Introduction


Nouveautés de cette version

Nouveauté dans la version 9.1 SP1 ?

MiVoice Business Console 9.1 SP1 possède les fonctionnalités et améliorations suivantes :

  • Une nouvelle option dans le panneau Audio permet une configuration avancée des appareils audio.
  • Avec le Clavardage Cloudlink, vous pouvez désormais afficher le(s) numéro(s) de téléphone d'un contact du clavardage et passer des appels depuis la fenêtre du clavardage.
  • L'installation de la console en mode télétravailleur est désormais plus simple grâce à la prise en charge du mot de passe d'installation de la passerelle MiVoice Border dans l'assistant de configuration de la MiVoice Business Console.
  • Windows 7 n’est plus pris en charge.
  • Prise en charge de la version 12.1 de Postgres Database.

Nouveautés de la version 9.1 ?

MiVoice Business Console 9.1 possède les fonctionnalités et améliorations suivantes :

  • Améliorations de la messagerie utilisateur

    • Maintenant l’application MiVoice Business Console prend en charge le Clavardage CloudLink lorsque l’option est activée sur le serveur MiCollab Client. Lorsque le Clavardage CloudLink est activé, les messages de clavardage peuvent être envoyés à un contact même si le contact est hors ligne. La présence est représentée par une icône de clavardage bleue pour indiquer que le Clavardage CloudLink est activé.
    • Les améliorations supplémentaires suivantes sont disponibles à la fois pour le Clavardage CloudLink et MiCollab:
      • Une nouvelle fenêtre de clavardage est disponible dans la fenêtre d’outils. La fenêtre énumère des clavardages actifs sur le côté gauche et des conversations sur le côté droit.
      • La barre d'outils de la console prend désormais en charge un nouveau bouton de clavardage. La fonction de clavardage peut également être attribuée à une touche configurable du clavier.
      • Les notifications améliorées sont prévues lorsqu’un nouveau message de clavardage est reçu. Il s’agit, des indications de message non lu sur le bouton de clavardage de la barre d’outil et dans la fenêtre de clavardage, ainsi que le visuel de windows et le notifications sonores.
      • Prise en charge de l'historique des clavardages.
      • Prise en charge d’Emoji (clavardage Cloudlink uniquement)
    • Jusqu’à 16 applications MiVoice Business Consoles peuvent maintenant être prises en charge dans une Solution MiCollab avec 20 000 contacts.
    • Le port que la console utilise pour se connecter au serveur MiCollab Client est le Port 36008 (au lieu du port 6807 ou 18100). Voir le Manuel d’Installation de MiVoice Business Console pour plus d’informations sur le diagramme du port.

Nouveauté dans la version 9.0 SP1 ?

MiVoice Business Console 9.0 SP1 possède les fonctionnalités et améliorations suivantes :

  • Prise en charge de Microsoft Outlook 365

    • MiVoice Business Console prend en charge l’intégration du calendrier avec Microsoft™ Office 365.

  • Améliorations de l’historique des appels

    • Le panneau de l’Historique des appels vous permet de configurer le nombre d’entrées renvoyées à partir d’une recherche de l’historique des appels.

    • La console prend en charge directement le rappel du numéro de l’appelant à partir du panneau de l’historique des appels.

  • Affichage de l’appel LDAP externe

    • L’application MiVoice Business Console prend en charge l’affichage d’appel des noms obtenus d’un serveur LDAP externe si le MiVoice Business Multilingual Name Display qui utilise la fonctionnalité LDAP externe est configurée.

Quelle est la nouveauté de la version 9.0 SP3 ?

MiVoice Business Console 9.0 possède les fonctionnalités et améliorations suivantes :

  • Recherche dans l’annuaire téléphonique - Recherche dans les champs Nom et Texte

    • En mode répertoire ADF, le standardiste peut désormais activer ou désactiver la recherche de caractères dans l'annuaire téléphonique au niveau d’ un champ de nom ou de texte.

  • Connexion sécurisée du MiVoice Business

    • La console supporte les connexions Transport Layer Security (TLS) vers la MiVoice Business lorsque l’option du système MiVoice Business TLS est activée. Pour les détails de la gestion du certificat de sécurité, voir l’ Aide de l’Administrateur MiVoice Business Console et le Guide d’installation du MiVoice Business Console.

Quelle est la nouveauté de la version 8.0 SP3 ?

MiVoice Business Console 8.0 SP3 possède les fonctionnalités et améliorations suivantes :

  • Touches de clavier personnalisables

    • Vous pouvez affecter les touches du clavier de l’OP aux fonctions de la console fréquemment utilisées.

Quelle est la nouveauté de la version 8.0 SP2 ?

Aucune nouvelle fonctionnalité.

Quelle est la nouveauté de la version 8.0 SP1 ?

MiVoice Business Console 8.0 SP1 possède les fonctionnalités et améliorations suivantes :

  • Prise en charge du Profil principal

    • Le profile principal permet de partager les paramètres de configuration avec un groupe d'utilisateurs de la console. L'administrateur configure cette fonction sur chaque console du groupe. Dans le cadre de la configuration, l'administrateur désigne un utilisateur principal de la console chargé de sélectionner les paramètres à inclure dans le profil principal, d'apporter des modifications à ces paramètres et de générer un fichier de profil principal contenant les paramètres. Le fichier de profil principal est ensuite importé lorsque les utilisateurs de la console au sein du groupe démarrent leur console.

Note: Le profile principal remplace la fonction Sauvegarde/Restauration qui était disponible dans les versions précédentes.

  • Prise en charge de la version 9.6 de Postgres Database

    • Le profile principal remplace la fonction Sauvegarde/Restauration qui était disponible dans les versions précédentes.

  • Recherche dans l'annuaire

    • Le standardiste peut effectuer une recherche dans l'annuaire téléphonique pour les caractères contenus dans un champ de nom ou de texte en mode répertoire ADF.

  • Serveur Microsoft Exchange 2016

    • MiVoice Business Console prend en charge le Serveur Microsoft™ Exchange 2016.

Quelle est la nouveauté de la version 8.0 SP3 ?

MiVoice Business Console 8.0 possède les fonctionnalités et améliorations suivantes :

  • Améliorations de la documentation

    • Une nouvelle section intitulée « Nouveautés de cette version » a été ajoutée.

    • L'Aide de la console MiVoice a était divisée en deux fichiers distincts : Aide pour les standardistes MiVoice Business et Aide pour les administrateurs de console MiVoice Business.

  • Le support du répertoire de l'annuaire MiVoice Business

    • Avec MiVoice Business version 8.0, les améliorations apportées à l'annuaire permettent à l'administrateur d'exclure les numéros non-composables figurant dans le répertoire téléphonique de la console. De plus, la console affiche maintenant des noms d'utilisateur plus longs, des chaînes de département et d'emplacement plus longues, des adresses électroniques et des indications de service téléphonique principal.

    • Les noms d'utilisateurs peuvent maintenant contenir des caractères en plusieurs langues par défaut. L'option d'affichage multilingue peut être désactivée.

    • Les fonctions de Messagerie utilisateur et d'Intégration du calendrier ne requièrent plus la fonction ADF. La fonction ADF reste indispensable pour la connexion à un serveur tiers par l'intermédiaire de MiCollab Federation.

  • Aide sur la fonction Répondre/Raccrocher du casque

    • Le standardiste peut maintenant répondre aux appels ou raccrocher à partir de dispositifs audio Jabra™ et Plantronics™.

  • Liste complète des voyants d'occupation

    • Une liste des voyants d'occupation portant sur tous les postes surveillés est automatiquement générée.

  • Intégration des appels manqués dans l'historique des appels

    • Vous pouvez consulter le détail des appels manqués dans l'onglet Historique des appels.

  • Mes appels en file d’attente

    • Mes appels en file d’attente, dans la zone Appels placés en file d’attente, donne une vision complète des appels en cours sur une console : appels entrants, en attente, transférés et mis en garde variable.

  • Notification d'urgence sur le casque/combiné

    • Outre la sonnerie d'urgence de la console, une tonalité de notification d'urgence est également émise dans le casque ou combiné si l'option permettant d'entendre la sonnerie à partir du casque/combiné est activée.

  • Adresse MAC Configurable

    • L'administrateur a maintenant la possibilité, au sein de l'assistant de configuration, d'attribuer une adresse MAC unique (fournie par Oria) à la console au lieu d'utiliser l'adresse MAC de l'ordinateur par défaut.

  • Connexion sécurisée à MiVoice Border Gateway

    • Cette nouvelle option détermine si la connexion de la console au serveur MiCollab Client s'effectue directement ou au moyen d'une connexion sécurisée à MiVoice Border Gateway.

  • Microsoft Windows 10

    • Prise en charge de Microsoft™ Windows 10.

Nouveautés de la version 7.2 SP1 de MiVoice Business Console ?

MiVoice Business Console version 7.2 SP1 possède les fonctionnalités et améliorations suivantes :

  • Prise en charge des casques Mitel

  • Possibilité d'effectuer des recherches et de trier les résultats lors de la modification de la liste des voyants d'occupation

  • Possibilité d'afficher des remarques et des messages d'accueil sur plusieurs lignes dans la zone Source.

Nouveautés de la version 7.2 de MiVoice Business Console

MiVoice Business Console 7.2 possède les fonctionnalités et améliorations suivantes :

  • Prise en charge du jeu de caractères ISO-8859-1 (accentués) pour le nom de connexion et le mode passe de l'utilisateur, l'intégration de la présence, le clavardage et la fonction MI dans la Messagerie utilisateur.

  • Prise en charge de la résilience MiVoice Border Gateway

Nouveautés de la version 7.1 de MiVoice Business Console

MiVoice Business Console 7.1 possède les fonctionnalités et améliorations suivantes :

  • Affichage multilingue des noms (UTF-8) : si l'option Champs supplémentaires de base de données (ADF) est activée, les noms en diverses langues, comme le russe ou le chinois, peuvent s'afficher dans plusieurs zones de l'afficheur de la console, notamment les zones suivantes : Annuaire, Voyants d'occupation, Historique des appels, Source, Destination, etc.

  • Amélioration de la fonction de Commentaires – permet la saisie de 1 500 caractères dans le champ de commentaire et la mise en forme du texte (gras, italique, souligné, et modification de la police, de la taille et du style du texte).

  • Augmentation du nombre d'entrées ADF : jusqu'à 130 000

  • Augmentation du nombre de listes privées de voyants d'occupation : jusqu'à 500

  • Nouvelles options de sonnerie – permet de sélectionner une tonalité pour les appels entrants.

  • Désactivation automatique de la sourdine – possible si la personne demandée répond durant un transfert supervisé.

Nouveautés de la version 7.0 SP1 de MiVoice Business Console ?

MiVoice Business Console 7.0 SP1 possède les fonctionnalités et améliorations suivantes :

  • Prise en charge d'Exchange 2013

  • Prise en charge de l'écran tactile Windows 8

  • Prise en charge des commentaires dans l'Assistant de transfert

  • Prise en charge de la sonnerie d'appel entrant à partir du casque/combiné

  • Prise en charge d'une adresse MAC unique basée sur ordinateur de bureau pour les déploiements d'hébergement


À propos de MiVoice Business Console

La console MiVoice Business est une application de console intégrée pour MiVoice Business. Elle comprend une interface conviviale simplifiant le traitement des appels.

L'application MiVoice Business Console nécessite les éléments suivants :
  • un ordinateur fonctionnant avec le système d'exploitation Windows 7, Windows 8, Windows 8.1 ou Windows 10 de Microsoft
  • un casque Bluetooth ou un casque ou combiné USB, et
  • un clavier doté d'un pavé numérique ou un clavier numérique indépendant avec connexion USB, ainsi que des haut-parleurs.

Si vous avez besoin d'assistance pour utiliser la fonction Aide, consultez la rubrique À propos de l’aide.

À propos des utilisateurs de la console

Dans ce système d’aide, il se peut qu’on se réfère aux utilisateurs de la console sous différents noms. Aux fins de ce manuel, les utilisateurs de la console appartiennent à deux catégories principales. Ces rôles peuvent être pourvus par les standardistes de console eux-mêmes ou par le standardiste en chef, selon la taille de votre équipe de gestion des appels. Les rôles peuvent aussi se chevaucher.
  • Administrateurs de console − ces personnes sont habituellement chargées de l'installation, des mises à niveau, de la configuration, de l'entretien des données des standardistes et des utilisateurs (par exemple, pour la fonction Historique des appels), de l'activation de fonctions particulières et de l'administration de fonctions système de haut niveau.
  • Standardistes − ces personnes utilisent la console pour échanger directement avec les appelants de manière efficace, en se servant des fonctions et des fonctionnalités de la console pour gérer les appels.


À propos de la documentation

En plus de l’Aide, MiVoice Business Console est accompagnée d’une documentation électronique exhaustive imprimable, y compris les documents du tableau ci-dessous.

Nom de document | Description
Manuel de référence rapide de MiVoice Business Console | Présente les fonctions principales de MiVoice Business Console et explique comment exécuter les actions de base de traitement d’appels.
Aide de la console MiVoice Business pour le standardiste | Décrit l'interface de la console; explique comment commencer à l'utiliser, régler le son et gérer les appels; et aborde certains thèmes avancés.
Aide de la console MiVoice Business pour l'administrateur | Décrit les paramètres de la console et fournit des procédures détaillées pour la configuration de diverses fonctionnalités, notamment : les Champs supplémentaires de base de données, les Voyants d'occupation, la Messagerie utilisateur, etc.
Manuel de transition de la 5550 IP Console vers MiVoice Business Console | Explique et illustre la transition de la 5550 IP Console à MiVoice Business Console.
Manuel d'installation et de configuration de MiVoice Business Console | Offre des instructions détaillées aux administrateurs de la console pour l'installation et la configuration de MiVoice Business Console.

Accès à la documentation

Allez à l'adresse http://edocs.mitel.com, le site de documentation en ligne de Mitel, pour accéder facilement au manuel de référence rapide, au manuel de transition et au manuel d'installation et de configuration. Vous n’avez pas besoin d’un compte en ligne Mitel pour télécharger ces manuels.

Conventions utilisées dans ce manuel

Partout dans ce manuel, les touches destinées au traitement des appels sur le pavé numérique de l'ordinateur sont en gras, par exemple, Répondre, Libérer, Mettre en garde et Annuler. Par exemple, appuyez sur la touche Répondre (touche Entrée). Les boutons de traitement des appels sont représentés par leur icône respective [image].

Les commandes des touches programmables qui apparaissent à votre écran et qui correspondent aux touches de fonction (F1, F2, F3, etc.) dans la partie supérieure de votre clavier sont indiquées entre crochets; par exemple, [Source] ou [Destination].

Pour en savoir plus, consultez la section À propos des touches du clavier.

Remarque : Sous Windows 8 et les versions ultérieures, vous avez la possibilité d'utiliser l'écran tactile.

Aux fins de ce manuel, les termes Sélectionner, Cliquer ou Faire un clic droit sont utilisés pour des actions que vous pouvez également effectuées au moyen de l'écran tactile.


À propos de la fonction d’aide

Les programmes de Mitel présentent des options d’aide standard de Windows pour vous aider dans votre travail. Vous pouvez accéder à cette aide en ligne en tout temps.

Pour accéder au système d’aide pendant que vous travaillez :
  • Depuis le menu principal, sélectionnez Aide puis la rubrique d'aide pour le standardiste ou la rubrique d'aide pour l'administrateur

Accès rapide à l'aide

Le système d'aide vous permet de trouver rapidement les renseignements que vous recherchez et ce, de plusieurs façons :

Pour effectuer une recherche | Fonction à utiliser
Par rubrique | L'onglet Contenu vous permet d'accéder directement aux renseignements que vous recherchez. Cet onglet vous présente la liste complète des principales rubriques du système d'aide. Pour ouvrir un livre de la liste, cliquez deux fois dessus. Pour sélectionner une rubrique, cliquez sur son nom. Lorsque vous cliquez sur une rubrique de la liste, le système d'aide vous dirige directement vers les renseignements pertinents.
Par mot ou locution | La fonction Recherche se révèle fort pratique pour rechercher un mot ou une locution parmi toutes les rubriques du système d'aide en ligne. Pour accéder à la fonction Recherche, cliquez sur l'onglet Rechercher. La fonction Recherche vous demande d'indiquer un mot ou une locution en rapport avec le sujet sur lequel vous souhaitez obtenir des détails et lie l'entrée que vous avez saisie aux rubriques pertinentes. Vous pouvez ensuite sélectionner la rubrique la plus susceptible de vous éclairer. Le recours à la fonction Recherche est le moyen le plus rapide pour accéder aux renseignements que vous recherchez.

Communiquer avec Mitel

Siège social (Monde)

350 Legget Drive

Kanata, Ontario K2K 2W7, Canada

Téléphone : 613 592-2122

Télécopieur : 613 592-4784

Internet : http://www.mitel.com


Fenêtre principale

L’écran principal de la console comprend neuf panneaux ou zones, affichés et décrits ci-dessous.

Numéro | Panneau/Zone | Description
1 | Menu | Procure un accès aux autres zones de l’écran de la console et la capacité de configurer des paramètres. Faites votre choix dans les menus déroulants.
2A | Zone État Standardiste | Vous montre d’un coup d’œil l’état de la console et des appareils du standardiste. Par exemple, si la sonnerie de la console est activée ou non, et si le système est en service de jour ou de nuit.
2B | Outils | Permet d'accéder aux outils de la console, notamment aux fonctions Bloc-notes, Tableau d'affichage, Appels d'urgence, Clarvadage et Services d'accueil (si elles sont activées).
2C | Zone Traitement des appels | Procure un accès aux fonctions de traitement des appels.
3 | Zone Répertoires | Accède à l’application Annuaire pour trouver les utilisateurs sur le système. Accède également à l’application Voyants d’occupation qui vous permet de connaître l’état (occupé, en veille, ainsi de suite) des postes sélectionnés. La fonction Historique des appels est également disponible pour rechercher des appels antérieurs traités par tous les standardistes.
4 | Zone Appels placés en file d’attente | Affiche des informations détaillées sur les appels entrants, les appels en attente, les appels transférés, les appels mis en garde variable et les appels en file d’attente. Utilisez ces affichages pour répondre aux appels et en surveiller l’état, ainsi que pour reprendre ou récupérer un appel.
5 | Assistant de transfert | Lorsqu'il est activé, vous verrez la zone de l'Assistant de transfert au-dessus des zones Source et Destination. Il affiche les destinations les plus fréquentes et les plus récentes pour le demandeur.
6 | Source et destination | Affiche le demandeur (source) et le demandé (destination) pour tous les appels pris en charge par la console.
7 | Appel en attente/Ligne | Affiche à l’écran des renseignements sur les appels entrants sur un maximum de six lignes, en plus d’une ligne de rappel. Cette zone complète l'écran Appels entrants dans la zone Appels mis en file d'attente car elle vous permet de voir rapidement le nombre d'appels en attente ainsi que leur priorité, même si l'écran Appels entrants n'est pas visible. La couleur de fond de l'étiquette de ligne associée à l'appel entrant indique le nombre d'appels en attente : vert un seul appel, jaune deux appels, et rougepour trois ou plusieurs appels. Le nombre entre parenthèses, par exemple, (1), indique également le nombre d'appels en attente d'un type donné.
8 | Zone Touches programmables | Affiche les commandes des touches programmables. Les commandes correspondent aux touches de fonction du clavier de l’ordinateur.
9 | Zone État | La zone État affiche les messages d'information et l'état de plusieurs caractéristiques et fonctions de MiVoice Business Console.


Barre d’outils

La barre d'outils de la console comporte trois zones:

  • État du standardiste

  • Outils

  • Boutons de traitement des appels

Vous pouvez configurer les boutons des zones Outils et Traitement des appels. Vous pouvez changer leur position ou supprimer les boutons que vous n'utilisez pas. Voir Configuration de la barre d'outils pour obtenir plus d'informations. Vous ne pouvez changer ou configurer les boutons de la zone État Standardiste.


Configurer la barre d'outils

Vous pouvez configurer les boutons dans la zone Outils et Traitement des appels. Vous pouvez changer leur position ou supprimer les boutons que vous n'utilisez pas. Vous ne pouvez changer ou configurer les boutons de la zone État Standardiste.
  • Cliquez à droite sur une icône présente.

    OU

  • Cliquez à droite sur une zone de bouton.

Vous verrez une liste d'options disponibles que vous pouvez sélectionner. Vous avez la possibilité de Réinitialiser les boutons à leurs valeurs par défaut.

Développer la barre d'outils

Vous pouvez développer la barre d'outils si la fenêtre MiVoice Business Console a été réduite et que les boutons ne sont pas tous visibles.
  • Cliquez sur la flèche pour développer la barre d'outils et afficher tous les boutons configurés.


Boutons de traitement des appels

Les boutons de traitement des appels sont regroupés dans les zones suivantes:

  • Traitement des appels et

  • Divers

Vous pouvez cliquer sur un bouton de la zone Traitement des appels pour répondre aux appels, mettre des appels en garde, libérer des appels, annuler des appels et bien plus encore. Consultez le tableau ci-dessous. Vous pouvez également changer la position des boutons dans la barre d'outils, en supprimer ou en ajouter.

Les boutons de traitement des appels sont contextuels.

  • Une icône bleue signifie que le bouton peut être utilisé.

  • Une icône rouge indique que le bouton est actif et peut être utilisé.

  • Une icône grisée signifie que le bouton ne peut être utilisé dans le contexte d'appel actuel.

Divers boutons sont utilisés pour dresser des rapports d'activité utilisés par des interfaces de tierce partie.

Boutons de traitement des appels

Le tableau ci-dessous contient la description des boutons de traitement des appels

 | TRAITEMENT DES APPELS |
Bouton | Nom | Signification
 | Réponse | Pour répondre à un appel entrant
 | Désactiver le son | Appuyez pour couper ou réactiver le son de l'appel. = Muet désactivé (on peut vous entendre) = Muet activé (on ne peut pas vous entendre)
 | Tonalités | Permet de générer des tonalités DTMF lors de la composition dans une messagerie vocale et dans d'autres systèmes. = Tonalités désactivées = Tonalités activées
 | Mettre en garde | Mettre un appel en garde.
 | Messagerie vocale | Transférer un appel à la messagerie vocale.
 | Téléavertisseur | Accéder à l'équipement de téléavertisseur pour effectuer des annonces.
 | Récupérer | Récupérer le dernier appel transféré.
 | Annuler | Annuler ou déconnecter l'appel dans la zone Source ou Destination active.
 | Libérer | Libérer l'appel. Les participants dans les zones Source et Destination sont transférés simultanément.
 | Correction | Corriger les chiffres mal composés.
 | Clavier | Ouvrez la fenêtre du clavier pour composer avec la souris et traiter l'appel.

Boutons divers

Le tableau ci-dessous contient la description des boutons divers.

 | DIVERS |
Bouton | Nom | Signification
 | Signaler un problème | Vous pouvez utiliser ce bouton pour saisir l'information de journal et faciliter la résolution de problème.
 | Interface de tierce partie | Ce bouton peut être configuré pour une application de tierce partie.
Vide | Bouton Ouvrir/Vide | Cliquez avec le bouton droit pour configurer le bouton.


Zone État Standardiste

Vous pouvez effectuer les tâches suivantes à l'aide des boutons de la zone État Standardiste :
  • Mettre la console à l'état Absent ou Présent
  • Sélectionner le service de jour ou de nuit
  • Activer ou désactiver la sonnerie
  • Sélectionner le dispositif audio utilisé et régler le volume

Lorsque vous sélectionnez un bouton dans la zone État Standardiste, un menu déroulant apparaît. Sélectionnez l'option désirée. L'élément sélectionné est coché.


Zone Outils

Les boutons de la barre d'outils permettent d'ouvrir les fonctions Bloc-notes, Tableau d'affichage, Clavardage et Appels d'urgence. Si la zone est activée, la fonction Services d'accueil devient disponible.

Le tableau ci-dessous décrit les boutons Outils. La fenêtre Outils peut être configurée (épinglé ) pour toujours rester ancrée au-dessus des autres fenêtres.

OUTILS

Bouton

Nom

Signification

Bloc-notes

Enregistrez-y des numéros de téléphone pour pouvoir les composer rapidement ou enregistrer les noms et les numéros des appelants pour les retrouver plus tard.

Babillard

Affichez des renseignements à l’intention des autres standardistes et pour enregistrer des numéros de composition abrégée pouvant être utilisés par tous les standardistes.

Appels d’urgence

Afficher des données relatives aux appels d’urgence.

  • Bleu - aucun appel d'urgence
  • Rouge - appels d'urgence enregistrés

Services clients

Afficher, modifier ou entrer les informations sur les chambres dans un hôtel ou un motel.

Clavarder

Afficher ou Envoyer des messages de clavardage.

  • Bleu - aucun message de clavardage non lu.
  • Bleu avec point rouge - messages de clavardage non lus.


Zone Répertoires

À partir de la zone Répertoires, vous disposez de quatre sections pour vous aider à traiter les appels :
  • La fonction Répertoire téléphonique vous permet de rechercher des personnes et des postes dans l’annuaire de votre système.
  • La fonction Voyants d’occupation vous permet de surveiller l'état des postes en vue de prendre les appels entrants.
  • La fonction Historique des appels vous permet de rechercher et de consulter les enregistrements de l'historique des appels passés associés à tous les standardistes qui partagent la même base de données.
  • La fonction Mon historique des appels vous permet de rechercher et de consulter les enregistrements de l'historique des appels que vous avez traités.

Si la fonction Champs supplémentaires de base de données est activée sur votre console, d'autres champs pourraient s'afficher dans la zone Annuaires.

Pour accéder à la zone Annuaires

  • Cliquez sur l’onglet correspondant dans la zone Annuaires.

    OU

  • Cliquez sur Annuaires dans la zone Menu, ensuite sur répertoire téléphonique, voyants d’occupation, Historique d’appels ou Mon historique d'appels.

    OU

  • Appuyer sur la touche Répertoire téléphonique, voyants d’occupation, Historique d'appels ou Mon Historique d'appels adéquate du clavier.

Vous pouvez aussi personnaliser la disposition de la zone Annuaires. Certains renseignements d’appel sont masqués par défaut; vous pouvez choisir d’afficher ou de masquer des colonnes selon vos besoins en traitement d’appel.

Affichage Répertoire téléphonique et Affichage voyants d’occupation

Les renseignements suivants sont affichés dans la zone Répertoire téléphonique et dans la zone Voyants d’occupation :
  • Indicateur de discrétion
  • État des voyants d’occupation
  • Nom
  • Numéro
  • Commentaires (depuis le fichier de commentaires généré automatiquement)
  • Service
  • Emplacement
  • Service de téléphone principal
  • Courriel

Affichage Historique des appels et Mon historique des appels

Les renseignements suivants sont affichés dans les zones Historique des appels et Mon historique des appels :
  • Indicateur de discrétion de l'appelant
  • État des voyants d’occupation de l'appelant
  • Nom du demandeur
  • Numéro de l’appelant
  • Présence de l’appelant
  • Heure d’appel
  • Indicateur de discrétion de la destination
  • État des voyants d’occupation de la destination
  • Nom de la destination
  • Numéro de destination
  • Présence de la destination
  • Fréquence – Nombre de fois qu'un appelant a été transféré vers un numéro de destination.
  • Type – Type d'appel : appel manqué, pris, mis en attente, sortant, mis en garde, transféré.
  • NA de la console – Le NA de la console est un Numéro de répertoire de la console de standardiste qui a effectué l'action.


Personnaliser le panneau Répertoires

La zone Répertoires affiche l'Annuaire et les fonctionnalités facultatives suivantes : renseignements sur Voyants d’occupation, Historique des appels et Mon historique des appels.

Vous pouvez personnaliser toutes les colonnes du panneau Répertoires en fonction des renseignements que vous désirez voir, à l'exception des colonnes d’état de la vue en tableau de Confidentialité et de Voyants d’occupation.

Personnalisez la disposition du panneau Répertoires

  • en ajoutant ou en supprimant des colonnes,
  • en redimensionnant les colonnes afin qu'elles affichent plus ou moins de renseignements,
  • en réorganisant les colonnes,
  • en agrandissant ou en réduisant la zone,
  • en triant les colonnes,
  • en basculant l'affichage de la zone Voyants d'occupation entre la vue en tableau et la vue en mosaïque,
  • en modifiant le nombre de colonnes de pavés dans la vue en mosaïque des voyants d'occupation – voir Options (Voyants d’occupation).

Voir Zone Répertoires pour obtenir des renseignements détaillés au sujet des champs affichés.

Pour ajouter ou supprimer des colonnes
  1. Cliquez avec le bouton droit sur l'en-tête d'une colonne.
  2. Dans le menu contextuel, cliquez sur l’option Sélectionner les champs. La boîte de dialogue Sélectionner les champs apparaît.
  3. Sélectionnez ou désélectionnez les colonnes que vous désirez ajouter ou supprimer.

Vous pouvez également cliquer avec le bouton droit et sélectionner Supprimer cette colonne pour supprimer une colonne non désirée.

Pour redimensionner une colonne
  • Amenez le curseur de la souris sur la ligne verticale séparant l’en-tête de la colonne, jusqu’à ce qu’il se transforme en flèche à double tête.
  • Cliquez et glissez la colonne à la taille désirée.
Pour réorganiser les colonnes
  • À l’aide de la souris, glissez-déposez une colonne à la fois à l’emplacement désiré dans la zone Répertoires.
Pour agrandir et rétablir la zone Répertoires
  1. Repérez les icônes de flèche d’expansion situées entre les panneaux Répertoires et Appels placés en file d’attente.
  2. Pour agrandir/restaurer la zone Répertoires, cliquez sur la flèche vers le HAUT ( [image]) ou vers le BAS ( [image]) au besoin.

    Conseil : Vous pouvez aussi agrandir/restaurer la zone Répertoires en appuyant sur la touche Annuaire ou Voyants d'occupation, en double-cliquant sur l'onglet Annuaire ou Voyants d'occupation dans la zone Répertoires ou en sélectionnant l'option de menu Annuaires ou Voyants d'occupation.

Pour trier les champs de la zone Répertoires

Vous pouvez trier rapidement les champs de la zone Répertoires en cliquant sur l'en-tête de colonne. Il est toutefois impossible de trier certains champs, notamment Confidentialité, vue en mosaïque des voyants d'occupation et Présence.

Quand vous triez par nom, service et emplacement, les entrées sont affichées en ordre alphabétique ou en ordre alphabétique inversé.
  • Cliquez sur l’en-tête de colonne une fois pour trier, une deuxième fois pour inverser le tri, et une troisième fois pour « annuler le tri » de l’information de la colonne.

Pourquoi les colonnes de voyants d’occupation sont-elles quelquefois affichées dans le désordre?

Si vous triez une des colonnes de voyants d'occupation et quittez le champ Voyants d’occupation, la liste demeurera dans le dernier ordre que vous avez précisé. Puisque la liste conserve l’ordre spécifié en dernier, elle peut sembler dans le « désordre » lorsque vous revenez à la zone Voyants d’occupation. Pour trier à nouveau la liste dans l’ordre que vous préférez, cliquez simplement dans l’en-tête de la colonne une ou deux fois, jusqu’à ce que vous obteniez l’ordre voulu.


Zone Appels placés en file d’attente

À partir de la zone Appels placés en file d'attente, vous disposez de cinq zones pour vous aider à gérer les appels :
  • Appels entrants vous permet de répondre aux appels de façon sélective. L’affichage Appels entrants montre les retours d'appels au haut de la liste, puis tous les autres appels par ordre d’arrivée, ou par ordre de priorité de réponse aux appels (si vous avez précisé la priorité de la ligne).
  • Appels en garde vous permet de voir ou restaurer les appels que vous avez mis en garde.
  • Transfert d'appels vous permet de voir et de restaurer les appels que vous avez transférés et qui sonnent à un poste particulier.
  • Les appels mis en garde vous permettent de visualiser et de restaurer des appels que vous avez mis en garde au niveau d’un poste.
  • Mes appels placés en file d’attente vous permet d'obtenir une vue complète de tous les appels en cours dans la console, c'est-à-dire les appels entrants, en attente, transférés et mis en garde.

Pour accéder à la zone Appels placés en file d’attente

  • Cliquez sur l’onglet correspondant dans la zone Appels en file d’attente.

    OU

  • Cliquez sur Appels de la zone Menu, puis sur l’option Appels entrants, Appels en attente, Appels transférés, Appels mis en garde ou Mes appels en file d'attente.

    OU

  • Appuyez sur la touche adéquate des appels entrants, en attente, transférés, mis en garde ou placés en file d'attente du clavier .

    Remarque : Selon la façon dont vous personnalisez la zone Appels placés en file d’attente, les appels peuvent être associés à certaines informations d'appels présentés ci-dessous. Certains renseignements d’appel sont masqués par défaut; vous pouvez choisir d’afficher ou de masquer des colonnes selon vos besoins en traitement d’appel.

Affichage des Appels entrants

Lorsqu’un appel arrive sur votre console, les informations suivantes sont affichées dans la zone Appels entrants :
  • L’ID d’appel entrant
  • La durée totale pendant laquelle l’appel a été placé en file d’attente
  • Le nom et le numéro de l'appelant
  • Le nom ou le numéro de la ligne précisant sur quelle ligne l’appel est entré.
  • Le type d’appel, si l’appel est un retour d'appel (ce champ est caché par défaut)
  • Le type d’appareil que l’appelantutilise si l’appel est interne ou le type de liaison sur lequel l’appel est entré (ce champ est masqué par défaut)
  • État VIP pour un client (facultatif)

Affichage Appels en attente

Quand un appel a été mis en garde, les informations suivantes sont affichées dans la zone Appels en attente :
  • L'ID de l'appel en attente
  • Icône d’ordre de garde [image] présente le dernier appel mis en attente (s'affiche à côté du dernier appel mis en attente)
  • Heure de mise en garde et durée totale de l’appel
  • Le nom et le numéro de l'appelant
  • Remarque - Utilisez ce champ pour commenter l'appel en attente. Pour modifier ce champ, cliquez dans celui-ci afin d'entrer du texte.
  • L’indicateur de numéro confidentiel (masqué par défaut)
  • L'état combiné des voyants d'occupation et des états Ne pas déranger
  • Le nom et le numéro – nom et poste de la personne que l'appelant essaie de joindre
  • Département et emplacement – le département et l’emplacement de la personne que l'appelant essaie de joindre
  • État VIP pour un client (facultatif)
  • Information de présence

Affichage des Appels transférés

Lorsqu'un appel transféré est lancé, les informations suivantes apparaissent dans l'affichage appels transférés :
  • ID d’appel transféré
  • Heure et durée totale de l’appel transféré
  • Le nom et le numéro de l'appelant
  • Remarques - Ce champ peut être modifié pendant que l’appel est pris ou quand il est mis en attente.
  • La ligne que l’appelanta composé et sur laquelle l’appel est entré.
  • L'icône [image], qui indique l'état confidentiel de la destination
  • L'icône [image], qui indique l'état des voyants d'occupation de la destination
  • Le champ « Transféré à » affiche le nom de la personne à qui vous avez transféré l’appel
  • Numéro, département et emplacement de la personne à qui vous avez transféré l’appel.
  • État VIP pour un client (facultatif)
  • Information de présence

Appels Mis en garde s’affiche

Lorsqu’un appel est mis en garde sur un poste, les informations suivantes sont affichées dans la zone Appels mis en garde :
  • ID d’appel mis en garde
  • Heure de mise en garde et durée totale de l’appel mis en garde
  • Le nom et le numéro de l'appelant
  • Remarques - Ce champ peut être modifié pendant que l’appel est pris ou quand il est mis en attente.
  • La ligne que l’appelanta composé et sur laquelle l’appel est entré.
  • L'icône [image], qui indique l'état confidentiel de la destination
  • L'icône [image], qui indique l'état des voyants d'occupation de la destination
  • Mis en garde indique le nom de la personne dont vous avez mis l’appel en garde
  • Numéro indique le numéro de cette personne
  • la colonne indique le numéro de la place de stationnement
  • Département et emplacement de la personne dont vous avez mis l’appel en garde.
  • État VIP pour un client (facultatif)
  • Information de présence

L'affichagede mes appels placés en file d'attente

L'onglet Mes appels en file d'attente affiche tous les appels actifs dans la zone Appels placés en file d'attente en fonction de leur durée totale la plus longue. Les renseignements suivants s'affichent dans l'onglet Mes appels en file d'attente :
  • Une icône de type de file d'attente indiquant le type d'appel (entrant, en garde, en garde ou transféré).
  • Tous les champs disponibles dans les zones Appels entrants, Appels en garde, Appels transférés et Appels mis en garde, à l'exception de l'ID d'appel entrant, de l'ID d'appel transféré et de l'ID d'appel mis en garde. Veuillez noter que tous les champs ne sont pas activés par défaut.

Que voulez-vous faire ?

Personnaliser des affichages d’appels mis en file d’attente Personnaliser des affichages d'appels mis en file d'attente

Lire les questions fréquemment posées portant sur l’affichage des appels placés en file d’attente


Personnalisation de la zone Appels placés en file d’attente

La zone Appels placés en file d’attente comporte un certain nombre de colonnes de renseignements facultatifs.

Vous pouvez personnaliser les colonnes afin d'afficher les renseignements que vous désirez
  • en ajoutant ou en supprimant des colonnes,
  • en redimensionnant les colonnes afin qu'elles affichent plus ou moins de renseignements,
  • en réorganisant les colonnes,
  • en agrandissant ou en réduisant la zone,
  • en personnalisant les informations de l'infobulle.

La colonne ID et celles dont l'en-tête est constitué d'une icône (Privé, État Voyants d'occupation et Commande de mise en garde) ne peuvent pas être redimensionnées. Vous pouvez supprimer toutes les colonnes sauf la colonne ID; celle-ci et au moins une autre colonne doivent rester affichées.

Voir Zone Appels placés en file d'attente pour obtenir des renseignements détaillés au sujet des champs affichés.

Pour ajouter ou supprimer des colonnes
  1. Cliquez avec le bouton droit sur l'en-tête d'une colonne.
  2. Dans le menu contextuel, cliquez sur l’option Sélectionner les champs. La boîte de dialogue Sélectionner les champs apparaît.
  3. Sélectionnez ou désélectionnez les colonnes que vous désirez ajouter ou supprimer.

Vous pouvez également cliquer avec le bouton droit et sélectionner Supprimer cette colonne pour supprimer une colonne non désirée.

Pour redimensionner des colonnes
  • Amenez le curseur de la souris sur la ligne verticale séparant l’en-tête de la colonne, jusqu’à ce qu’il se transforme en flèche à double tête.
  • Cliquez et glissez la colonne à la taille désirée.
Pour réorganiser les colonnes
  • À l’aide de votre souris, glissez-déposez une colonne à la fois à l’emplacement désiré de la zone Appels placés en file d'attente.
Pour agrandir et réduire la zone Appels placés en file d’attente
  1. Repérez les icônes de flèche d’expansion situées entre les panneaux Répertoires et Appels placés en file d’attente.
  2. Pour agrandir/restaurer la zone Appels placés en file d’attente, cliquez sur la flèche vers le HAUT ( [image]) ou vers le BAS ( [image]) au besoin.

    Conseil : Vous pouvez également agrandir/restaurer la zone Appels placés en file d'attente en cliquant deux fois sur l'onglet associé dans la zone Appels placés en file d'attente.

Pour choisir les informations qui s'affichent dans une infobulle

Vous pouvez choisir les informations qui s'affichent dans l'infobulle lorsque vous pointez la souris sur un élément.
  1. Cliquez avec le bouton droit sur l'en-tête d'une colonne.
  2. Sélectionnez Configurer l'infobulle. La boîte de dialogue Configurer des champs de l'infobulle apparaît.
  3. Sélectionnez un élément dans une liste et appuyez sur le bouton d'action gauche ou droit (<< ou >>) pour le transférer dans l'autre liste.
  4. Pour déplacer les éléments, sélectionnez un ou plusieurs éléments de la liste et appuyez sur le bouton Déplacer vers le haut ou Déplacer vers le bas qui apparaît à gauche de la boîte de dialogue.
  5. Cliquez sur OK.


Zone Source et destination

Les sections Source et Destination affichent la personne qui appelle et la personne demandée pour tous les appels pris en charge par la console.

L’information affichée dans les deux sections comprend :
  • le nom du correspondant, le poste ou le numéro ou l'étiquette de la ligne réseau
  • le type de poste et l'état de l'appel (p. ex. sonnerie)
  • les privilèges assignés à la ligne réseau ou au poste.
  • le type d'appel (téléconférence, rappel ou appel en série)
  • l'icône qui indique l'état confidentiel de la destination
  • Remarques
  • L'information de présence (affichée dans la zone Destination lorsque l'option Source/destination configurable est sélectionnée)
  • État VIP pour un client (facultatif)

La zone Source indique également la ligne sur laquelle vous avez répondu à l’appel. La zone Destination donne également de l’information sur le renvoi d’appel. La douleur d'arrière-plan de la fenêtre indique la zone active.


Personnaliser les zones Source et destination

Dans les zones Source et Destination, vous pouvez sélectionner les champs que vous souhaitez afficher et l'ordre dans lequel ils sont présentés.

Vous pouvez activer ou désactiver le panneau Source/Destination configurable.

Pour activer ou désactiver le panneau Source/Destination configurable
  • Dans le menu Répertoires, choisissez Panneau Source/Destination configurable.

    Une coche indique si le panneau Source/Destination configurable est activé.

Pour configurer les éléments d'affichage de la fenêtre Source

  1. Cliquez avec le bouton droit de la souris dans la zone Panneau source. La sélection de menu Configurer le panneau source apparaît.
  2. Cliquez sur Configurer le panneau source. La boîte de dialogue Configuration du champ du panneau source apparaît.
  3. Sélectionnez un élément dans Champs exclus ou Champs inclus et appuyez sur le bouton d'action gauche ou droit (le << ou >>) pour le transférer dans l'autre liste.
  4. Pour déplacer les éléments, sélectionnez un ou plusieurs éléments de la liste et appuyez sur le bouton Déplacer vers le haut ou Déplacer vers le bas qui apparaît à gauche de la boîte de dialogue.
  5. Cliquez sur OK.
Pour configurer les éléments d'affichage de la fenêtre Destination
  1. Cliquez avec le bouton droit de la souris dans la zone Destination. La sélection de menu Configurer le panneau destination apparaît.
  2. Cliquez sur Configurer le panneau destination. La boîte de dialogue Configuration du champ du panneau destination apparaît.
  3. Sélectionnez un élément dans Champs exclus ou Champs inclus et appuyez sur le bouton d'action gauche ou droit (le << ou >>) pour le transférer dans l'autre liste.
  4. Pour déplacer les éléments, sélectionnez un ou plusieurs éléments de la liste et appuyez sur le bouton Déplacer vers le haut ou Déplacer vers le bas qui apparaît à gauche de la boîte de dialogue.
  5. Cliquez sur OK.

    Remarque : Les fonctions Répertoire d'entreprise multiple,Intégration de présence et État VIP pour un clientsont prises en charge uniquement dans le panneau Source/Destination configurable.


Zone Touches programmables

Les boutons affichés dans le bas de l'écran principal et dans la zone Répertoires affichent les touches programmables. Ces commandes correspondent aux touches F1 à F12 du clavier de l'ordinateur.

Vous pouvez les utiliser pour accomplir différentes fonctions de traitement des appels. Les touches programmables ne sont pas affectées en permanence à une fonction précise; les affectations changent selon l’état de l’appel en cours de traitement ou la fonction utilisée.

Par exemple, si vous n'avez pas déjà un appel, vous pouvez utiliser une touche programmable pour répondre à un appel entrant, mais durant un appel, vous pouvez utiliser la même touche programmable pour activer le mode Silence.


Zone État

La zone État est constituée de la partie inférieure de l'écran de la console comme il est indiqué dans le schéma ci-dessous. La barre d'état affiche les messages d'information dans le coin inférieur gauche et les icônes d'état suivants dans le coin droit :

  • État clavardage [image] (voir Présence (standardiste))
  • État du profile principal [image] (voir Profil principal)
  • Système de gestion d'établissement [image] – si Services clients est activé (voir À propos de l'afficheur de la console (Services clients))
  • État de blocage d'appel [image] - si Services clients est activé (voir À propos de l'afficheur de la console (Services clients))
  • État de la base de données Historique des appels [image] (voir État de la base de données Historique des appels)
  • État de synchronisation MiVoice Business/Répertoire ADF [image] (voir État MiVoice Business et ADF)
  • État Répertoire téléphonique [image] (Voir État Répertoire téléphonique)
  • État MiVoice Business [image] (voir État MiVoice Business)


Clavier de l’OP

Vous pouvez utiliser le clavier numérique de l’ordinateur personnel (OP) pour la plupart des tâches de traitement d'appel. Des étiquettes sont offertes pour les touches du clavier, comme il est illustré dans le schéma ci-dessous.

Les touches du clavier de l’ordinateur personnel (OP) peuvent être utilisées pour les tâches de traitement des appels, telles que la composition d'un numéro, les fonctions d'accès et le contrôle du volume. Les touches sont réparties en deux groupes : Les touches fixes et les touches personnalisables.

Touches fixes et leurs fonctions

Le tableau ci-dessous dresse la liste des touches pouvant être utilisées.

Fonction | Étiquette de la touche | Opération
Annuler (Touche -) | ou | Annuler l'appel.
Libérer (Touche +) | ou | Transférer ou relâcher l'appel.
Réponse (Touche Entrer) | ou | Répondre aux appels.
Mise en garde (. Touche Suppr) | ou | Passer un appel en attente.
Accès aux fonctions # (Touche / ) |  | Permet d'accéder aux fonctions ou pour exécuter des commandes lorsqu'il y a interaction avec un système de messagerie vocale.
Accès aux fonctions * ( Touche *) | Sans objet | Comme ci-dessus.
Comp. (Touches 0-9) | Sans objet | Composer les numéros.
Correction (Touche Ret.arr.) | ou | Supprimer les chiffres, corriger les chiffres.
Augmenter le volume (Touche flèche haut) | + | Régler le volume de la sonnerie et celui du casque ou combiné.
 | +
Diminuer volume (touche flèche bas) | + | Comme ci-dessus.
 | +

Touches personnalisables et leurs fonctions

Vous pouvez personnaliser les touches du clavier de votre OP pour permettre l'accès aux fonctions de la console. Pour affecter la touche du clavier à une fonction, voir Options (Clavier).

Remarque : Si la fenêtre principale de la console n'est pas ajustée ou si la touche n'est pas programmée, les fonctions du clavier standard s'appliquent.

Le tableau ci-dessous dresse une liste des fonctions disponibles :

Fonction | Étiquette de la touche | Opération
Babillard | ou | Ouvre le Babillard fenêtre d’outils dans laquelle vous pouvez afficher ou accéder à des informations partagées avec d'autres opérateurs, par exemple des numéros abrégés.
Tableau des voyants d’occupation | ou | Ouvre l’onglet du tableau des voyants d’occupation dans laZone Répertoires où vous pouvez surveiller l'état des postes et répondre aux appels entrant au niveau de ces postes.
Historique des appels | ou | Ouvre l’onglet de l’ historique des appels dans la Zone Répertoires où vous pouvez visualiser et rechercher les historiques d'appels passés.
Appels en garde | ou | Ouvre l’onglet des appels en attente dans la Zone Appels placés en file d’attente où vous pouvez visualiser et restaurer les appels que vous avez mis en attente.
Clavardage | Sans disponible | Ouvre le Clavardage fenêtre d’outils regarder ou envoyer Clavardage messages.
Journal des appels d'urgence | ou | Ouvre le Journal des appels d'urgence Fenêtre d’outils dans laquelle vous pouvez consulter des informations relatives aux appels d’urgence.
Services clients | ou | Ouvre le Services clients fenêtre d'outils où vous pouvez afficher, modifier ou entrer des informations relatives à une chambre dans des installations d'hôtel / motel.
Appels entrants | ou | Ouvre l’onglet des appels entrants dans la Zone Appels placés en file d’attente où vous pouvez voir et répondre aux appels entrants.
Silence | ou | Vous permet de mettre sous silence un appel pendant une conversation pour empêcher l'autre partie de vous entendre. VoirMettre des appels en silence.
Mon historique d'appels | ou | Ouvre l’onglet de mon historique d’appels dans la Zone Répertoires où vous pouvez visualiser et rechercher les historiques d'appels passés pour les appels que vous avez émis.
Mes appels en file d’attente | ou | Ouvre l’onglet de mes appels en file d'attente dans la Zone Appels placés en file d’attente où vous pouvez visualiser et restaurer les appels entrants, en attente, transférés et mis en garde.
Téléavertisseur | ou | Vous permet d'accéder aux équipements de radio messagerie pour faire des annonces. Voir Téléavertissement.
Appels mis en garde | ou | Ouvre l’onglet des appels mis en garde dans la Zone Appels placés en file d’attente où vous pouvez visualiser et restaurer les appels que vous avez mis en garde sur un poste.
Répertoire téléphonique | ou | Ouvre l’onglet de l’ répertoire téléphonique dans la Zone Répertoires où vous pouvez rechercher des personnes et des postes dans le répertoire de votre système.
Reprendre | ou | Permet de reprendre le dernier appel transféré. Voir Transférer et restaurer des appels.
Rapport de problème | ou | Permet de saisir les informations du journal pour aider à la résolution des problèmes.
Restaurer | ou | Vous permet de restaurer un appel entrant, en attente, transféré ou mis en garde affiché dans la zone Appels placés en file d’attente en appuyant sur la touche Reprendre, puis en composant le numéro d'identification de l'entrée des appels placés en file d’attente. Vous pouvez également restaurer l'appel placé en attente le plus longtemps en appuyant sur la touche Restaurer, puis en appuyant sur la touche étoile (*). Pour plus de détails voir Répondre aux appels, Mettre des appels en attente et les restaurer, Transférer et restaurer des appels Et Mettre des appels en garde variable et les restaurer.
Bloc-notes | ou | Ouvre le Bloc-notes Fenêtre d’outils où vous pouvez sauvegarder ou accéder à des renseignements personnels comme vos propres numéros abrégés.
Tonalités | ou | Vous permet d'envoyer des numéros composés ultérieurement comme tonalités pour accéder à des services spéciaux tels que la messagerie vocale. VoirGénérer des tonalités durant un appel.
Appels transférés | ou | Ouvre l’onglet des Appels transférés dans la Zone Appels placés en file d’attente où vous pouvez visualiser et restaurer les appels que vous avez transférés, qui sonnent sur un poste.
Messagerie vocale | ou | Vous permet de transférer un appel actif directement dans la boîte vocale de la personne recherchée. Voir Transfert d’un appel à la messagerie vocale


Utiliser le clavier numérique de l’ordinateur pour composer les numéros

Vous pouvez composer un numéro à l’aide du clavier numérique de l’ordinateur. Le clavier numérique de l'ordinateur fonctionne quand la fenêtre principale de la console est active.

La fenêtre active

La bordure de la fenêtre de la console est bleue lorsqu'elle est active (mise en avant) et le pavé numérique de l'ordinateur peut être utilisé pour les opérations de gestion des appels.

Lorsque la console est encadrée en gris, la fenêtre est inactive (image floue) et ne peut pas être utilisée pour des opérations de gestion d'appels.

Le mode NUM LOCK n'est pas nécessaire pour les fonctions de gestion des appels lorsque la fenêtre principale est active. Pour saisir des chiffres dans les fenêtres Bloc-notes, Tableau d'affichage et Services d'accueil, le mode NUM LOCK doit être activé. Si la fenêtre Services d'accueil est active, il suffit de composer 1234 sur le clavier numérique du PC pour saisir le numéro de chambre 1234 dans le champ Numéro de chambre des Services d'accueil.

Si vous utilisez une fonction d'appel à partir du Bloc-notes ou du Babillard, la cible retourne automatiquement à la fenêtre principale de la console afin que vous puissiez poursuivre les fonctions de traitement des appels, telles qu'entrer Libérer pour transférer un appel.

Autres modes de composition

Utilisez les numéros du pavé numérique pour entrer un numéro de répertoire dans le champ Numéro de l'Annuaire. Vous ne pouvez pas utiliser le clavier numérique du PC.

Vous pouvez aussi composer un numéro à l’aide du clavier à l’écran. Voir Clavier à l'écran.


Utilisation du clavier virtuel

Vous pouvez utiliser le clavier virtuel pour
  • exécuter des fonctions de traitement des appels,
  • composer des numéros.

Le clavier virtuel peut être réglé (épinglé ) de manière à toujours être devant les autres fenêtres.

Pour afficher le clavier virtuel

  • Cliquez sur le bouton Clavier situé dans la zone Outils, dans la partie supérieure de l’écran.

Le clavier virtuel s'affiche. Vous pouvez également lancer le tutoriel d’utilisation du clavier d'ici.

Vous pouvez afficher le clavier virtuel dans le format pavé numérique (touches 1, 2, 3 en bas) ou dans le format clavier téléphonique (touches 1, 2, 3 en haut) .


Pratique de l'utilisation du tutoriel clavier

Le tutoriel conçu pour le clavier MiVoice vous permettra de vous familiariser avec le pavé numérique de l’ordinateur personnel (OP) et d'être en mesure de traiter les appels.

Allez à l’URL suivante :

www.mitel.com/MiVoiceBusinessConsole

Nous vous suggérons fortement d’utiliser ce tutoriel pour vous familiariser à la prise d’appels avant de répondre à des appels réels provenant de MiVoice Business Console.

Vous pouvez vous familiariser à utiliser le pavé numérique, les touches destinées au traitement des appels ou une combinaison de ces deux.


Démarrer l’application MiVoice Business Console

Conditions préalables : Vous devez utiliser une connexion réseau câblée avec MiVoice Business Console. Désactivez toutes les connexions sans fil.

Sélectionnez l'icône MiVoice Business Console

Cette icône s’affiche [image] dans les emplacements suivants :
  • comme raccourci sur votre bureau
  • sur l'écran de démarrage en mosaïque de Windows 8 et les versions ultérieures
  • dans le menu Démarrer de l'ordinateur personnel (OP) sous Windows 7, Windows 8.1 et les versions ultérieures

Remarque : Si une erreur du certificat de sécurité est affichée lors du démarrage de la console, demandez à votre administrateur de système de vérifier le certificat en utilisant l’Assistant de configuration du MiVoice Business Console.


Définir l'état présent/absent du standardiste

Pour recevoir des appels entrants, réglez votre console à l'état Présent. Une licence de standardiste vous est alors assignée pour la période pendant laquelle vous utilisez la console.

Votre dispositif audio doit être connecté pour vous permettre de définir l'état Présent. Si votre dispositif audio n'est pas connecté, vous verrez un message dans le coin inférieur gauche de la fenêtre de console.

Pour définir l'état Standardiste présent
  1. Cliquez sur la flèche du menu déroulant qui accompagne le bouton État du standardiste.
  2. Cliquez sur Standardiste présent [image].

    Vous entendrez une tonalité de confirmation sur le dispositif de conversation.

Pour obtenir la licence d'un autre standardiste

Il arrive parfois que toutes les licences soient déjà utilisées. Une fenêtre de dialogue sera alors affichée pour vous permettre d'obtenir la licence d'un autre standardiste.
  1. Sélectionnez le nom du standardiste dans la liste des standardistes actifs.
  2. Cliquez sur Régler à Absent.

Cette action a pour effet de régler votre console à Standardiste présent [image] et l'autre console à Standardiste absent [image]. S'il n'y a qu'un seul standardiste présent, le système ne passe pas au mode Service de nuit lorsque l'autre standardiste est réglé à Absent.

Pour définir l'état Standardiste absent
  1. Cliquez sur la flèche du menu déroulant qui accompagne le bouton État du standardiste.
  2. Cliquez sur Standardiste absent [image].

Lorsque vous activez Standardiste absent, tous les appels nouveaux ou en attente à votre numéro du répertoire (DN) continuent d'être présentés aux autres consoles disponibles qui sont configurées avec le même DN sur touche programmable.

Les appels mis en garde et mis en garde variable peuvent être récupérés et traités normalement. Si aucune console n'est disponible pour les nouveaux appels ou les appels en attente, ou s'il y a expiration du délai de garde ou de garde variable, les appels sont automatiquement acheminés vers les destinations programmées. Vous pouvez toujours continuer à établir des appels pendant votre absence.

Consultez le tableau ci-dessous pour une description des différents états du standardiste.

ÉTAT DU STANDARSITE
Bouton | Nom/Infobulle | Signification
 | Standardiste présent | Le standardiste est disponible pour prendre des appels.
 | Standardiste absent | Le standardiste n'est pas disponible pour prendre des appels.
 | Standardiste non disponible | L'option État du standardiste n'est pas offerte (la console n'est pas connectée.)


Définir le service de jour et de nuit

De façon générale, les systèmes téléphoniques d’entreprise sont mis en service de nuit à la fermeture des bureaux ou lorsque le dernier standardiste quitte son poste.

Les appels sont alors acheminés aux points de renvoi définis, soit des postes soit une sonnerie de nuit. En outre, le changement du service de jour au service de nuit peut concerner certains utilisateurs, selon leur COS et leur COR. Par exemple, il se peut que la classe de restriction (COR) d’un utilisateur autorise les appels externes lorsque le système est en mode Service de jour, mais pas lorsque le système est en mode Service de nuit.

Selon l'état du service de la console, l'un des quatre boutons suivants s'affiche dans la zone État du standardiste.

SERVICE DE JOUR ET DE NUIT
Bouton | Nom | Signification
 | Service de jour | L'acheminement des appels est en fonction du service de jour.
 | Service de nuit 1 | L'acheminement des appels est en fonction du Service de nuit 1.
 | Service de nuit 2 | L'acheminement des appels est en fonction du Service de nuit 2.
 | Service de jour et de nuit inconnu | La console n'est pas connectée à un contrôleur MiVoice Business.
Pour changer le mode de service de la console
  1. Cliquez sur la flèche du menu déroulant qui accompagne le bouton Service de jour et de nuit.
  2. Sélectionnez Service de jour [image], Service de nuit 1 [image] ou Service de nuit 2 [image].

    Remarque : Si la console du dernier standardiste disponible n’a pas traité d’appel à l'expiration du délai d'attente (10 minutes par défaut), la console passe à l’état Standardiste absent. Si ce standardiste est le dernier standardiste actif sur cette console, le système passe automatiquement au mode Service de nuit 1 ( [image]).


Quitter l'application de la console

  • Dans le menu Fichier, cliquez sur Quitter ou sur le X dans le coin supérieur droit de l'écran.

    Si votre console MiVoice Business Console est la seule du réseau, le système passe automatiquement à Service de nuit 1 ( [image]) lorsque vous la fermez. Les appels reçus déclenchent alors la sonnerie de nuit ou sont acheminés à un autre point de réponse. S’il y a d’autres consoles, votre console se met en mode Standardiste absent ( [image]) lorsque vous fermez l’application. Les appels qui seraient normalement reçus à votre console continuent d'être acheminés vers d'autres points de réponse.

    Une boîte de dialogue de confirmation s'affiche si un appel est en cours.

    Une boîte de dialogue de confirmation s'affiche si un Profil principal est activé et que des changements de configuration vont être perdus au redémarrage de la console.

    Une fenêtre contextuelle s'affiche s'il y a une connexion au service MiCollab Client. La console ferme automatiquement cette fenêtre contextuelle lorsque la connexion est terminée. Vous ne pouvez pas lancer une autre instance MiVoice Business Console tant que cette fenêtre n'est pas fermée.


Gérer l'audio sur l'ordinateur personnel (OP)

Conditions préalables : Assurez-vous que l'administrateur a configuré les dispositifs audio pour votre console.

Important : Pour vous assurer que la sonnerie sera audible lors d'appels d'urgence, ne pas mettre sous silence le volume dans la fenêtre Son de Windows ou mettre sous silence le haut-parleur lui-même.

Vous entendrez les appels sonner à votre casque ou à votre sonnerie configurée. Le tableau ci-dessous décrit les icônes audio.

Remarque : Si vous utilisez un casque ou un combiné du système de télécommunications numériques améliorées sans fil (DECT) avec une haute qualité audio et que vous remarquez un retard dans l'audio lorsque vous répondez à un appel, vous devrez peut-être configurer votre périphérique audio pour un fonctionnement à bande étroite. Consultez le document du fabricant de l'appareil pour les instructions.

ÉTAT DES DISPOSITIFS AUDIO
Bouton | Nom | Signification
 | Un casque ou un combiné est disponible | Un dispositif audio (conversation) est disponible pour communiquer avec les appelants.
 | Deux casques ou combinés sont disponibles | Deux dispositifs audio (conversation et écouteur) sont configurés et actifs. Le dispositif sélectionné peut être utilisé pour le mode conversation et l'autre demeure en mode écoute.
 | Casque/combiné non disponibles | Les dispositifs audio configurés ne sont pas en service, par exemple ils ne sont pas branchés.
 | Casque/combiné non configurés | Aucun dispositif audio n'est configuré.

Un ou plusieurs dispositifs audio peuvent être configurés. Si deux dispositifs sont configurés, ce qui est indiqué par l'icône [image], le 2ème dispositif peut être utilisé comme écouteur, généralement par un superviseur pour surveiller un nouveau standardiste en formation.

Vous pouvez aussi utiliser le 2ème dispositif comme dispositif de secours si le dispositif principal fait défaut. L’autre dispositif passera automatiquement en mode conversation.

Conseil : Un écran instantané est une autre façon de vous aviser d'un appel entrant. See activer l’écran instantané.

Sélection de votre dispositif audio
  1. Sélectionnez le dispositif audio que vous souhaitez utiliser pour les appels.
  2. Assurez-vous que le dispositif que vous désirez utiliser figure dans la liste déroulante audio . Le dispositif sélectionné est coché.
  3. Si votre dispositif audio ne figure pas dans la liste, branchez-le, puis sélectionnez-le dans le Panneau audio.
Vous entendrez une tonalité de confirmation dans le dispositif de conversation lorsque :
  • vous définissez votre console à Présent
  • vous sélectionnez un autre dispositif dans la liste déroulante audio

Voir Panneau audio pour obtenir plus de renseignements.

Basculement entre les dispositifs audio

Vous pouvez basculer rapidement à un autre dispositif audio en service (indiqué par une icône bleue).
  1. Sélectionnez le bouton [image] dans la barre d'outil. Les casques disponibles sont indiqués par une icône bleue.
  2. Sélectionnez votre dispositif audio/casque dans la liste. Vous entendrez une tonalité de confirmation pour le nouveau dispositif de conversation.

Le dispositif sélectionné est coché.

Essai de l'appareil audio
  1. Cliquer
  2. Cliquez sur Panneau Audio.
  3. Sélectionnez l'onglet Sélection du dispositif audio.
  4. Cliquez sur le bouton d’essai et écoutez la tonalité d’essai pour vous assurer que le bon casque d’écoute est connecté.

Branchement/débranchement de votre dispositif audio

Lorsque l’on débranche le casque de la console, celle-ci active automatiquement l’autre dispositif s'il est branché. Si aucun dispositif n’est raccordé à la console, la console se met en mode Standardiste absent. Ou, si vous êtes le dernier standardiste actif, le système se met en mode Service de nuit 1 ( [image]). La console ne se remet pas automatiquement en mode Standardiste présent si vous rebranchez le casque.

Remarque : Si vous branchez votre casque sur un autre port USB, un autre nom lui sera attribué et il pourrait s'avérer nécessaire de le reconfigurer dans le Panneau audio.

Configuration des options audio

Demandez l'aide de l'administrateur de système pour configurer les dispositifs audio.

Qu'arrive-t'il si je désactive ma sonnerie ou la mets sous silence ? Est-ce que je pourrai entendre les appels d’urgence ?

Oui, les appels d'urgence annulent la désactivation de la sonnerie si le volume n'a pas été mis sous silence dans la fenêtre Son de Windows et si le haut-parleur n'a pas été désactivé.


Panneau audio

Utilisez cette boîte de dialogue pour configurer les dispositifs audio (combiné/casque) et de sonnerie, et sélectionnez la sonnerie de votre choix pour les appels entrants.

Pour accéder au panneau audio

  • Cliquez sur [image] et sélectionnez Panneau audio.

    OU

  • Sélectionnez Audio dans le menu Outils.

Sélection du dispositif audio

L'onglet Sélection du dispositif audio vous permet de sélectionner le casque ou le combiné qui sont dotés d'un dispositif de lecture et d'enregistrement audio (c'est-à-dire, un dispositif doté d'un microphone et d'un haut-parleur). Vous pouvez sélectionner en tant que dispositif de sonnerie un appareil doté d'un haut-parleur.

Vous pouvez régler le volume de la sonnerie et du haut-parleur et tester les dispositifs sur cet écran.

Reportez-vous à la section Gérer l'audio sur l'ordinateur avant de régler ces paramètres.

Pour sélectionner un casque/combiné ou un dispositif de sonnerie

  1. Cliquez sur l'onglet Sélection du dispositif audio.

  2. Cliquez sur le menu déroulant.

  3. Sélectionnez le dispositif.

  4. Sélectionnez l'option Répondre aux appels/Raccrocher à partir du casque/combiné.

  5. Réglez le volume du haut-parleur ou de la sonnerie.

  6. Appuyez sur Essai pour vérifier le volume.

  7. Cliquez sur Fermer.

    Note:

    Certains appareils audio ont plusieurs haut-parleurs et/ou microphones. Si vous rencontrez des problèmes audio avec un appareil, utilisez l'option Avancé dans le panneau audio pour sélectionner un haut-parleur et/ou un microphone différent.

Le premier casque ou combiné sélectionné sera utilisé en tant que dispositif de conversation. Le second casque ou combiné sélectionné sera utilisé en tant que dispositif d'écoute. Un crochet est affiché à côté du dispositif de conversation.

Vous pouvez changer de dispositif de conversation au moyen du bouton Audio [image] de la barre d'outils.

Pour répondre aux appels et raccrocher à partir du casque/combiné

  • Cochez la case Répondre aux appels/Raccrocher à partir du casque/combiné pour répondre ou raccrocher à partir du casque ou du combiné.

    Pour en savoir plus sur les dispositifs pris en charge, voir la rubrique Commande du bouton de casque.

Pour activer la sonnerie sur les dispositifs vocaux (combiné/casque)

  • Cochez la case pour entendre la sonnerie des appels entrants sur le dispositif vocal (combiné/casque).

La sonnerie se fait entendre sur le dispositif (combiné/casque) uniquement pour les appels entrants. Aucune sonnerie ne retentit pendant que vous êtes en communication téléphonique.

Une sonnerie d'urgence s'applique au dispositif de sonnerie et une tonalité de notification d'urgence est émise par le casque ou le combiné si l'option permettant d'entendre la sonnerie des appels entrants sur le dispositif vocal est activée.

Les réglages du volume de la sonnerie ne s'appliquent qu'au dispositif de sonnerie.

Sélection des options sonores

L'onglet Sélection des sons vous permet de sélectionner le son associé aux appels entrants :

  • Appel entrant (console inactive) — Le son est émis sur tous les dispositifs audio programmés, y compris le casque, le casque secondaire et la sonnerie.

  • Appel entrant (console occupée) — Le son n'est émis que sur le dispositif de sonnerie.

Les options sont Sonnerie, Tonalité ou Aucun.

Nous vous recommandons de cocher la case Répéter pour les appels entrants si vous utilisez un casque sans fil, car des retards de connexion peuvent vous faire manquer quelques secondes de son au début d'un appel entrant.

La plupart des casques sans fil disposent d'options configurables conçues pour minimiser ces retards; consultez la documentation du fabricant de votre casque.

Pour sélectionner une option sonore

  1. Cliquez sur l'onglet Sélection des sons.

  2. Cliquez sur le menu déroulant et sélectionnez un son pour un Appel entrant (console inactive).

  3. Cliquez sur le menu déroulant et sélectionnez un son pour un Appel entrant (console occupée).

  4. Cochez la case Répéter pour que le son soit reproduit plus d'une fois.

  5. Cliquez sur Fermer.


Activer ou désactiver la sonnerie de la console

L'état de la sonnerie est affiché dans la zone État du standardiste.

ÉTAT DE LA SONNERIE
Bouton | Nom | Signification
 | Sonnerie activée | Vous entendez la sonnerie lorsqu'un nouvel appel arrive à la console.
 | Sonnerie désactivée | Vous n'entendrez pas la sonnerie lorsqu'un nouvel appel arrivera à la console. Le standardiste a choisi de ne pas utiliser la sonnerie ou le casque/combiné pour annoncer un nouvel appel.
 | Sonnerie non disponible | La sonnerie est configurée, mais les dispositifs de sonnerie sélectionnés n'ont pas fonctionné ou ont été débranchés.
 | Sonnerie non configurée | Aucun dispositif de sonnerie n'est configuré pour annoncer un nouvel appel au standardiste.

Pour activer ou désactiver la sonnerie

  1. Cliquez sur la flèche du menu déroulant qui accompagne le bouton d'état de la sonnerie.
  2. Sélectionnez Activer sonnerie [image] ou Désactiver sonnerie [image].

    Remarque : Lorsque la sonnerie est désactivée, l’affichage Appels entrants et l’indicateur d’appel en attente (c’est-à-dire la couleur de la touche programmable associée à chaque appel) sont les seuls indices d’appels en attente. Pour en savoir davantage, consultez les rubriques portant sur l’affichage Appels entrants et sur la zone Appel en attente/Ligne.

Important : Si la sonnerie est désactivée, les appels d'urgence annuleront cette désactivation.


Régler le volume de la sonnerie

Vous pouvez régler le volume de la sonnerie au moyen du clavier de votre ordinateur pendant qu'un appel se fait entendre. Vous pouvez régler le volume de la sonnerie à tout moment en cliquant sur et en sélectionnant Panneau audio, et ensuite en réglant le curseur du volume.

Pour augmenter le volume de la sonnerie lorsque le téléphone se fait entendre
  • Appuyez et maintenez la touche Ctrl et appuyez sur la flèche vers le haut afin d'augmenter le volume.
Pour réduire le volume de la sonnerie lorsque le téléphone se fait entendre
  • Appuyez et maintenez la touche Ctrl et appuyez sur la flèche vers le bas afin de réduire le volume.

Important : Pour vous assurer que la sonnerie sera audible lors d'appels d'urgence, ne désactivez pas le son dans la fenêtre Son de Windows ou le haut-parleur lui-même.


Régler le volume du casque ou du combiné

Vous pouvez régler le volume du casque ou du combiné au moyen du clavier de votre ordinateur pendant que vous répondez à un appel. Vous pouvez régler le volume du casque ou du combiné à tout moment en cliquant sur et en sélectionnant Panneau audio et ensuite en réglant le curseur du volume.

Pour augmenter le volume du casque ou du combiné durant un appel
  • Appuyez et maintenez la touche Ctrl et appuyez sur la flèche vers le haut afin d'augmenter le volume.
Pour réduire le volume du casque ou du combiné durant un appel
  • Appuyez et maintenez la touche Ctrl et appuyez sur la flèche vers le bas afin de réduire le volume.

Vous pouvez régler le volume et activer la sourdine depuis votre casque. La touche de sourdine du casque est indépendante et ne permet pas d'activer le mode silencieux de l'application de console.


Commande du bouton de casque

Vous pouvez utiliser les boutons Décrocher/Raccrocher des casques Jabra™ et Plantronics™ pour répondre aux appels et pour raccrocher. Le Volume et le Silence restent contrôlés par la console. La fonction de mise en silence du casque met sous silence le son de l'appel sur le casque, mais pas sur l'application de console. Le contrôle du volume du casque règle le volume dans l'application de console.

Une option est activée dans le Panneau audio pour vous permettre d'utiliser les boutons Décrocher/Raccrocher de votre casque. Pour plus d’informations, voir Panneau audio.

Casques pris en charge

  • Les casques USB câblés/sans fil ou Bluetooth de Plantronics sont pris en charge.
  • Les casques USB câblés/sans fil de Jabra sont pris en charge. Le support Bluetooth n'est pas disponible.

Limites

Plusieurs périphériques de casque branchés sur l’OP peuvent provoquer un comportement imprévisible des boutons de décrocher/raccrocher.
  • Si vous utilisez un casque Plantronics pour votre console, assurez-vous qu'un seul casque Plantronics est connecté à l'ordinateur personnel (OP). Si vous avez besoin d'un deuxième casque, il est recommandé d'utiliser un casque Jabra.
  • Vous pouvez utiliser deux casques Jabra, mais ils doivent être des modèles différents.


Fonctions de base de traitement d'appel


Répondre aux appels

Quand un nouvel appel arrive à la console
  • vous entendrez sonner à partir de votre casque ou de votre combiné, selon la sonnerie configurée
  • l’appel est affiché dans la zone Appels entrants, et
  • l’étiquette de la ligne associée à l’appel change de couleur (vert s’il s’agit du seul appel en attente sur la ligne, jaune si un autre appel est aussi en attente et rouge si plus de deux appels sont en attente). Le bouton Répondre [image] change également de couleur.

Vous pouvez répondre aux appels de différentes façons :

  • Répondre dans l’ordre « premier arrivé, premier servi » ou par priorité de réponse d’appel à l’aide de la touche Répondre (touche Entrer)

    OU

  • Répondre à l’appel en appuyant sur le bouton Décrocher/Raccrocher de votre casque.

    OU

  • Répondre sélectivement en utilisant la touche programmable correspondante.

    OU

    Répondre sélectivement en choisissant l’appel dans l’afficheur d’Appel entrant

  • Répondre sélectivement en double-cliquant sur l’entrée dans l’affichage des Appels entrants.

    OU

  • Répondre sélectivement en appuyant sur la touche Restaurer du clavier, et puis en composant les Appels entrants de file d’attente (1-9) de l’appel que vous voulez restaurer.

    Remarque

  • Si un appel est en cours à la console lors de la présentation d’un nouvel appel, vous ne pourrez pas prendre le nouvel appel tant que l’appel en cours n’aura pas été transféré, libéré ou mis en garde.
  • Vous pouvez aussi répondre sélectivement un appel entrant dans l’affichage de Mes appels de la file d'attente en double-cliquant sur l’entrée ou en appuyant sur la touche Restaurer du clavier, et ensuite en composant Mes appels de la file d'attente de (1-9).

Que voulez-vous faire ?

Répondre aux appels dans l’ordre « premier arrivé, premier servi »

Ajouter des commentaires à un appel

Consulter plus d’information sur la réponse aux appels


Effectuer des appels

Vous pouvez composer un numéro de poste interne ou un numéro de téléphone externe. L’une des zones (ou les deux) Source ou Destination doit d’abord être vide.

Pour appeler un poste du système
  1. Composez le numéro du poste

    l’aide du clavier numérique de l’ordinateur ou du clavier virtuel. L'information relative au poste apparaît dans la zone Destination.

  2. Vous avez plusieurs options :
    • Appuyez sur Raccrocher (touche +) ou [image] ou sur le bouton Répondre/Raccrocher de votre casque pour raccrocher.

      OU

    • Appuyez sur [Priorité] pour intervenir dans la conversation du correspondant de la destination si votre classe de service et celle du poste l’autorisent (voir Priorité).

      OU

    • Appuyez sur [Rappel auto] pour recevoir une notification lorsque la ligne sera libérée.
Pour appeler un numéro externe
  1. Composez le code d'accès à une ligne extérieure (habituellement le chiffre 9).
  2. Composez le numéro de téléphone.

    L’information relative à l’appel externe apparaît dans la zone Destination.

Pour corriger des chiffres mal composés

  • Utilisez le bouton Correction [image] ou la touche Ret.arr. du clavier de l'ordinateur pour supprimer le dernier chiffre mal composé.


Transférer (Étendre) et restaurer des appels

Vous pouvez transférer un appel à un poste ou un numéro extérieur, et vous pouvez surveiller et restaurer les appels après les avoir transférés. Vous pouvez également choisir le Mode de transfert des appels.

Quand un appel transféré est raccroché, les données d’appel détaillées s’affichent dans la zone Appels transférés pour vous permettre de surveiller l'appel.

Pour transférer un appel auquel vous avez répondu
  1. Composez le numéro de destination.

    L’appelant est automatiquement mis en attente-consultation pendant que vous effectuez le transfert.

  2. Appuyez sur la Raccrocher (touche + ) ou [image] ou la touche décrocher /raccrocher sur votre casque.

    Pour mettre en relation l'appelant avec le destinataire. Si le poste est occupé, l’appel transféré sera automatiquement mis en attente sur la ligne jusqu'à ce qu'elle se libère.

    Si l'appelé ne répond pas avant l'expiration du délai de réponse, l'appel transféré (si on a utilisé une ligne extérieure) est présenté de nouveau à la console (rappel). Pour en savoir plus sur les rappels, reportez-vous à la rubrique Répondre aux Rappels.

    Si vous avez attendu qu'on vous réponde pour présenter un appelant, vous pouvez utiliser les touches programmables Source et Destination pour vous entretenir en privé avec l'un ou l'autre correspondant.

Pour restaurer ou reprendre un appel transféré

Vous pouvez restaurer un appel transféré seulement lorsque les zones Source ou Destination de l'écran sont vides et que l'appel transféré apparaît toujours dans la zone Appels transférés, ou vous pouvez reprendre le dernier appel transféré. Voir Reprendre un appel transféré.

  1. Double-cliquez sur l’entrée dans l’affichage Appels transférés.

    OU

    Appuyez sur la touche Restaurer du clavier et appuyez sur le chiffre en file d’attentedes appels transférés ID (1-9) de l'appel que vous voulez restaurer.

    Remarque : Vous pouvez également reprendre un appel transféré dans l'affichage de mes appels placés en file d'attente en double-cliquant sur l'entrée ou en appuyant sur la touche Restaurer du clavier et en composant le chiffre en file d'attente de la position de mes appels placés en file d'attente (1-9).

  2. Appuyez sur [Composez DEST] pour raccrocher l’appel initialement transféré au correspondant, si l’appelant tente de joindre la personne à nouveau.

    Remarque : Si vous avez annoté l’appel transféré, reportez-vous à ces notes pour ne pas avoir à redemander le nom de l’appelant ou le nom de la personne qu’il désire joindre.

Atteindre un numéro ou poste occupé sur lequel la fonction Ne Pas Déranger est activée

Si le numéro appelé est occupé ou est celui d'un poste sur lequel la fonction Ne Pas Déranger est activée, procédez comme suit :
  • Appuyez sur la touche programmable Source pour parler à l'appelant dans Source sans perdre l'information de Destination.
  • Appuyez sur Annuler (touche -) ou [image], puis composez un autre numéro si vous savez où se trouve la personne demandée.
  • Appuyez sur la touche programmable Source, puis sur Recomposer DEST pour recomposer le même numéro de destination.
  • Appuyez sur la touche programmable Priorité pour intervenir dans l'appel de l'utilisateur de poste (si la Classe de servicede la console et celle du poste l'autorisent).
  • Appuyez sur la touche raccrocher(touche +) ou [image] ou sur la touche répondre/libération sur votre casque pour mettrel'appelant sur le poste occupé.

Que voulez-vous faire ?

Transfert d’un appel à la messagerie vocale

Reprendre un appel

Transférer un appel au moyen de l’Assistant de transfert

Pour en savoir plus sur le transfert des appels

Vérifier la disponibilité de l’utilisateur au moyen de l’état voyant d’occupation

Vérifier la disponibilité de l’utilisateur au moyen de l’intégration de présence

Vérifier la disponibilité de l’utilisateur au moyen de l’intégration du calendrier MS Office


Mettre des appels en attente et les restaurer

Vous pouvez mettre jusqu'à six appelants en attente pendant que vous cherchez des renseignements ou que vous lancez une recherche pour trouver la personne demandée.

Quand un appel a été mis en attente, des données détaillées sur l’appel sont affichées dans la zone Appels en attente.

Pour mettre un appel en attente
  • Appuyez sur Mettre en attente (touche Suppr) ou sur [image].

Pour restaurer un appel mis en attente

Vous pouvez restaurer un appel en attente seulement lorsque les zones Source ou Destination sont vides et que le message Appels en attente est encore affiché.
  1. Double-cliquez sur l'entrée dans l'affichage Appels en attente appels en attente.

    OU

    Appuyez sur la touche Restaurer du clavier et appuyer sur le chiffre de la position des Appels placés en file d’attente (1-6) de l'appel que vous voulez restaurer.

    OU

    Appuyez sur la touche Restaurer du clavier, puis sur la touche étoile (*) du clavier pour restaurer l'appel mis le plus longtemps en attente.

    Remarque : Vous pouvez également restaurer un appel en attente dans l'affichage de Mes appels placés en file d’attente en double-cliquant sur l'entrée ou en appuyant sur la touche Restaurer du clavier, puis en appuyant sur le chiffre de la position de appels placés en file d’attente Mes (1-9), la touche étoile (*).

  2. Appeler à l’appelant.
  3. Appuyez sur [Composez DEST] pour libérer l’appel pour le participant pour lequel l’appel a été mis en attente, si l’appelant souhaite tenter de joindre la personne de nouveau.

Pour restaurer un appel en attente à distance (depuis la file d'attente d'un autre standardiste)

Cette fonction vous permet, à vous ou à un autre utilisateur, de restaurer un appel en attente à une autre console.
  • Composez le numéro d’appel du standardiste - Restaurer à distance le code d’accès, puis l'ID de les appels dans la file d'attente.

Pour mettre en attente avec l'information de destination un appel auquel on a répondu

  1. Lorsque l'appel à mettre en attente s’affiche dans la zone Source ou Destination, cliquez sur la destination désirée dans la zone Annuaires.
  2. Sélectionnez [Attente pour].

    L'appel est mis en attente et les renseignements sur la destination désirée s’affichent à l’entrée dans la file d'attente Appels en attente.

Pour ajouter l'information de destination à un appel déjà en attente
  1. Sélectionnez l’entrée dans la file d'attente Appels en attente.
  2. Cliquez avec le bouton droit sur la destination désirée dans la zone Annuaires ou de l'Assistant de transfert.
  3. Sélectionnez [Attente pour] du menu déroulant.

    Les renseignements sur la destination désirée s’affichent dans l’entrée sélectionnée dans la file d'attente Appels en attente.

Retour d'appel en attente

La zone Appels en attente peut afficher deux compteurs pour chaque appel en attente :
  • Le compteur Total démarre lorsque l’appel arrive d’abord à la console. Il indique la durée totale de l'appel.
  • Le compteur Durée démarre lorsque vous mettez l’appel en attente. Il indique le temps durant lequel l'appelant a été en attente. Il est remis à zéro chaque fois que l'appel est repris, puis remis en attente.

La durée et la durée totale sont limitées à 99:59 (minutes:secondes).

Les appels laissés en attente durant une période supérieure à la limite définie par la programmation entraînent un retour d'appel. L’ID et la valeur de garde passent en gras et apparaissent dans la couleur par défaut (noir ou blanc) et en orange, alternativement. La valeur du compteur Total de l’appel passe aussi en gras. Pour répondre au retour d’appel, procédez comme s’il s’agissait d’un appel en attente.

Que voulez-vous faire ?

Ajouter des commentaires à un appel

Mettre en attente un appel au poste Source ou Destination

Mettre en communication deux appels mis en attente

Vérifier la disponibilité de l’utilisateur au moyen de l’état voyant d’occupation

Vérifier la disponibilité de l’utilisateur au moyen de l’intégration de présence

Vérifier la disponibilité de l’utilisateur au moyen de l’intégration du calendrier MS Office


Mettre des appels en garde variable et les restaurer

Vous pouvez faire un appel dans un état de garde particulier, et ensuite envoyer un téléavertissement à la personne afin que celle-ci puisse Restaurer l'appel. Si l'appel n'est pas restauré, le système fera un renvoi automatique de l'appel ou encore l'appel vous sera retourné. Vous avez également la possibilité de restaurer l'appel mis en garde.

L'appel mis en garde s'affiche dans la zone Appels placés en file d’attente, qui vous permet de consulter et de restaurer les appels que vous avez mis en garde.

Quand un appel a été mis en garde, des données d’appel détaillées s'affichent dans la zone Appels mis en garde .

Pour mettre un appel en garde pour un poste

L’appel à mettre en garde doit se trouver dans la zone Source ou dans la zone Destination alors que la zone Source est vide, dans ce cas), effectuez une des actions suivantes :
  1. Appuyez ou cliquez sur [Mettre l’appel en garde] et s'assurer que le formulaire Mise en garde remplace la zone Destination. Composez ensuite le numéro du poste désiré.
  2. Recherchez et sélectionnez le numéro de poste dans la zone Annuaire, puis appuyez sur ou cliquez sur [Mettre en garde sur] ou Faites un clic droit de la souris sur l'entrée et sélectionne Mettre en garde sur du menu déroulant.

Pour restaurer un appel mis en garde

Vous ne pouvez restaurer un appel mis en garde sur un poste que lorsque les zones Source ou Destination sont vides et que le message Appels mis en garde est affiché.

  • Double-cliquez sur l'entrée dans l'affichage des appels mis en garde appels mis en garde .

    OU

  • Appuyez sur la touche Restaurer du clavier et appuyez sur le chiffre de la position de file des appels mis en garde (1-9) de l’appel que vous voulez restaurer.
  • Remarque : Vous pouvez également restaurer un appel mis en garde dans l’affichage de appels placés en file d'attente Mes en double-cliquant sur l'entrée ou en appuyant sur la touche Restaurer du clavier, puis en composant le chiffre de la position de mes appels placés en file d'attente (1-9).

Conditions

  • Les données de la liste de mises en garde sont perdues si la console de départ redémarre ou est récupérée par un contrôleur secondaire.

Que voulez-vous faire ?

Vérifier la disponibilité de l’utilisateur au moyen de l’état voyant d’occupation

Vérifier la disponibilité de l’utilisateur au moyen de l’intégration de présence

Vérifier la disponibilité de l’utilisateur au moyen de l’intégration du calendrier MS Office


Conférences téléphoniques

Vous pouvez établir des conférences téléphoniques réunissant jusqu'à huit participants (y compris vous-même). Si nécessaire, vous pouvez aussi mettre une conférence téléphonique en garde.

Pour établir une conférence téléphonique
  • Une fois les deux correspondants connectés à la console (un dans la zone Source et l'autre dans la zone Destination, appuyez sur [Conférence].
Pour vous entretenir en privé avec l’un ou l’autre des correspondants
  • Appuyez sur [Source] ou [Destination].
Pour ajouter d’autres participants à la conférence
  1. Composez le numéro du participant à inclure.

    Le mot « Conférence » et un numéro de conférence apparaissent dans la zone Source et le numéro composé apparaît dans la zone Destination.

  2. Appuyez sur [Conférence].

    La dernière personne appelée est ajoutée à la conférence. Les participants à la conférence entendent une brève tonalité chaque fois qu'un nouveau participant se joint à la conférence.

    Si la ligne est occupée ou si la personne appelée ne répond pas, appuyez sur Annuler pour vous joindre de nouveau à la conférence. Vous pouvez alors continuer à ajouter des participants à la conférence.

Pour libérer la console de la conférence
  • Appuyez sur Raccrocher (touche +) ou [image] ou sur le bouton Répondre/Raccrocher de votre casque.

    Lorsque vous avez libéré la conférence, vous ne pouvez pas y revenir.


Réponse – retours d'appels

Si personne n’a répondu à un appel externe transféré depuis la console au terme du délai programmé, l’appel fait l’objet d’un Retour d'appel dans le panneau Appel en attente/Liaison. Dans la zone Appels entrants l’appel se présente sous la plus haute priorité (c’est-à-dire en haut de la liste).

Étant donné que les retours d’appel sont prioritaires, ce sont les premiers appels à vous être présentés lorsque vous appuyez sur la touche Répondre (Entrée) ou [image] ou sur le bouton Répondre/Raccrocher de votre casque.

Pour répondre à un retour d'appel

Assurez-vous que les zones Source et Destination sont toutes les deux vides.
  1. Appuyez sur [Retour d'appel].

    OU

    Appuyez sur Raccrocher (Entrée) ou [image] ou sur le bouton Répondre/Raccrocher de vocasque.

    Vous êtes maintenant connecté et vous pouvez demander à l'appelant s'il désire continuer à attendre ou s'il veut que vous appeliez un autre poste.

    Remarque : Les commentaires ajoutés à l’appel avant qu'il revienne comme rappel n’apparaîtront plus. Vous avez également la possibilité d'ajouter des commentaires à l'appel.

  2. Selon ce que vous demande l'appelant, plusieurs options s'offrent à vous :

    • Appuyez sur [Recomposer DEST] si l’appelant veut continuer à attendre.

    • Signalez un autre poste.

    • Appuyez sur Raccrocher(touche +) ou [image] ou sur le bouton Répondre/Raccrocher de votre casque pour déconnecter l'appel.

    • Appuyez sur [image] pour transférer l’appelant à la messagerie vocale du poste demandé. (Pour plus d’information, voir Transfert d'un appel à la messagerie vocale.)

    Remarque : Les Appels en série et les Appels mis en garde variable font également l’objet de retours d’appel à la console.


Reprendre un appel raccroché

Il existe plusieurs façons de reprendre un appel que vous n’avez pas décroché au mauvais poste.

Pour reprendre le dernier appel transféré depuis la console
  • Appuyez sur la touche [image] dans la barre d'outils Gestion des appels ou reprendre du clavier pour restaurer un appel que vous venez de raccrocher vers le mauvais poste.
Pour reprendre un appel qui n’est pas le dernier appel raccroché depuis la console
  • Vous pouvez reprendre tout appel restauré quand l’appel s’affiche dans l’affichageAppels transférés.

    Voir Restauration d'un appel transféré.Vous pouvez aussi Décrocher l'appel.


Transfert d’un appel à la messagerie vocale

La messagerie vocale transfère un appel actif directement vers la messagerie vocale du correspondant demandé. Utilisez cette fonction lorsque vous savez que le correspondant n'est pas disponible ou si vous désirez seulement laisser un message vocal.

Vous pouvez également transférer à la messagerie vocale un appel ayant fait l'objet d'un rappel, ou un appel qui a été restauré de la zone Appels placés en file d'attente, y compris les appels mis en attente et mis en garde.

Remarque : La fonction Transfert direct à la messagerie vocale doit être programmée sur le MiVoice Business pour que la touche [image] de transfert à la messagerie vocalefonctionne.

Il existe plusieurs méthodes pour transférer un appel à la messagerie vocale d’un utilisateur.

Pour transférer un appel auquel on a répondu à la messagerie vocale du destinataire
  1. Appuyez sur la touche [image], ou la messagerie vocale du clavier.
  2. Composez le numéro du destinataire ou sélectionnez la destination du transfert en utilisant l’Assistant de transfert ou la zone Annuaires.

Pour transférer un rappel ou un appel restauré à la messagerie vocale du destinataire initial

  • Appuyez sur la touche [image], ou la messagerie vocale du clavier.
Pour transférer un rappel ou un appel restauré à une messagerie vocale différente du destinataire
  1. Sélectionnez le nouveau destinataire dans la zone Annuaires.
  2. Appuyez sur la touche [image], ou la messagerie vocale du clavier.

    Remarque : Si le transfert à la messagerie vocale récidive, uneindication Rappel - messagerie vocales'affiche dans le champ État du panneau Destination.


Prise des appels

S'il y a un appel sonnant sur un poste, vous pouvez prendre cet appel à partir de la zone Répertoires ou de l'Assistant de transfert et parler à l'appelant directement.

Prise d'un appel

Assurez-vous que les zones Source et Destination sont toutes les deux vides.
  1. Assurez-vous que l'icône de sonnerie ou est affichée à côté du poste.
  2. Sélectionnez l’entrée.
  3. Appuyez sur [Décrocher] ou cliquez sur l'entrée avec le bouton droit de la souris, puis sélectionnez Décrocher.


Mettre des appels en silence

Vous pouvez mettre un appel en silence pendant la conversation pour empêcher votre interlocuteur de vous entendre.

Mettre un appel en silence

Durant un appel/une conversation :
  • Appuyez [image], ou appuyez sur [Silence], ou sur la touche Silence du clavier.

    Le bouton Silence dans la barre d'outils de traitement des appels s'affiche en rouge [image] lorsque le silence est activé.

Désactiver le mode silence

  • Appuyez sur [image], ou appuyez sur [Silence] de nouveau, ou sur la touche Silence du clavier.

Le mode silence est automatiquement désactivé à la fin d'un appel. Par exemple, lorsqu'un appel est annulé ou terminé, le mode silence est désactivé automatiquement, ce qui permet au standardiste de se faire entendre du prochain appelant sur réponse.

Désactivation automatique du mode silence

Si cette fonction est activée, la console désactivera automatiquement le mode silencedès que vous vous connectez à un autre interlocuteur.

Par exemple :
  • Lorsque vous mettez une conversation en silence avec un interlocuteur et que vous composez un autre numéro qui vous répond.
  • Lorsque vous mettez une conversation en silence avec un interlocuteur et que vous basculez vers un autre appel en appuyant sur [Source] ou [Destination].
  • Lorsque vous mettez une conversation en silence avec un interlocuteur avant d'organiser une conférence en appuyant sur [Conférence].

    Remarque : La touche de silence du casque n'est pas intégrée avec la fonction de mise sous silence de la console. La touche de silence du casque mettre un appel en silence, mais n'activera pas le mode silence dans l'application de console.


Générer des tonalités durant un appel

Il peut arriver que vous ayez besoin d'envoyer des tonalités pour accéder à des services spéciaux tels que la messagerie vocale.

Pour produire des tonalités

Lorsque la connexion est établie et que le système vous demande d’entrer des chiffres :

  1. Appuyez sur la touche [image], ou [Tonalités], ou Tonalités du clavier.
  2. Entrez les chiffres à l’aide du clavier ou du clavier virtuel.

Pour désactiver la tonalité

  • Appuyez sur la touche [image], ou [Tonalités], ou Tonalités du clavier.

    OU

  • Appuyez sur la touche libération(touche +) ou [image] ou sur le bouton Répondre/Relâcher sur votre casque pour déconnecter la console de l'appel.

    La tonalité cesse immédiatement.


Gérer les appels dans la zone Annuaires

Vous pouvez traiter les appels dans la zone Annuaires au moyen des touches programmables disponibles ou du menu clic droit.

Les tâches de traitement des appels sont répertoriées ci-dessous, ainsi que leurs différentes méthodes d'exécution. Chaque puce représente une option que vous pouvez utiliser.

Appeler
  • Sélectionnez l'entrée et cliquez sur [Appel].
  • Sélectionnez l'entrer et appuyez sur la touche ENTRER du clavier.
  • Double-cliquez sur une entrée.
  • Double-cliquez sur un champ de numéro spécifique pouvant être composé dans l'entrée pour composer ce numéro.
  • Faire un clic droit sur une entrée :
    • Sélectionnez Appel dans le menu contextuel

      OU

    • Sélectionnez Appeler... Chiffre pour composer l'un des numéros composables qui s’affiche sous le nom de l'utilisateur (par exemple, sélectionnez Appelez Numéro mobile 9613-595-9595 si vous avez des champs de numéros supplémentaires dans l'ADF).
Attente pour
  • Sélectionnez l'entrée et cliquez sur [Attente pour].
  • Faites un clic droit sur une entrée et sélectionnez Attente pour dans le menu contextuel.
Mise en garde sur
  • Sélectionnez l'entrée et cliquez sur [Mise en garde sur].
  • Faites un clic droit sur une entrée et sélectionnez Mise en garde sur dans le menu contextuel.
Prise d'appel
  • Sélectionnez l'entrée et cliquez sur [Prise d'appel].
  • Faites un clic droit sur une entrée et sélectionnez Prise d'appel dans le menu contextuel.
Messagerie vocale
  • Appuyez sur [image], ou la touche de la messagerie vocale du clavier, et puis appelez la destination à l’aide de l’une des méthodes suivantes :
    • Sélectionnez l'entrée et cliquez sur [Appel].
    • Sélectionnez l'entrer et appuyez sur la touche ENTRER du clavier.
    • Double-cliquez sur une entrée.
    • Double-cliquez sur un champ de numéro spécifique pouvant être composé dans l'entrée pour composer ce numéro.
  • Faites un clic droit sur une entrée et sélectionnez Messagerie vocale dans le menu contextuel.
Courriel
  • Faites un clic droit sur une entrée et sélectionnez Courriel dans le menu contextuel.
Message instantané (MI)
  • Faites un clic droit sur une entrée et sélectionnez MI dans le menu contextuel.
Consulter le calendrier
  • Faites un clic droit sur une entrée et sélectionnez Consulter le calendrier dans le menu contextuel.
États dynamiques
  • Faites un clic droit sur une entrée et sélectionnez MI dans le menu contextuel; cliquez ensuite sur Définir l'état dynamique dans le menu contextuel.
Modifier les commentaires
  • Double-cliquez sur le champ Commentaires de l’entrée.
  • Faites un clic droit sur une entrée et sélectionnez Modifier les commentaires dans le menu contextuel.


Gérer les appels dans l'Assistant de transfert

Vous pouvez gérer les appels de différentes façons au moyen de l'Assistant de transfert. Les différentes méthodes sont répertoriées ci-dessous; chaque puce représente une option que vous pouvez utiliser.

Appel
  • Double-cliquez sur une entrée.
  • Cliquez avec le bouton droit sur une entrée et sélectionnez Appel dans le menu contextuel.
Attendre
  • Cliquez avec le bouton droit sur une entrée et sélectionnez Attendre dans le menu contextuel.
Mise en garde sur
  • Cliquez avec le bouton droit sur une entrée et sélectionnez Mise en garde sur dans le menu contextuel.
Prise d'appel
  • Cliquez avec le bouton droit sur une entrée et sélectionnez Prise d'appel dans le menu contextuel.
Messagerie vocale
  • Cliquez avec le bouton droit sur une entrée et sélectionnez Messagerie vocale dans le menu contextuel.

Courriel

  • Cliquez avec le bouton droit sur une entrée et sélectionnez Courriel dans le menu contextuel.
Message instantané (MI)
  • Cliquez avec le bouton droit sur une entrée et sélectionnez MI dans le menu contextuel.

Consulter le calendrier

  • Cliquez avec le bouton droit sur une entrée et sélectionnez Consulter le calendrier dans le menu contextuel.
État dynamique
  • Cliquez avec le bouton droit sur une entrée et sélectionnez MI dans le menu contextuel; cliquez ensuite sur Définir l'état dynamique dans le menu contextuel.

Modifier les commentaires

  • Double-cliquez sur le champ Commentaires de l’entrée.
  • Cliquez avec le bouton droit sur une entrée et sélectionnez Modifier les commentaires dans le menu contextuel.


Codes comptables

Un code comptable est une sorte de mot de passe pour le système. Il se peut que vous ayez à entrer un code comptable pour accéder à certaines fonctions ou pour enregistrer un appel dans le journal SMDR pour les besoins de la facturation ou de la comptabilité.

Pour entrer un code comptable
  1. Composez le code comptable vérifié ou non vérifié.

    Un code vérifié donne accès à des fonctions; un code non vérifié enregistre les appels dans le journal SMDR.

  2. Composez le code comptable, suivi du carré (#).

    En cas d’erreur, appuyez sur Annuler(touche -) ou sur [image] et recommencez.

  3. Continuez à composer.


Fonction Champs supplémentaires de base de données

La fonction Champs supplémentaires de base de données (ADF) affiche des données informations supplémentaires à propos d'une entrée de répertoire dans la zone Répertoires, la zone Appels placés en file d'attente et les zones Source et Destination.

La fonction de répertoire Champs supplémentaires de base de données peut être configurée par votre administrateur de façon à vous donner des renseignements tels que :
  • Prénom, Nom de famille

    ou

    Nom complet (obligatoire)

  • Nom dans le répertoire téléphonique (Nom d'affichage)
  • Service de téléphone principal (STP) indiqué par une icône [image] dans le panneau Annuaire
  • Poste (obligatoire)
  • État des voyants d'occupation du poste
  • Indicateur de discrétion du poste
  • Courriel
  • Messagerie instantanée
  • Service
  • Emplacement
  • Type de poste (par exemple, module de conférence)
  • Titre du poste
  • Numéro à la maison
  • Numéro mobile
  • Numéro de télécopieur
  • Nom de l'entreprise
  • Commentaires (stockés dans un fichier de données distinct)
  • Tout autre champ défini par l’utilisateur contenant des renseignements supplémentaires (par exemple la plaque d’immatriculation, le poste de laboratoire, l’adresse, la date de naissance, etc.)

La fonction ADF peut également être configurée pour afficher et distinguer les entrées de l'annuaire par couleur.

À des fins de consultation, les standardistes de la console peuvent réorganiser ces champs au besoin dans les affichages Annuaire ou BLF.


Sélection de la liste des voyants d'occupation sur réponse

La fonction facultative Sélection de la liste des voyants d'occupation sur réponse vous permet de voir la liste des voyants d'occupation (BLF) pour une entreprise particulière lorsque vous répondez à un appel entrant. Le répertoire Entreprises multiples doit être activée pour utiliser cette fonction.

Pour activer ou désactiver Sélection de la liste des voyants d'occupation sur réponse
  • Dans le menu Répertoires, choisissez Sélection de la liste des voyants d'occupation sur réponse.

    Une coche indique si l'option Sélection de la liste des voyants d'occupation sur réponse est activée.


Voyants d’occupation

Vous pouvez utiliser la fonction Voyants d’occupation pour surveiller l'état des postes en vue de prendre les appels entrants. La fonction Voyants d’occupation sont une fonction facultative.

Les états de voyants d'occupation s’affichent dans l'une ou l'autre des zones Répertoires, Appels placés en file d'attente et Assistant de transfert.

Vous pouvez utiliser la fonction Voyants d'occupation de la zone Répertoires pour regrouper les entrées de voyants d'occupation dans des listes, qui pourront être visualisées dans la vue en tableau ou dans la vue en mosaïque.

Conseil : Vous pouvez créer des listes de voyants d’occupation en plaçant vos favoris en haut de la liste. Ils s’affichent toujours en haut de la liste lorsque celle-ci n'est pas triée. Vous pouvez aussi créer des listes de voyants d’occupation partagées ou privées. Pour de plus amples renseignements sur la configuration des listes BLF, voir Listes de voyants d'occupation.

Les icônes d’état des listes BLF affichées dans la zone Répertoires de voyants d'occupation indiquent l’attribut partagé des listes BLF.

Pour afficher les voyants d’occupation
  • Cliquez sur l’onglet Voyants d’occupation dans la zone Répertoires.

    OU

  • Dans le menu principal, sélectionnez le menu Répertoires, puis Voyants d'occupation.

    OU

  • Appuyer la touche voyants d’occupation du clavier.
Pour afficher une liste de voyants d'occupation particulière
  • Cliquez sur la liste située dans le panneau gauche de la zone Voyants d’occupation.

    Les entrées de cette liste s’affichent dans le panneau droit.

    Conseil : Le panneau [image] indique une liste privée des voyants d’occupation; [image] et une liste partagée des voyants d’occupation.

Pour basculer entre la vue en tableau de voyants d'occupation et la vue en mosaïque
  • Pour sélectionner la vue souhaitée, cliquez sur la touche de vue en tableau [image] ou sur celle de la vue en mosaïque [image].

Pour effectuer une recherche dans les voyants d'occupation

  • Repérez une entrée dans la liste de voyants d'occupation en effectuant une recherche semblable à une recherche dans le Répertoire téléphonique.
  • Cliquez sur [image] pour passer à la prochaine entrée correspondante de la liste ou sur [image] pour passer à l'entrée correspondante précédente.

    Conseil : Les critères de recherche des noms correspondent aux entrées avec un prénom ou un nom de famille qui commence par la chaîne de recherche. Les critères de recherche des autres champs donnent comme résultat les entrées débutant par la chaîne de recherche. Si la fonction Champs supplémentaires de base de données est activée et que des champs contenant des numéros de téléphone ont été définis, les critères donneront comme résultat les entrées contenant la chaîne de recherche (permettant ainsi de trouver une partie de numéro de téléphone).

Si vous utilisez la fonction Répertoire d'entreprises multiples, des listes de voyants d'occupation sont automatiquement créées pour chaque entreprise. Ces listes sont privées. Le nom de la liste de voyants d'occupation correspond au nom de l'entreprise.

Si la fonction Voyants d’occupation n’est pas disponible, par exemple, si elle a été désactivée après l'installation de la console ou si la console a perdu la connexion avec MiVoice Business, une icône grisée [image] s’affiche en haut de la colonne État.

Pour plus de détails sur la configuration d'une ou de plusieurs listes de voyants d'occupation, consultez la section Administrateur de système.

Que voulez-vous faire ?

Vérifier la disponibilité de l’utilisateur au moyen de l’état voyant d’occupation


Listes de voyants d’occupation

Vous pouvez créer une ou plusieurs listes de voyants d’occupation. Les listes de voyants d'occupation peuvent être privées ou partagées.

La console crée aussi automatiquement une liste complète des voyants d'occupation portant sus tous les postes surveillés. Cette liste est mise à jour de façon automatique, pour que vous n'ayez pas à la modifier manuellement.

Vous pouvez créer, supprimer, renommer ou changer l'attribut de partage, et dupliquer les listes de voyants d'occupation privées et partagées. Vous pouvez également ajouter et supprimer des entrées dans une liste et actualiser la liste de voyants d'occupation.

Pour créer une liste de voyants d’occupation
  1. Dans le menu principal, sélectionnez Répertoires, puis Modifier la liste de voyants d'occupation.
  2. Cliquez sur Créer.

    La boîte de dialogue Créer une liste de voyants d’occupation s’affiche.

  3. Entrez un nom pour la liste dans la zone de texte en respectant les exigences en matière de noms.

    Conseil : Choisissez un nom court pour vous assurer qu’il pourra s’afficher à l’intérieur des limites de longueur du chemin d’accès Windows, qui comprend à la fois le chemin du répertoire et le nom du fichier.

  4. Effectuez l’une des actions suivantes :
    • Sélectionnez Privé pour créer une liste privée.
    • Sélectionnez Partagé pour créer une liste à laquelle tous les standardistes pourront accéder et qu'ils pourront modifier.
  5. Cliquez sur OK.
Pour supprimer une liste
  1. Dans le menu principal, sélectionnez Répertoires, puis Modifier la liste de voyants d'occupation.
  2. Sélectionnez la liste à supprimer dans le menu déroulant Listes des voyants d’occupation.
  3. Cliquez sur Supprimer.
  4. Cliquez sur Oui pour confirmer la suppression ou sur Non pour l’annuler.
Pour renommer une liste ou en modifier l'attribut de partage
  1. Dans le menu principal, sélectionnez Répertoires, puis Modifier la liste de voyants d'occupation.
  2. Dans le menu déroulant Listes des voyants d’occupation, sélectionnez la liste à modifier ou à renommer.
  3. Cliquez sur Renommer.
  4. Vous avez le choix entre les options suivantes :
    • Pour renommer la liste, entrez le nouveau nom dans la zone de texte. N'oubliez pas de respecter les exigences en matière de noms.
    • Pour changer l’attribut de partage de la liste, sélectionnez Privé pour rendre la liste privée, ou Partagé pour rendre la liste accessible à tous les standardistes, qui pourront alors la modifier.

  5. Cliquez sur OK.

Pour dupliquer une liste
  1. Dans le menu principal, sélectionnez Répertoires, puis Modifier la liste de voyants d'occupation.
  2. Sélectionnez la liste à dupliquer dans le menu déroulant Listes des voyants d’occupation.
  3. Cliquez sur Dupliquer.
  4. Entrez le nom de la liste que vous voulez créer à partir de la liste d’origine. N'oubliez pas de respecter les exigences en matière de noms.
  5. Sélectionnez Privé pour rendre la liste privée, ou Partagé pour rendre la liste accessible à tous les standardistes, qui pourront alors la modifier.
  6. Cliquez sur OK.
Pour ajouter ou supprimer des entrées dans la liste des voyants d’occupation
  1. Dans le menu principal, sélectionnez Répertoires, puis Modifier la liste de voyants d'occupation.
  2. Sélectionnez la liste dans laquelle vous désirez ajouter ou supprimer des entrées.
  3. Sélectionnez une entrée depuis le panneau droit ou gauche.
    • Pour sélectionner des entrées consécutives, cliquez sur la première, maintenez la touche MAJ enfoncée et cliquez sur la dernière entrée.
    • Pour sélectionner des entrées non consécutives, maintenez la touche CTRL enfoncée pendant que vous cliquez sur les entrées une par une.
    • Pour rechercher une entrée, tapez le nom en partie ou en totalité dans la zone Rechercher les noms commençant par.
  4. Effectuez l’une des opérations suivantes :
    • Cliquez sur Ajouter pour ajouter la sélection à la liste de voyants d'occupation affichée ou sur Supprimer pour l'éliminer.
    • Cliquez sur Déplacer vers le haut ou Déplacer vers le bas de façon répétée jusqu'à ce que la sélection se trouve à la position voulue. Veuillez noter que la règle et l'option Déplacer vers le haut / vers le bas ne sont disponibles que si le panneau de droite n'est pas trié.
  5. Cliquez sur OK.

Pour actualiser la liste de voyants d'occupation

Après avoir modifié la liste de voyants d’occupation, assurez-vous de l'actualiser afin que le contenu et l’index de la liste apparaissent dans la zone Voyants d’occupation.
  • Dans le menu principal, sélectionnez Répertoires, puis Actualiser les listes de voyants d’occupation.

Dans le cas d'une liste partagée, vous devez sélectionner Actualiser les listes de voyants d'occupation à toutes les consoles qui partagent cette liste.

Voir Voyants d’occupation pour plus de renseignements sur l'affichage des listes de voyants d'occupation à la console et sur la façon de passer de l'une à l'autre.


Icônes d'état des voyants d'occupation

Les icônes d'état des voyants d'occupation apparaissent dans l'une ou l'autre des zones Répertoires, Appels placés en file d'attente et Assistant de transfert. Consultez le tableau ci-dessous pour obtenir une liste des icônes et leur état.

Icône | État d’un poste | NPD*
 | Libre | Désactivé
 | Libre | Activé
 | Sonnerie | Désactivé
 | Sonnerie | Activé
 | Occupé | Désactivé
 | Occupé | Activé
 | Utilisateur du Hot Desk déconnecté |
 | Renvoi automatique permanent |
Vide(aucune icône) | Non surveillé | État du mode NPD inconnu

* Le mode Ne pas déranger ne concerne que les postes.


Babillard

Le babillard est partagé par toutes les MiVoice Business Consoles dans les systèmes disposant d'une connexion en réseau. Utilisez-le pour afficher des renseignements à l’intention des autres standardistes et pour enregistrer des numéros de composition abrégée auxquels tous les standardistes pourront accéder.

Pour afficher des informations sur le babillard
  1. Appuyez sur la touche Babillard [image], ou le babillard du clavier.
  2. Appuyez sur [Modifier].

    Une seule personne à la fois peut entrer des données dans le babillard; si quelqu'un utilise déjà le babillard pour entrer des données, l’arrière-plan reste gris lorsque vous appuyez sur [Modifier].

  3. Entrez l’information que vous voulez afficher.
  4. Appuyez sur [Enregistrer].

    Pour afficher les plus récentes données enregistrées dans le babillard, appuyez sur [Actualiser].

Pour composer un numéro de téléphone affiché sur le babillard
  • Sélectionnez le numéro que vous voulez appeler et appuyez sur [Appel].

    OU

  • Double-cliquez sur le numéro sélectionné.

Pour supprimer des informations du babillard

  • Sélectionnez les informations en question et appuyez sur Supprimer.

    Remarque : L’information affichée sur le babillard est enregistrée dans un fichier sur votre réseau. Vous pouvez modifier l'emplacement en sélectionnant Options (Outils) à partir du menu Outils.


Messages d'informations du calendrier

Vous pouvez voir les messages d'informations des utilisateurs MiCollab Client pour savoir lorsqu'ils sont disponibles pour recevoir des appels.

Les messages d'informations du calendrier sont uniquement disponibles lorsque la fonction Intégration de présence est activée. Les messages d'informations du calendrier sont mis à jour dynamiquement, en fonction des rendez-vous dans le calendrier pris en charge pour cet utilisateur.

Vous pouvez afficher des messages d'informations du calendrier pour un contact en visualisant l'infobulle Présence dans la zone Annuaires, la zone Appels placés en file d'attente, ainsi que dans les zones Assistant de transfert et Destination.

Les messages d'informations du calendrier suivants sont disponibles :
  • Prochain RdV à < >
  • Aucun rendez-vous aujourd’hui
  • En RdV jusqu’à <>


Priorité de réponse

La console est habituellement configurée de manière à répondre aux appels dans l’ordre d’arrivée (premier arrivé, premier servi).

Si vous appuyez sur Répondre (Entrée) ou [image] ou sur le bouton Répondre/Raccroche de votre casque alors que plusieurs appels sont en attente, l’appel qui a attendu le plus longtemps est pris en premier. De même, vous pouvez attribuer des priorités aux appels en fonction de leur destination. Vous pouvez, par exemple, attribuer au numéro d’annuaire de votre entreprise un niveau de priorité supérieur à celui des appels internes à destination (LDN) de la console (fonction « Comp 0 »).

Voir Options (Priorité de réponse) pour configurer ces options.

Remarque : La touche Réponse tient compte d'une hiérarchie si la console a été configurée pour répondre aux appels selon le principe du « premier arrivé, premier servi » : les retours d'appels sont pris en premier, suivis par les autres types d'appel par ordre de priorité de réponse ou par ordre d'arrivée. Si plusieurs appels en attente sont associés à une touche programmable, ces appels seront répondus dans l’ordre d’arrivée « premier arrivé, premier servi. »


Historique des appels

L'Historique des appels vous procure deux moyens d'afficher les appels antérieurs. Vous pouvez afficher tous les appels ayant été traités par tous les standardistes, ou seulement les appels que vous avez vous-même traités.

L'Historique des appels fournit également une base de données des appels pouvant être utilisés avec l'Assistant de transfert. La fonction Historique des appels doit être activée pour accéder à la base de données Historique des appels et utiliser la fonction Assistant de transfert. Voir Options (historique des appels).

Remarque : Les appels manqués ne s'affichent pas dans Mon historique des appels. La fréquence des appels manqués ne s'affiche pas non plus, mais l'heure du dernier appel manqué provenant d'un certain nom ou numéro est indiquée.

Voir la zone Répertoires pour obtenir des informations sur les champs affichés pour la fonction Historique des appels.

Pour afficher Historique des appels
  • Cliquez sur l'onglet Historique des appels ou Mon historique des appels dans la zone Répertoires.

    OU

  • Dans le menu principal, sélectionnez Répertoires, puis Historique des appels ou Mon historique des appels.

    OU

  • Appuyer sur la touche du clavier Historique des appels ou Mon Historique des appels.

Pour effectuer une recherche dans Historique des appels

  1. Cliquez sur [Nouvelle recherche] pour effacer tous les critères de recherche antérieure.
  2. Entrez une valeur dans une ou plusieurs zones de recherche; ces zones sont situées sous les champs de recherche, de manière semblable à une recherche dans le répertoire téléphonique.
  3. Appuyez sur la touche ENTRER du clavier ou sur le bouton [Recherche] pour terminer la recherche et mettre en surbrillance la première entrer répondant à vos critères.
  4. Les entrées qui correspondent à ce que vous avez tapé s’affichent dans la zone Historique des appels.
  5. Appeler une entrée.

    Conseil : Utilisez la souris ou la touche Tab pour passer d'une zone de recherche à l'autre.

Par exemple, si vous effectuez une recherche à l'aide du champ Temps, vous pouvez entrer des critères de recherche comme suit :

  • <N pour effectuer une recherche dans les derniers n jours, par exemple, <7 pour effectuer une recherche dans tous les enregistrements d'appel des 7 derniers jours seulement
  • Entrez la date pour effectuer une recherche portant uniquement sur un jour précis, mm/jj/aa (format de date)
  • Date_début - date_fin - pour rechercher des enregistrements d'appel pendant une période déterminée, par exemple, pour rechercher des enregistrements d'appel à partir du 1er décembre 2013 au 15éme décembre 2013, entrez 12/1/13 – 12/15/13.

Voir Astuces de recherche dans Historique des appels pour plus d'informations.

Avant d'effectuer une recherche, assurez-vous que la base de données est connectée. Vérifiez l'icône d'état [image] dans le coin inférieur droit de votre écran dans la Zone état pour vous assurer que la MiVoice Business Console est connectée à la base de données.


Annuler le renvoi d'appels

La fonction de renvoi d’appels permet à un utilisateur de poste d’acheminer certains appels seulement ou tous les appels vers d’autres postes. Vous pouvez désactiver cette fonction pour un seul poste ou pour tous les postes du système.

Pour désactiver tous les types de renvoi d’appels pour un seul poste
  1. Sélectionnez l’option Ann renv app tous postes dans le menu Programmer.
  2. Entrez le numéro du poste au clavier de l’ordinateur.
  3. Cliquez sur Oui.
Pour annuler la fonction Renvoi d’appels − Me Suivre pour un seul poste
  1. Sélectionnez Ann renv app MS poste dans le menu Programmer.
  2. Entrez le numéro du poste au clavier de l’ordinateur.
  3. Cliquez sur Oui.
Pour annuler tous les types de renvoi d’appels pour tous les utilisateurs de poste

  1. Sélectionnez l’option Ann renv app tous postes au moyen du menu Programmer.

  2. Cliquez sur Oui.

  3. Cliquez sur Oui de nouveau pour confirmer l'annulation.


Désactiver toutes les fonctions

Vous pouvez désactiver depuis la console les fonctions activées sur un poste du système.

Les fonctions que vous pouvez effacer sont les suivantes :
  • Toutes les fonctions de renvoi
  • Ne pas déranger
  • Rappel automatique interne

Pour annuler toutes les fonctions d’un poste

  1. Sélectionnez Annuler fonctions de poste dans le menu Programmer.
  2. Entrez le numéro du poste au clavier de l’ordinateur.
  3. Cliquez sur Oui.

    Remarque : La fonction Désactiver toutes les fonctions ne touche que les fonctions activées par l’utilisateur du poste. Tous les avis de message et demandes de rappel définis par les autres restent actifs. De même, la fonction d'effacement de toutes les fonctions n’a pas de répercussions sur les codes comptables ou sur la classe de service du poste.


Effacer l'annuaire sur réponse

Cette fonction efface le contenu précédent de la zone Annuaire lorsque vous répondez à un appel entrant. Ensuite, elle place le curseur dans le champ de recherche extrême gauche et vous permet de lancer immédiatement une nouvelle recherche.

Pour activer ou désactiver la fonction Effacer l'annuaire sur réponse

  • Dans le menu Répertoires, choisissez Effacer l'annuaire sur réponse.

    Un crochet indique si la fonction Effacer l'annuaire sur réponse est activée.


Commentaires dans la zone Répertoires

Cette fonction vous permet d'ajouter des commentaires à une entrée dans la zone Répertoires pour usage ultérieur. Les commentaires peuvent être partagés parmi les standardistes, de manière semblable au Babillard.

Pour afficher les commentaires d’une entrée dans Répertoires

  • Dans la vue en tableau de l'Annuaire ou de Voyants d'occupation [image], placez le curseur sur le champ Commentaires correspondant à l'entrée. Une infobulle affiche le commentaire en entier.
  • Dans la vue en mosaïque [image] des voyants d'occupation, placez le curseur sur l'icône de commentaires.

La disponibilité de ces fonctions varie selon le contexte.

Pour ajouter des commentaires à une entrée ou les modifier

  1. Effectuez l’une des actions suivantes :
    • Avec le bouton droit, cliquez sur l’entrée (vue en tableau ou en mosaïque), puis sélectionnez Modifier les commentaires.
    • Double-cliquez sur le champ Commentaires de l’entrée (dans la vue en tableau uniquement).
  2. Entrez le nouveau commentaire ou modifiez le commentaire existant.
    • Vous pouvez utiliser les menus Modifier, Couleur, Police, et Style pour la mise en forme des commentaires. Utilisez la touche de retour ou Entrée pour créer un saut de ligne. Utilisez les touches en haut du clavier pour saisir des chiffres dans la zone Modifier.
    • Les commentaires s'afficheront toujours dans la couleur choisie. Si des couleurs ont été définies pour les entrées ADF, les couleurs des fichiers ADF n'annuleront pas les couleurs des commentaires.
    • Pour continuer à recevoir et à passer des appels pendant que vous modifiez des commentaires, utilisez le clavier numérique de l'ordinateur.

      Remarque : le texte du commentaire peut comporter jusqu’à 1 500 caractères. Un signal sonore se fait entendre si le texte atteint la longueur maximale permise.

      Conseil : pour améliorer la lisibilité d’un commentaire, vous pouvez entrer plusieurs lignes de texte.Seule la première ligne de texte est visible dans le champ Commentaires; cependant l’infobulle affiche le texte en entier, y compris les sauts de ligne.

  3. Cliquez sur Enregistrer.

    Remarque : si le champ Commentaires est temporairement inaccessible, une alerte vous en avise et le message d’erreur « Fichier de commentaires non disponible » s’affiche.

Pour composer un numéro de téléphone depuis la zone Modifier les commentaires
  • Double-cliquez sur le numéro sélectionné.


Ne pas déranger (postes)

Généralement, les utilisateurs de poste activent et désactivent eux-mêmes la fonction Ne Pas Déranger (DND) sur leur poste, mais il se peut qu’on vous demande de le faire pour eux. Si la fonction DND est activée, le poste ne sonne pas lorsqu’un appel entre.

Pour activer la fonction Ne Pas Déranger pour un utilisateur de poste
  1. Sélectionnez Activer poste DND dans le menu Programmer.
  2. Entrez le numéro de poste.
  3. Cliquez sur Oui.
Pour annuler la fonction Ne pas déranger (DND) pour un utilisateur de poste
  1. Sélectionnez Annuler poste DND dans le menu Programmer.
  2. Entrez le numéro de poste.
  3. Cliquez sur Oui.
Pour annuler la fonction Ne pas déranger (DND) pour tous les postes
  1. Sélectionnez Annuler tous les DND dans le menu Programmer.
  2. Cliquez sur Oui.
  3. Cliquez sur Oui de nouveau pour confirmer l'annulation.


État dynamique

Vous pouvez voir l'état des utilisateurs de MiCollab Client lorsque la fonction d'Intégration de la présence est activée. L'état peut contenir des messages sur l’état dynamique, du texte personnalisé et des messages d’informations du calendrier.

La zone Répertoires, la zone Appels placés en file d'attente et la zone Destination affichent les informations sur l'état dynamique dans le champ Présence et l'infobulle Présence. Vous pouvez en outre voir les informations sur l’état dynamique dans l'infobulle de l'Assistant de transfert.

Les messages d'état dynamique sont mis à jour dynamiquement lorsqu'un utilisateur change son état dans le Service MiCollab Client. Les états dynamiques peuvent être personnalisés dans MiCollab Client. Exemples d'états :
  • Repas
  • Ne pas déranger
  • Parti(e) pour la journée
  • En réunion
  • Au bureau
  • Mobile
  • Absent du bureau
  • Travaille depuis la maison

Définir l’état dynamique

Vous pouvez définir l'état dynamique de MiCollab Client dans la zone Répertoires et au moyen de l'Assistant de transfert.

Remarque : L'état dynamique ne peut être défini que pour les contacts hébergés sur le même serveur MiCollab Client que le standardiste.
  1. Cliquez avec le bouton droit sur l'entrée.
  2. Cliquez sur MI dans le menu contextuel.
  3. Cliquez sur Définir l'état dynamique dans le menu contextuel.
  4. Sélectionnez l'état dynamique dans le menu déroulant ou entrez du texte personnalisé dans la zone Texte personnalisé.
  5. Cliquez sur OK.


Courriel

La fonction Courriel permet aux standardistes d’envoyer rapidement des courriels aux entrées dans plusieurs zones de MiVoice Business Console :
  • Zone Répertoires
    • Voyants d’occupation
    • Annuaire
  • Zone Appels placés en file d’attente
    • Appels en garde
    • Appels transférés
    • Appels mis en garde variable
  • Zone Assistant de transfert
Selon la méthode de création du courriel choisie, la fonction Messagerie utilisateur peut insérer automatiquement les éléments suivants dans les champs et le texte du courriel :
  • À – l'adresse de courriel de l'entrée sélectionnée.
  • Objet – le nom et le numéro de l'appelant (s'il y a un appelant dans le panneau Source lorsque vous créez le courriel et s'il existe des informations sur cet appelant), et la description du message prédéfini, si vous en sélectionnez un.
  • Ligne 1 du texte du courriel – la date, l'heure, le fuseau horaire et le décalage par rapport au T.U. lors de la création du courriel (par exemple, 1er mai 2014 10 h 55 EST (GMT -05:00))

    Conseil : La date et l’heure sont incluses dans le texte du courriel pour le cas où il y aurait un délai entre le moment de la création du courriel et celui de son envoi. Ceci évite la confusion sur le minutage du courriel, particulièrement si l’heure d’envoi automatiquement incorporée dans l’en-tête du message semble inexacte.

  • Ligne 2 du texte du courriel – le nom de l'appelant, s'il y a un appelant dans le panneau Source et si l'information sur celui-ci est disponible
  • Ligne 3 du texte du courriel – le numéro de l'appelant, s'il y a un appelant dans le panneau Source et si l'information sur celui-ci est disponible
  • Ligne 4 du texte du courriel – le texte du message prédéfini sélectionné, si disponible (par exemple, « Cette personne voudrait que vous la rappeliez. »)
Pour envoyer un courriel à une entrée
  1. Affichez la zone Panneau.
  2. Cliquez avec le bouton droit sur l’entrée.

    Remarque : Le clic droit peut être utilisé seulement dans la file d'attente Appels en garde si l'appelant est en attente d'une personne.

  3. Cliquez sur Courriel dans le menu contextuel.

    Remarque : L'adresse de courriel de l'entrée apparaît après l'option Courriel dans le menu contextuel. Par exemple, Courriel louis@votresociete.com peut s’afficher. Si aucune adresse n’est configurée pour l’entrée, l’option ne s’affiche pas.

  4. Le cas échéant, sélectionnez le message prédéfini approprié.

    Remarque : Si aucun message prédéfini n’est disponible, le sous-menu d’options de message ne s’affiche pas. Dans ce cas, un courriel vide s'ouvre lorsque vous cliquez sur Envoyer courriel.

  5. Appuyez sur Envoyer.

    Conseil : Vous pouvez aussi double-cliquer sur un voyant d'occupation ou sur l’adresse de courriel d’une entrée de l’annuaire pour ouvrir un courriel vide.


Appels d’urgence

Cette fonction déclenche une alarme sur la console pour vous aviser qu'un poste a effectué un appel d'urgence afin de vous permettre de diriger les services d'urgence (police ou personnel ambulancier, par exemple) à l'endroit où l'appel avait été effectué.

Cette notification comprend une sonnerie d'urgence spéciale et un message dans la zone d'état. De plus, le bouton du journal des appels d’urgence clignote en rouge. Cette notification comprend une sonnerie d'urgence spéciale et un message dans la zone d'état. Une tonalité de notification d'urgence est également émise dans le casque ou combiné si l'option permettant d'entendre la sonnerie des appels entrants sur le dispositif vocal est activée. De plus, le bouton du journal des appels d’urgence clignote en rouge.

Important : Assurez-vous qu'une sonnerie est correctement configurée, que le volume de l'ordinateur personnel (OP) n'est pas en sourdine et que le haut-parleur est activé afin que vous puissiez entendre l'alarme d'appel d'urgence. Les appels d'urgence annulent la désactivation de la sonnerie si vous avez désactivée celle-ci dans la zone État Standardiste.

Pour afficher et accuser réception d'un appel d'urgence

  1. Cliquez sur le journal des appels d’urgence ( [image]), ou appuyez sur la touche du journal d’appels d’urgence du clavier.
  2. Cliquez sur Libérer pour confirmer l’appel d'urgence.
Pour supprimer un appel d’urgence
  1. Dans le Journal des appels d’urgence, sélectionnez l’appel d’urgence libéré que vous désirez supprimer.
  2. Cliquez sur Supprimer.

    Seuls les appels libérés peuvent être supprimés. La plateforme MiVoice Business conserve tous les journaux d’appels d’urgence.

Pour fermer le journal des appels d’urgence

  • Cliquez sur Fermer.

    Dès que vous quittez MiVoice Business Console, tous les journaux sont supprimés du Journal des appels d’urgence, mais vous pouvez toujours les récupérer à partir de MiVoice Business.

Que signifie l'icône affichée dans le Journal des appels d'urgence ?

Les appels d’urgence s’affichent dans le journal des appels d’urgence, en commençant par l’appel le plus récent. L'icône Journal des appels d'urgence ( [image]) signale l'appel d'urgence en cours, les appels d'urgence précédents ne sont pas marqués de cette icône. Par conséquent, seuls les appels d'urgence marqués de l'icône peuvent être libérés.

Parfois je ne peux pas afficher les détails de l’appel d’urgence en cours - pourquoi ?

Les détails de l'appel d’urgence en cours ne peuvent être affichés que par une seule personne à la fois. Les autres standardistes reçoivent le message « Appel d’urgence affiché par <poste> » dans la zone de réponse située dans la partie inférieure de leur application. Si un autre standardiste affiche les détails de l’appel d’urgence en cours, vous pouvez toujours obtenir des renseignements sur les appels d’urgence libérés localement, mais vous ne pouvez ni accéder à l’appel en cours ni le libérer.

Parfois le Journal des appels d’urgence disparaît - pourquoi ?

Si vous ne cliquez pas sur Libérer dans les 60 secondes qui suivent la réception de l'appel d'urgence, le journal revient à l’Répertoire téléphonique pour permettre à un autre standardiste d'afficher les détails de l'appel d'urgence en cours.

Au cas où un autre standardiste ne reconnait pas l’appel d’urgence, cliquez sur le journal d'appels d’urgence l'icône du journal des appels d’urgence ( [image]) de nouveau, ou appuyer sur la touche journal des appels d’urgence du clavier de nouveau pour ouvrir le journal des appels d’urgence.


Seuil d’appels entrants

Pour réduire les durées d’attente, votre système peut être programmé afin de présenter les appels entrants à d’autres consoles ou postes de réponse. Si votre système est ainsi programmé, vous pouvez préciser le nombre d’appels entrants nécessaires pour faire sonner votre console.

Pour définir le seuil d'appels entrants, reportez-vous à Options (Appels placés en file d’attente).

La fonctionnalité Screen Pop est aussi contrôlée par le seuil d'appels entrants. Pour en savoir plus, voir Activer Screen Pop.


Messagerie instantanée

La fonction Messagerie instantanée (MI) vous permet d'amorcer rapidement et facilement une conversation par messagerie instantanée dans les zones suivantes de MiVoice Business Console :

  • Zone de répertoires

  • Zone Appels placés en file d'attente, à l'exception de la file d'attente Appels entrants

  • Zone d’assistant de transfert

  • Zone de destination

Pour activer cette fonction, PrésenceIntégration doit être activée et la personne avec qui vous souhaitez clavarder doit être un client MiCollab ou un client tiers (pris en charge via la MiCollab Federation).

Selon la méthode d’amorce de la conversation MI choisie, la fonction Messagerie instantanée peut insérer automatiquement les éléments suivants dans les champs et le texte de la fenêtre de conversation MI :

  • Participant – l'adresse MI de l'entrée sélectionnée.

  • Texte MI – le texte du message prédéfini sélectionné, si disponible (par exemple, « Cette personne voudrait que vous la rappeliez. »)

Pour démarrer un nouveau clavardage ou voir une clavardage précédente pour un utilisateur spécifique

  1. Faire un double clic sur le champ Présence dans les répertoires, les appels de la file d’attente, ou les zones d’assistant de transfert pour ouvrir la fenêtre de clavardage pour l’utilisateur.

    Note: Si le champ Présence est vide pour l'entrée, l'option MI n'est pas disponible. Si l’icône Présence est grise, le clavardage est indisponible.

  2. Appuyez sur Clavardage [image], ou la touche de clavier Clavardage pour ouvrir la fenêtre de clavardage et cliquez l’entrée de l’utilisateur dans la liste de clavardage sur le côté gauche.

    Note: Pour voir les clavardages précédents d’un utilisateur qui n’est pas dans la liste de clavardage, entrez le nom de l’utilisateur dans la zone de recherche située sur la partie supérieure de la liste de clavardage et cliquez sur l’utilisateur ou sélectionnez l’utilisateur et appuyez entrer. Vous pouvez aussi ouvrir les conversations précédentes en faisant un double clic sur le champ Présence de l’utilisation dans la fenêtre principale de la console.
    Note: Si vous utilisez le Clavardage CloudLink, la liste comprend aussi les contacts qui vous ont envoyé des messages lorsque la console est fermée.

  3. Entrer votre message dans la partie inférieure droite de la zone de texte et cliquez sur Envoyer.

    Note: Si vous êtes en cours d’appel actif, le nom et le numéro de la partie source sont automatiquement remplis dans votre nouveau message de clavardage.
    Note: Pour effacer le texte entré, cliquez sur Annuler.

Pour envoyer un message prédéfini à un utilisateur spécifique

  1. Faire un clic droit sur l’entrée de l’utilisateur dans la fenêtre principale de la console.

  2. Cliquez sur MI dans le menu contextuel.

  3. Cliquez sur Envoyer message instantané.

  4. Sélectionnez le message prédéfini approprié, s'il en existe un.
    Note: Si vous êtes en cours d’appel actif, le nom et le numéro de la partie source sont automatiquement remplis dans votre nouveau message de clavardage, suivi par le message prédéfini sélectionné. Si vous n’êtes pas dans un appel actif, seul le message prédéfini est rempli.
    Note: Si les messages prédéfinis ne sont pas disponibles, l’option du sous-menu message, n’est pas affiché. Dans ce cas, la fenêtre de clavardage est ouverte pour entrer le message.

Recevoir des messages de clavardage des autres utilisateurs

Lorsqu’un autre utilisateur vous envoie un message :

  • Le bouton de clavardage dans la barre d’outil et le bouton de clavardage dans la fenêtre de clavardage sont mis à jour avec une indication du message non lu [image].
  • Une indication du message non lu (point rouge) est placée à côté de l’entrée de l’expéditeur dans la liste de clavardage.
  • Le visuel de Windows et les notifications sonores sont prévus (pris en charge sur Windows 10 si les notifications sont activées sur votre PC).

Pour voir un message de clavardage reçu d’un autre utilisateur

  1. Appuyez sur Clavardage [image], ou la touche de clavier Clavardage pour ouvrir la fenêtre de Clavardage et sélectionnez aussi l’utilisateur avec l’indication du message non lu (point rouge) de la liste de clavardage.

    OU

  2. Faire un double clic sur le champ Présence dans les répertoires, les appels de la file d’attente, ou les zones d’assistant de transfert.
Note: Lorsqu’un clavardage avec des messages non lus est ouverte, l’indication des messages non lus est supprimés de l’entrée de l’utilisateur dans la liste de clavardage. S’il n’y a plus de clavardages avec les messages non lus, l’indication du message non lu est supprimé du bouton de clavardage dans la barre d’outils et le bouton de clavardage dans la fenêtre de clavardage.
Note: Avec le clavardage CloudLink, vous pouvez ajouter des émojis aux messages de clavardage en cliquant sur l’émoji dans la zone de bouton de la fenêtre de clavardage et en sélectionnant un émoji de la liste.

Pour appeler directement depuis la fenêtre de clavardage

  1. Appuyez sur Clavardage [image], ou sur la touche du clavier de Clavardage pour ouvrir la fenêtre de clavardage.

  2. Recherchez l'utilisateur dans la zone de recherche en haut à gauche de la liste de clavardage.

  3. Faites un clic droit de la souris sur l'utilisateur de l'entrée du clavardage et sélectionnez Appeler.

Rubriques connexes
  • Email.html#Email
  • Présence


Profil principal

Le profile principal permet de partager les paramètres de configuration avec un groupe d'utilisateurs de la console.

Lorsque le profil principal est activé sur votre console, vous verrez l'une des icônes suivantes dans la Zone d'état:

- Une icône verte indiquant que l'importation des paramètres a réussi.

- Une icône rouge indiquant qu'une condition d'erreur s'est produite. Les erreurs peuvent inclure :
  • L'importation des paramètres partagés a échoué. Dans ce cas, votre console fonctionne avec les derniers réglages connus. Les modifications de la configuration effectuées dans le profil principal depuis le denier démarrage de votre console ne sont pas pris en compte.
  • Votre console est une console principale et vous avez modifié les paramètres partagés sans générer de nouveau fichier de profil principal. Vous perdrez vos changements de configuration si vous redémarrez la console avant d'avoir créé un profil principal.
  • Votre console n'est pas une console principale et vous avez modifié des paramètres partagés. Les modifications de configuration doivent être réalisées sur la console principale et un nouveau profil principal doit être créé pour ne pas perdre ces changements.
  • L'importation des paramètres partagés comportait des erreurs. Dans ce cas, les paramètres non reconnus sont ignorés. Cela peut se produire si le fichier du profil principal est corrompu ou si le fichier a été généré par une console exécutant une version différente du logiciel. Assurez-vous que les consoles exécutent la même version du logiciel et régénèrent le profil principal.

Vous pouvez visualiser les éléments qui se trouvent dans le profil principal en naviguant vers Outils > Options > Profil principal.

Pour générer le profil principal, voir Options (Profil principal). Pour plus d'informations sur le profil principal, consultez l'Aide d'administration de MiVoice Business Console.


Intégration du calendrier MS Office

Lorsque l'Intégration du calendrier Microsoft Office est disponible, vous pouvez consulter le calendrier d'une personne pour connaître ses disponibilités dans les zones suivantes de MiVoice Business Console :
  • Zone Répertoires
    • Voyants d’occupation
    • Répertoire téléphonique
  • Zone Appels placés en file d'attente (à l'exception de la file d'attente Appels entrants)
  • Zone Assistant de transfert
Pour consulter le calendrier d'une entrée
  1. Sélectionnez l'entrée dans la zone appropriée.
  2. Faites un clic droit sur l'entrée.
  3. Sélectionnez Consulter le calendrier dans le menu déroulant.

    La fenêtre Calendrier affiche les informations sur la disponibilité de l'appelant. Vous pouvez sélectionner un autre jour du calendrier pour afficher les informations sur la disponibilité.

Informations sur la disponibilité
  • Les informations sur ladisponibilité sont affichées pour les 24 heures d'une journée.
  • L'heure en cours s’affiche au centre des heures de la journée affichée.
  • Une barre de défilement verticale permet de voir les 24 heures de la journée.
  • Le code de couleur utilisé pour l'état est présenté dans le tableau suivant.

Code de couleur | État
 | Occupé
 | Provisoire
 | Absent du bureau
 | Aucune information
 | Libre


Répertoire d'entreprises multiples

MiVoice Business Console peut être connectée à un système MiVoice Business desservant plusieurs entreprises. Lorsque la fonction Répertoire d'entreprises multiples est activée, les quatre champs d'entreprise supplémentaires suivants sont ajoutés dans les zones Appels placés en file d'attente et Source :

  • Message d'accueil

  • Entreprise appelée

  • Numéro composé

  • Commentaires

Pour activer ou désactiver Répertoire d'entreprises multiples

  • À partir du menu Répertoires, choisissez Répertoire multi-société.

    Une coche indique si la fonction Répertoire d'entreprises multiples est activée.

Pour simplifier la prise d'appels, activez les fonctions suivantes :

  • Recherche dans l'annuaire sur réponse

  • Effacer l'annuaire lors de la réponse

  • Sélection de la liste des voyants d'occupation sur réponse


Mise en garde du standardiste

Cette fonction vous permet de mettre un appel en garde pouvant être repris par un autre standardiste ou utilisateur de poste. Vous pouvez avoir jusqu’à six appels mis en garde simultanément.

Pour mettre un appel en garde en vue d’une reprise par un utilisateur de poste
  1. Mettez l'appel en garde.

    L'écran affiche l'appel en première position de garde libre dans la file d'attente Appels en garde.

  2. Faites une recherche de personnes pour communiquer le numéro de position de garde de l'appel à la personne demandée. Voir Mise en garde et reprise des appels.


Priorité

Vous pouvez interrompre une communication avec un poste occupé ou avec une ligne externe occupée.

Pour faire interruption sur un poste occupé
  1. Appuyez sur [Priorité].

    Tous les participants à la conversation entendent la tonalité de priorité pendant toute la durée de votre intervention.

    Tous les participants entendent ce que vous dites.

  2. Après l'interruption, appuyez sur Raccrocher(touche +) ou [image] ou sur le bouton Répondre/Raccrocher de votre casque pour déconnecter l'appel.

    OU

  3. Vous pouvez appuyer sur Annuler (touche -) ou [image] pour vous reconnecter à l'appel dans la zone Source et vous déconnecter de l'appel dans la zone Destination.


Téléavertissement

Si un équipement de téléavertissement est raccordé à votre système, vous pouvez vous en servir pour diffuser des annonces dans une ou plusieurs « zones ».

Pour faire un téléavertisseemnt

Les zones Source et Destination de l'écran doivent être vides.

  1. Appuyez sur la touche du système de téléavertisseur [image], ou sur le système de téléavertisseur du clavier.

    S’il y a une seule zone de recherche de personnes, vous êtes connecté immédiatement au système de téléavertisseur.

  2. Diffusez votre annonce.
S’il y a plusieurs zones de téléavertissement
  1. Après avoir appuyé sur la touche du système de téléavertisseur [image], ou sur le système de téléavertisseur du clavier, composez le code de zone de téléavertissement à deux chiffres - (01-15) ou 00 pour toutes les zones.
  2. Un long bip se fait entendre. Une fois la connexion établie avec le circuit de téléavertissement, un des messages suivants apparaît sur votre écran :
    • « Zone rech occupée » – quelqu’un d'autre utilise l’équipement de téléavertissement. Essayez de nouveau plus tard ou appuyez sur [Priorité] pour interrompre la recherche en cours.
    • « Zone rech non affect » – vous n’avez pas accès à cette zone de téléavertissement.
    • « Connecté au téléavertisseur » – vous êtes connecté au circuit de recherche et vous pouvez diffuser votre annonce.

Pour mettre fin à un téléavertissement

  • Appuyez sur Annuler(touche -) ou [image] ou la touche libération (touche +) ou [image] ou appuyez la touche Décrocher/Raccrocher sur le casque.

    Vous êtes déconnecté de l'équipement de téléavertissement.


Répertoire téléphonique

Utilisez la fonction Répertoire téléphonique pour rechercher des personnes ou des postes dans l’annuairede votre système.

Pour afficher Répertoire téléphonique
  • Cliquez sur l'onglet Répertoire téléphonique dans la zone Annuaires

    OU

  • Dans le Menu principal, sélectionnez Annuaires, puis Répertoire téléphonique.

    OU

  • Appuyez sur la touche Répertoire téléphonique du clavier.

Pour rechercher dans Répertoire téléphonique

Vous pouvez accéder à l’annuairependant que vous êtes en communication avec un appelant.

  1. Cliquez sur [Nouvelle recherche] pour effacer tous les critères de recherche antérieure.
  2. Entrez une valeur dans une ou plusieurs zones parmi les zones de recherche actives situées sous les champs de recherche. (Voir Rechercher Tout dans Répertoire téléphonique pour n'utiliser que le champ Nom pour la saisie des critères de recherche.)

    Conseil : Utilisez la souris ou la touche Tab pour passer d'une zone de recherche à l'autre.

    Par exemple, si vous recherchez « John-Smith » dans le champ Nom complet, vous pouvez entrer des valeurs de recherche telles que

    • S, J – Nom, prénom
    • J S – Premières lettres du prénom et du nom
    • S, – Première lettre du nom de famille seulement
    • ,J – Première lettre du prénom seulement
    • Smi – Premières lettres du nom de famille; et, si la recherche de renvoie aucun résultat, recherche les premières lettres du prénom.

    Conseil : Si vous n'êtes pas sûr du nom, tapez autant de caractères que vous vous rappelez et attendez. La recherche s’exécutera et affichera toutes les entrées correspondantes. Vous pouvez préciser davantage la recherche en ajoutant d’autres caractères ou en entrant plus de valeurs de recherche dans les autres champs. Si vous êtes sûr du nom, appuyez immédiatement sur [Entrer] pour terminer la recherche et mettre en surbrillance la première entrée correspondante.

    Conseil : Si vous n'êtes pas sûr de l'orthographe correcte et si la fonction Champs de base de données supplémentaires est activée, vous pouvez saisir un sous-ensemble de caractères comme critère de recherche. Par exemple, si vous voulez rechercher « Philip Brown » et vous entrez les caractères « lip » dans le champ de recherche, les résultats de la recherche affichent toutes les entrées qui contiennent « lip », comme « Philip », « Filip », « Phillip » et ainsi de suite. Cette fonction de recherche est disponible pour les types de champs nom et texte (types de champs ADF, FN, LN, TDN et TXT). Pour activer ou désactiver cette fonction, consultez les Répertoire téléphonique - Rechercher dans les champs de nom et de texte.

    Remarque : Si vos critères de recherche ont des espaces ou des virgules, l'opération de recherche est exécutée comme décrit au niveau du premier conseil.

    Conseil : Recherche et caractères en plusieurs langues.

    Par défaut, la recherche dans l'annuaire d'une console passe par l’annuaire MiVoice Business qui ne prend en charge que les caractères ASCII et les caractères unilingues. Néanmoins, la console peut afficher des caractères de plusieurs langues différentes si celles-ci ont été configurées par l'administrateur dans le formulaire Utilisateur ESM et de configuration des services. Par exemple, « Jill Whitén » aura pour nom d'utilisateur « Whitén » et figurera comme « Jill Whiten » dans le répertoire. Pour obtenir les résultats de l'annuaire correspondant à « Jill Whitén », vous pouvez saisir soit « Jill Whiten » soit « Jill Whitén ». Dans ce dernier cas, la console convertira le caractère étranger « é » au caractère ASCII équivalent « e » avant de lancer la recherche dans l’annaire.

    En mode ADF la console lance une recherche exacte. Par exemple, une recherche portant sur le nom « Jill Whitén » donnera une entrée pour le nom « Jill Whitén », mais aucun résultat orthographié « Jill Whiten ».

  3. Les entrées qui correspondent à ce que vous avez entré s’affichent dans la zone Répertoire téléphonique.
  4. Appeler l’entrée.

L’état de Répertoire téléphonique est affiché dans le coin inférieur droit de l'écran de la console.

Si vous avez activé la fonction Champs supplémentaires de base de données, d'autres champs sont disponibles pour la recherche. Vous pouvez afficher en couleur certains de ces champs supplémentaires pour améliorer le traitement des appels.

La fonction Rechercher Tout dans Répertoire téléphonique vous permet d'entrer tous vos critères de recherche dans le champ Nom.

De plus, vous pouvez activer la fonction Effacer Répertoire téléphonique sur réponse. Cette fonction efface automatiquement le contenu précédent de la Répertoire téléphonique et place le curseur dans le champ de recherche situé le plus à gauche.


Recherche dans l'annuaire sur réponse

Avec la fonction Entreprises multiples, l'option Recherche dans l'annuaire sur réponse vous permet de rechercher des noms dans l'annuaire de l'entreprise.

Pour activer ou désactiver la fonction Recherche dans l'annuaire sur réponse

  • Dans le menu Répertoires, sélectionnez Recherche dans l'annuaire sur réponse.

    Un crochet indique que l'option Recherche dans l'annuaire sur réponse est activée.

Pour répondre à un appel de Répertoire d'entreprises multiples

Lorsque vous répondez à un appel, le nom d'entreprise qui s'affiche dans le champ Entreprise composée, dans la zone Source, est rempli automatiquement dans le champ de recherche approprié de l'annuaire.

Si vous utilisez le répertoire téléphonique de MiVoice Business, le champ Emplacement est rempli automatiquement. Lorsque l'option Champs supplémentaires de base de données (ADF) est activée, le champ Entreprise est rempli automatiquement.

Pour connecter l'appel à la personne demandée
  1. Placez le curseur dans le champ Nom.
  2. Entrez le nom de la personne demandée par l'appelant.

Voir Annuaire pour plus d'information sur les techniques de recherche.


Rechercher Tout dans l'annuaire

Vous pouvez utiliser la fonction Rechercher Tout dans l'annuaire et simplifier vos recherches en entrant tous vos critères de recherche dans le champ Nom. Vous n'avez donc pas besoin d'entrer les informations dans des champs distincts. Les critères entrés sont recherchés dans toutes les colonnes de la base de données.

Les entrées sont affichées au haut de la liste. La fonctionnalité Champs supplémentaires de base de données (ADF) doit être activée.

Pour activer ou désactiver Rechercher Tout dans l'annuaire
  • Dans le menu Répertoires, sélectionnez Annuaire – Rechercher Toutdans le champ Nom

    Un crochet indique que l'option Annuaire – Rechercher Tout est activée.

Pour Rechercher Tout dans l'annuaire

Vous pouvez accéder à l'annuaire tout en étant connecté à un appelant.
  1. Afficher l'annuaire.
  2. Cliquez sur [Nouvelle recherche] pour effacer tous les critères de recherche antérieure.
  3. Entrez un nouveau critère de recherche dans la zone de texte Prénom ou Nom complet.

    L'icône de l'onglet Annuaire indique l'état de la recherche. Consultez les Indicateurs de recherche en cours dans l'annuaire.

  4. Les entrées qui correspondent à ce que vous avez entré apparaissent dans la zone Annuaire.
  5. Lorsque vous voyez les résultats de la recherche, vous pouvez placer votre souris au-dessus du nom pour voir plus d'informations. L'infobulle fournit toutes les informations offertes dans les autres colonnes affichées afin que vous n'ayez pas à faire défiler l'information à l'écran.
  6. Appeler une entrée.

Les noms de champ dans les en-têtes de colonnes apparaissent en bleu. Le gestionnaire de clic droit met en surbrillance les champs en bleu qui peuvent être désignés à partir de Rechercher Tout dans l'annuaire.


Présence

Vous pouvez afficher l'information de présence d'un contact dans les zones suivantes de MiVoice Business Console :

  • Zone Répertoires

  • Zone Appels placés en file d’attente

  • Assistant de transfert

  • Zone Destination

Les informations de présence incluent l'icône représentant l'état de présence Clavardage/Message instantané, ainsi que l'état dynamique et les messages du calendrier consultatif. Les informations de présence sont fournies par le Service MiCollab Client ou un Service MiCollab Client tiers (pris en charge via MiCollab Federation).

La fonction Intégration de présence doit être activée.

Pour surveiller l'information de présence d'un contact :

  1. Repérez l’icône de présence affichée pour le contact.

  2. Pour interpréter les icônes, consultez le tableau ci-dessous.

Icône | Signification
 | En ligne Le contact est en ligne et disponible pour le clavardage. Applicable uniquement pour les contacts de clavardage MiCollab.
 | Occupé Le contact est occupé. Applicable uniquement pour les contacts tiers.
 | Absent Le contact n'est pas à son poste de travail. Applicable uniquement pour les contacts de clavardage MiCollab.
 | Clavardage indisponible Pour les contacts de clavardage MiCollab, le contact est hors ligne. Pour les contacts de clavardage CloudLink, le serveur cloudlink est indisponible.
aucune icône | Fonction non configurée
 | Clavardage activé Le clavardage CloudLink est activé. Vous pouvez à tout moment envoyer un message de clavardage au contact.
Tip:

Vous pouvez également placer le pointeur de la souris sur l'icône Présence pour afficher l'infobulle qui indique l'adresse de MI du contact ainsi que la description textuelle de l'icône (par exemple, Occupé), l'état dynamique et les messages d'information du calendrier.


Présence (Standardiste)

La présence du standardiste est indiquée dans la Zone État. Les autres clients MiCollab Client peuvent voir l'état associé au standardiste.

Pour modifier votre état de présence

  1. Cliquez sur le menu déroulant État MI, qui se trouve dans le coin inférieur droit.

  2. Cliquez sur l'état que vous souhaitez définir.

Vous pouvez déplacer le pointeur de la souris sur l'icône État de présence pour afficher une infobulle avec des informations supplémentaires.

Le tableau ci-dessous présente les icônes et leur signification.

État MI | Signification
 | En ligne Le standardiste est en ligne et disponible pour le clavardage. Applicable uniquement pour le clavardage MiCollab.
 | Absent Le standardiste n'est pas à son poste de travail. Applicable uniquement pour le clavardage MiCollab.
 | Affichez Hors ligne ou Hors ligne Le standardiste a choisi d'apparaître hors ligne (uniquement pour le clavardage MiCollab) ou la fonction n'est pas disponible pour le moment.
 | Clavardage activé Le clavardage CloudLink est activé. Les messages de clavardage peuvent être envoyés à tout moment. Les messages envoyés à votre console lorsque votre console est fermée seront reçus lorsque la console est redémarrée.
Messagerie instantanée
Présence


Mode de communication résilient

La résilience vous permet de traiter les appels en cas de défaillance du contrôleur MiVoice Business ou de problème au niveau du réseau. En cas d'échec, la console essaiera de se connecter ou de basculer vers un contrôleur MiVoice Business secondaire. Cette opération est appelée « Fail Over ». Lorsque l'échec ne se produit plus, la console se reconnecte « Fail Back » au contrôleur MiVoice Business principal.

Que se passe-t-il avec les appels durant un Fail Over ?

Si la console bascule « Fail Over » vers un autre contrôleur, un message s'affiche dans la zone État pour vous indiquer que les fonctions de traitement des appels sont limitées. Pendant ce temps, votre interlocuteur reste connecté à la console. C'est ce que l'on entend par « Mode de communication résilient ». Pendant ce temps, la tonalité est alors émise pour vous indiquer le passage à ce mode et que certaines fonctions de traitement des appels (Mise en garde, Transfert, Conférence et Téléavertissement) ne sont pas disponibles. Vous pouvez terminer l'appel à l'aide de la touche Annuler (-) ou Relâcher (+).

Lorsque vous terminez votre appel en cours, la console se connecte à son contrôleur secondaire et les fonctions de traitement d’appel sont de nouveau accessibles.

Consultez État de MiVoice Business pour la signification des icônes et des messages qui s’affichent durant un basculement.

Que faire lorsque la MiVoice Business Console se trouve en état de « Fail Over » ?

Prendre un message ou demander à l’appelant de rappeler plus tard (l’état Fail Over dure habituellement moins de 30 secondes). Une fois que la console est connectée à un service MiVoice Business, [image] ou [image] s’affiche dans la zone état de la console et vous serez en mesure de reprendre le mode de fonctionnement normal.


Bloc-notes

Le bloc-notes est votre répertoire téléphonique et votre liste de composition abrégée personnels. Utilisez-le pour enregistrer des numéros de téléphone afin de pouvoir les composer rapidement ou pour enregistrer les noms et les numéros des appelants pour les retrouver plus tard.

Pour entrer des informations dans le bloc-notes
  1. Appuyez sur la touche Bloc-notes , ou le Bloc-notes du clavier.
  2. Tapez un nom, un numéro de téléphone ou de poste ou toute autre information que vous voulez enregistrer.
  3. Appuyez sur [Enregistrer] pour enregistrer les informations ou appuyez sur [Annuler] pour annuler les contenus du Bloc-notes.
Pour supprimer des informations entrées dans le Bloc-notes
  • Sélectionnez les informations en question et appuyez sur Supprimer.
Pour composer un numéro de téléphone enregistré dans le Bloc-notes
  • Sélectionnez le numéro que vous voulez appeler et appuyez sur [Appel].

    OU

  • Double-cliquez sur le numéro sélectionné.


Fenêtre contextuelle

Si elle est activée, la fonction Screen Pop permet d'afficher instantanément la fenêtre principale de la console et d'en faire la fenêtre active lorsqu'elle est réduite ou derrière une autre fenêtre et s’il arrive un appel ayant dépassé le seuil des appels entrants.

Par exemple, vous pouvez définir le Seuil d’appels entrants à 1; la fenêtre de votre console « surgira » lorsqu'un ou plusieurs appels y arriveront.

Voir Options (Paramètres de l’application) pour configurer la fonction Screen Pop.


Appels en série

Lorsqu’un appelant vous demande de parler à plusieurs personnes à tour de rôle, utilisez la fonction Appels en série. Une fois le premier appel terminé, l'appelant n'est pas déconnecté; la communication est rétablie entre l’appelant et la console. Vous pouvez alors faire le deuxième appel. Après chaque appel, l’appelant est remis en communication avec la console, jusqu’à ce que tous les appels aient été faits.

Pour lancer une série d'appels pour un appelant identifié dans la zone Source
  1. Demandez à l’appelant de rester en ligne après chaque appel.
  2. Appuyez sur [Définir appel en série].
  3. Composez un numéro de poste.
  4. Appuyez sur Raccrocher(touche +) ou [image] ou appuyez sur le bouton Répondre/Raccrocher de votre casque.

    La communication est rompue avec la console. Lorsque le poste appelé raccroche, l’appel en série est présenté de nouveau à la console. Pour obtenir des informations sur le traitement des retours d'appels, reportez-vous à la rubrique Réponse – retours d'appels.

Pour mettre fin à un appel en série
  • Lorsque le dernier appel a été effectué par l’appelant, appuyez sur [Annuler la série].


Composition abrégée système

Vous pouvez enregistrer les numéros fréquemment appelés pour que les utilisateurs de poste et vous-même puissiez les composer en vous servant de la fonction de composition abrégée.

Pour faire un appel à l’aide de la Composition abrégée automatique
  • Composez le numéro de composition abrégée système.

    Le numéro de téléphone enregistré est composé automatiquement.

    Remarque : Créez votre liste de composition abrégée personnelle en enregistrant dans le bloc-notes les numéros que vous appelez le plus souvent. Pour en savoir plus, voir Bloc-notes. Vous pouvez également utiliser le Babillard pour enregistrer les numéros de composition abrégée offerts à tous les standardistes; voir Babillard.


Teleworker/Exploitation à distance

Vous pouvez utiliser MiVoice Business Console en mode de télétravail (teleworker) à votre domicile ou à d'autres emplacements éloignés du bureau. Une fois MiVoice Business Console installée et configurée, vous pouvez accéder à la plupart des fonctions du réseau vocal de votre entreprise.

Votre administrateur définira la programmation et la configuration de MiVoice Business Console et de votre passerelle ou routeur. Vous recevrez les instructions pour l'installation de MiVoice Business Console à domicile.

Si vous n'avez pas accès au réseau de l'entreprise pendant que vous travaillez à distance, vous ne pourrez pas utiliser des fonctions comme le babillard ou l'historique des appels si elles sont configurées sur un disque réseau.

Comment puis-je savoir si ma console est en mode Teleworker (télétravail)?

Déplacez le pointeur de la souris sur l'icône d'état MCD dans la zone État. L'infobulle vous indiquera que vous êtes connecté au contrôleur MiVoice Business et à une passerelle MiVoice Business Gateway.

Pour plus de détails sur la configuration de MiVoice Business Console pour une utilisation distante, consultez votre administrateur de système.


Mode de transfert

Vous pouvez sélectionner la méthode la plus appropriée pour vous, pour transférer des appels. Le Mode de transfert peut être sélectionné à partir du menu Répertoires. L’option Mode de transfert sélectionnée s’applique à la zone Répertoires et à l’Assistant de transfert.

Consultez le tableau ci-dessous pour avoir la description des différentes options.

Option | Description
Composer (par défaut) | Lorsque vous appelez cette entrée, le numéro du répertoire est composé.
Composer & libérer | Lorsque vous appelez cette entrée, le numéro du répertoire est composé, et l’appel est libéré pour ce numéro.
Composer, libérer & répondre | Lorsque vous appelez cette entrée, le numéro du répertoire est composé, l’appel est libéré pour ce numéro et le prochain appel entrant en attente est pris.

Si l’option Composer & libérer ou Composer, libérer & répondre est sélectionnée, l’appel est uniquement transféré lorsque la destination est en état de sonnerie. Si le numéro de destination est occupé ou hors service, l’appel n’est pas transféré.


Assistant de transfert

L'assistant de transfert permet les transferts d'appels rapides en vous fournissant les transferts les plus probables qu'un appelant pourrait vouloir.

Pour activer ou désactiver l’Assistant de transfert

  • Dans le menu Annuaires, sélectionnez Assistant de transfert sur réponse.

    Une coche indique Assistant de transfert est activé.

Remarque : L'assistant de transfert sur réponse n'est pas disponible dans le menu Annuaires si l'historique des appels n'est pas activé. Voir Options (historique des appels).

Pour transférer un appel auquel vous avez répondu

  1. Double-cliquez sur le correspondant souhaité dans la zone Assistant de transfert. L’appelant est automatiquement mis en attente-consultation pendant que vous effectuez le transfert.

  2. Appuyez sur la touche raccrocher(touche +) ou [image] ou appuyez sur la touche décrocher/raccrocher sur votre casque.

Affichage des appels dans l’Assistant de transfert

Lorsque vous répondez à un appel, une liste des destinations de transfert possibles s'affiche dans le panneau Assistant de transfert au-dessus des panneaux Source et Destination. Double-cliquez sur le nom de la destination de transfert qui correspond à la destination demandée par l'appelant. L'appel est traité selon le Mode de transfert sélectionné.

Le panneau Assistant de transfert affiche une combinaison des destinations les Plus Récentes et des Plus Fréquentes pour l'appelant et des destinations de transfert les plus fréquentes enregistrées dans la base de données de l'historique des appels.

Les destinations de transfert sont extraites de la base de données de l'historique des appels comme suit :
  • Les huit destinations de transfert les Plus Récentes et les huit destinations de transfert les Plus Fréquentes pour l'appelant sont déterminées.
  • Les entrées en double sont supprimées et le nombre de fenêtres de l'assistant de transfert pouvant être affichées est calculé.
  • S'il y a de la place pour des fenêtres supplémentaires, les destinations de transfert les plus fréquentes sont ajoutées.
  • Les fenêtres affichées sont triées par nom :
    • Les destinations de transfert les Plus Récentes et les Plus Fréquentes de l'appelant sont affichées en noir.
    • Bien souvent les destinations de transfert sont affichées en bleu.

Pour désactiver les destinations les plus fréquentes sur l'écran de votre assistant de transfert, faites un clic droit de la souris sur l’écra Assistant de transfert lorsqu'il n'y a pas de mosaïques ouvertes et sélectionnez Afficher uniquement les destinations de transfert des appelants.

Que voulez-vous faire ?

Gérer les appels dans l’Assistant de transfert


Messagerie utilisateur

La Messagerie utilisateur est une fonction facultative qui vous permet

  • Superviser les informations de Présence en un clin d'œil.

  • Initier des conversations de messagerie instantanée (IM) avec des contacts. La fonction MI travaille en conjonction avec la fonction « Présence »;

  • Envoyer des messages électroniques

Les fonctions Présence et IM nécessitent la fonction Intégration de présence.

Communiquez avec l’administrateur du système pour activer ces fonctions.

Conditions

  • L'application MiVoice Business Console doit être connectée au système MiVoice Business et à un serveur exécutant le client/serveur Mitel MiCollab.

  • Les standardistes devraient éviter de se connecter à leur compte MiCollab Client pendant l’utilisation de la fonction Intégration de présence sur la console.


Services clients


À propos de l'afficheur de la console (Services clients)

Lorsque Services clients est activé, vous verrez les renseignements suivants sur l'afficheur de la console visant à vous aider dans une installation hôtel/motel :

  • boutons supplémentaires dans la barre d'outils Gestion des appels (voir le diagramme ci-dessous)

  • Informations d'état supplémentaires dans la Zone État

  • présentation de la touche d'afficheur Services clients lorsqu'un appel en provenance d'une chambre est pris

Boutons de traitement d’appels Services clients

Le tableau ci-dessous contient la description des boutons Services clients :

SERVICES CLIENTS
Bouton | Nom | Signification
 | Services clients | Afficher, modifier ou entrer les informations sur les chambres dans un hôtel ou un motel.
 | Gestion de chambre | Permet au standardiste de faire l'écoute d'une ligne de chambre pour laquelle la fonction de gestion de chambre est activée.

État des Services d'accueils

La Zone État affiche l'état de blocage d'appels et l'état de liaison du système de gestion hôtelière dans le coin inférieur droit de l'application MiVoice Business Console.

SERVICES CLIENTS – zone État
Nom | Icône | Statut
Blocage d'appel |  | Blocage d'appel hors fonction
 |  | Blocage d'appel en fonction
 |  | Blocage d'appel désactivé
Système de gestion d'établissement (PMS) |  | PMS en fonction
 |  | Échec PMS
 |  | Fonction PMS désactivée


Afficher les chambres

Vous pouvez afficher les informations sur la chambre au cours d'un appel avec un client dans la chambre ou effectuer une recherche sur une chambre au moyen de l'outil Services clients.

Pour afficher les informations sur la chambre au cours d'un appel avec un client dans la chambre
  • Appuyez sur [Services clients].
Pour effectuer une recherche et afficher les informations sur une chambre à l'aide de l'outil Services clients
  1. Appuyer sur Services Clients , ou sur la touche Services clients du clavier.
  2. Affichez la chambre en procédant de l'une des façons suivantes :
    • Par numéro de chambre : Entrez le numéro de chambre dans le champ Numéro chambre.
    • En fonction de l'état d'occupation ou de la condition : Cliquez sur État des chambres, puis sélectionnez les états désirés dans les listes Occupation et Condition.
    • Par nom : Pour trouver le numéro de chambre d'un client, cliquez sur Nom du client et tapez le nom de famille du client.
  3. Appuyez sur [Rechercher].
  4. Pour afficher les informations relatives à une chambre figurant dans la liste des résultats de recherche par numéro de chambre ou condition, cliquez sur la chambre pour la sélectionner et appuyez sur [Sélectionner]. Utilisez les flèches ou les touches Pg.préc. et Pg.suiv pour faire défiler les numéros de chambres.


Modifier les informations sur les chambres

Les informations sur les chambres comprennent le nom du client, l'état (occupation) et l'état (libre, propre, hors service, etc.) de la chambre, les frais de communications et les restrictions d'appel ainsi que l'état des fonctions de messages en attente, de réveil et autres services hôteliers.

Pour afficher, enregistrer ou modifier les informations sur les chambres
  1. Affichez la chambre.
  2. Apportez les modifications nécessaires, s’il y a lieu, puis appuyez sur [Enregistrer].

    Remarque : L'information affichée varie selon que la console est reliée à une chambre ou à une suite; pour plus de détails, voir À propos de Services de suite.

Après avoir affiché les informations sur la chambre, vous pouvez...

  • Entrer ou changer le nom du client et de l'entreprise ou du groupe auquel il est associé. Le nom du client doit être constitué d'un maximum de 21 caractères. Entrez d'abord le nom du client et, si désiré, son prénom précédé d'une espace et d'une virgule. Par exemple, Tremblay, Jean.

  • Enregistrer l’arrivée ou le départ du client
  • Changer l'état d'occupation ou l'état de la chambre
  • Entrer, modifier ou effacer l'heure de réveil
  • Appliquer ou modifier les restrictions d'appel de départ
  • Autoriser ou interdire les appels de chambre à chambre
  • Définir ou annuler l'indication Ne pas déranger
  • Effacer l'information relative au coût des communications établies depuis la chambre
  • Définir l'état VIP
  • Définir la langue d'un client


Modification de l'état d'occupation et de l'état des chambres

Les états d'occupation et des chambres sont les suivants :

Occupation | Spécification
Libre | Propre
Occupé | Pas propre
Réservé | Femme de chambre présente (voir remarque)
 | À inspecter
 | Hors service

Pour changer l'état d'occupation et de l'état d'une chambre

  1. Affichez la chambre.
  2. Sélectionnez les éléments désirés dans les listes Occupation et Condition.
  3. Appuyez sur [Enregistrer] pour enregistrer vos modifications.

    Remarques
    • L'état Femme de chambre ne peut être modifié qu'à partir de la chambre en composant un code.
    • Si la programmation du système le permet, il est possible de changer automatiquement l'occupation et l'état des chambres « occupées et propres » à « occupées et pas propres » à une certaine heure chaque jour.


Arrivée/départ

Lorsqu’un client s’enregistre, l’état de la chambre devient automatiquement « Occupé »; lors du départ du client, la chambre devient libre et le nom du client et de son groupe sont effacés. Les champs d'arrivée et de départ présentent tous deux les valeurs par défaut. Les valeurs initiales des paramètres de blocage et de restriction d'appel sont rétablies.

Pour enregistrer l'arrivée ou le départ d'un client
  1. Affichez la chambre.
  2. Appuyez sur [Arrivée] ou [Départ].
  3. Entrez le nom du client et de l'entreprise ou du groupe auquel il ou elle est associé(e).
  4. Appuyez sur [Enregistrer] pour enregistrer vos modifications.


Programmer et désactiver le réveil automatique

Le client et vous-même pouvez programmer, modifier ou annuler un appel de réveil pour une chambre d'hôte. Le système ne fait pas de distinction entre les nouveaux réveils, les modifications et les annulations de réveil entrés depuis la console ou au moyen du téléphone de la chambre d'hôte. Par exemple, un client peut annuler un appel de réveil que vous avez programmé et vice-versa.

Les appels de réveil peuvent être réglés pour retentir trois fois par jour avec ou sans répétition quotidienne. Pour chaque réveil, vous pouvez indiquer si l'appel est effectué par le système (un réveil automatique) ou par le standardiste ou un autre employé de l'hôtel (un réveil personnel).

Pour programmer, modifier ou annuler un appel de réveil
  1. Affichez la chambre.
  2. Pour chaque appel de réveil que vous voulez programmer, précisez la fréquence (une fois ou quotidiennement) et la méthode de transmission (automatiquement par le système ou personnellement par un employé de l’hôtel).
  3. Cliquez dans la zone Réveil et entrez l’heure et les minutes selon le système horaire de 24 heures. Vous devez entrer quatre chiffres. Par exemple, 0630 pour 6 h 30 ou 1830 pour 18 h 30.
  4. Pour annuler un appel de réveil, supprimer l'heure dans la zone Réveil.
  5. Appuyez sur la touche programmable Enregistrer pour enregistrer vos modifications.

    Remarque : Si le client ne répond pas à l'appel de réveil, le système rappelle la chambre jusqu'à quatre fois, à des intervalles de deux à sept minutes. Si le client ne répond toujours pas, l’appel est acheminé à la console.


Définir la langue d'un client

Cette fonction vous permet de sélectionner la langue requise par le client.

Lorsqu'une nouvelle langue est sélectionnée à partir d'une console, elle remplace la langue actuelle pour tous les téléphones dans la chambre ou la suite du client. Les touches programmables et les messages à afficher apparaissent dans la nouvelle langue.

Lorsqu'une nouvelle langue est sélectionnée à partir d'un téléphone, seul ce téléphone est modifié. Les autres membres de la suite (le cas échéant) conservent la langue initiale.

Pour changer la langue sur le poste d'une chambre
  1. Affichez la chambre.
  2. Sélectionnez la langue désirée dans la liste déroulante.
  3. Appuyez sur Enregistrer pour enregistrer vos modifications.


Définir l'état VIP

Cette fonction vous permet de programmer une étiquette d'état VIP au poste d'une chambre. Lorsque le client fait un appel, l'étiquette apparaît sur la console du standardiste et les postes avec afficheur, ce qui permet au personnel de l'hôtel d'intervenir adéquatement.

Pour activer l'état VIP sur le poste d'une chambre
  1. Affichez la chambre.
  2. Dans la liste VIP, sélectionnez l'état VIP désiré.
  3. Pour indiquer que la chambre n'a pas d'état VIP, sélectionnez l'étiquette d'état VIP0 (aucune étiquette).
  4. Appuyez sur Enregistrer pour enregistrer vos modifications.

Les renseignements concernant l'état VIP sont affichées dans les zones Appels placés en file d'attente, et Source et destination. Voir Configuration du panneau source/destination pour savoir comment configurer le champ VIP.


Définir le réveil VIP

Si le réveil VIP est activé, le client recevra en tout temps un appel de réveil personnel, même si le poste est configuré pour recevoir un appel de réveil automatique.

Pour activer le réveil VIP sur le poste d'une chambre :
  1. Affichez la chambre.
  2. Dans la Réveil VIP, sélectionnez Activer pour activer la fonction ou Désactiver (valeur par défaut) pour la désactiver.
  3. Appuyez sur Enregistrer pour enregistrer vos modifications.


Définir Ne pas déranger

La fonction Ne pas déranger (DND) bloque les appels d'arrivée au téléphone d'un client. La fonction DND n'empêche pas le client de faire des appels.

Pour activer la fonction DND sur le poste d'une chambre :
  1. Affichez la chambre.
  2. Dans la liste DND, sélectionnez Activer pour activer la fonction ou Désactiver (valeur par défaut) pour la désactiver.
  3. Appuyez sur Enregistrer pour enregistrer vos modifications.


Définir les restrictions d'appel

Vous pouvez définir les types d'appels que les clients sont autorisés à faire depuis leur chambre. On distingue trois niveaux de restrictions d'appel : interne, local et interurbain.

Le système prévoit trois autres niveaux (appelés Option 1, 2 et 3) qui peuvent être utilisés pour imposer des restrictions d'appel spéciales. Demandez à votre administrateur de système de vous fournir des instructions sur l'utilisation de ces restrictions.

Pour programmer ou annuler des restrictions d'appel pour une chambre
  1. Affichez la chambre.
  2. À partir de la liste Restrictions d'appel, sélectionnez une des restrictions suivantes :
    • Interne pour autoriser les appels internes seulement.
    • Local pour autoriser les appels internes et locaux.
    • Interurbain pour autoriser les appels internes, locaux et interurbains.
    • Option 1, Option 2, Option 3 pour imposer des restrictions d’appel spéciales déterminées par la programmation du système.

    Remarque : Il se peut que votre système soit programmé de manière à changer les restrictions d’appel des chambres à l’arrivée et au départ des clients.


Blocage des appels entre les chambres

La fonction de blocage des appels empêche les clients d'appeler d'autres chambres. Vous pouvez déterminer l'heure à laquelle commence le blocage et les chambres touchées.

Pour sélectionner le type de blocage d'appel applicable à une chambre
  1. Affichez la chambre.
  2. Dans la liste Blocage d'appel, sélectionnez une option.
  3. Appuyez sur [Enregistrer].
Pour activer/désactiver le blocage d’appel pour l’ensemble du système
  1. Sélectionnez Service clients dans le menu Outils.
  2. Sélectionnez Act./Désact. blocage d'appels.

    L'état de blocage d'appel s'affiche dans le coin inférieur droit de la console, dans la zone État.

    Remarque : Il se peut que votre système soit programmé de manière à activer et à désactiver le blocage d'appel pour toutes les chambres à certaines heures et pour les chambres individuelles lors de l'arrivée ou du départ des clients.


Écouter des chambres client

Les clients peuvent utiliser le téléphone de leur chambre comme dispositif d'écoute pour surveiller leur chambre à distance. Le poste distant peut être une console de standardiste, un poste interne ou un téléphone extérieur utilisé pour appeler le système par une liaison ADAS.

Pour utiliser la console afin de faire l'écoute d'une ligne de chambre pour laquelle la fonction d'écoute de chambre est activée

Pour que vous puissiez écouter une chambre, la console doit être libre.

  1. Affichez la chambre.
  2. Sélectionnez Gestion de chambre.
  3. Composez le numéro de la chambre sur le clavier de la console.
  4. Trois courts bips indiquent que la chambre est sous écoute.

Pour rompre la communication entre la console et la chambre

  • Appuyez sur Annuler (touche -) ou [image] ou sur Raccrocher(touche +) ou [image] sur le bouton Répondre/Raccrocher de votre casque.

    Remarques

  • Si la fonction de surveillance n'est pas activée sur le téléphone de la chambre, vous entendrez la tonalité de recomposition ou un bip.
  • Si le message « Écoute occupée » est affiché, cela signifie que la chambre est déjà surveillée par un autre poste.
  • Si le message « Interdit par classe » ou « Accès interdit » est affiché, cela indique que la chambre ne peut pas être surveillée en raison de restrictions liées à la console ou au téléphone de la chambre.


Effacer le registre des communications

Le registre des communications est un registre dans lequel sont enregistrés le nombre et le coût des appels externes établis depuis la chambre du client.

Le registre des communications d'un client est automatiquement effacé lorsque le client quitte l'établissement. Si un client préfère régler sa note pour les communications quotidiennement, vous pouvez effacer le registre manuellement après chaque paiement.

Pour afficher ou effacer le registre des communications d'une chambre
  1. Affichez la chambre.
  2. Les champs Coût des communications et Appels affichent le coût total et le nombre d'appels externes établis depuis la chambre.
  3. Cliquez sur Effacer pour effacer le Coût des communications et les Appels.


Impression des rapports

Si une imprimante est raccordée à la console, vous pouvez commander l’impression des rapports des registres des communications, d’état des chambres et des appels de réveil automatique. Certains rapports sont imprimés automatiquement. Par exemple, chaque fois qu’un appel de réveil est programmé, modifié ou annulé, un enregistrement de l’événement est imprimé.

Pour imprimer un rapport

  • Dans le menu Outils, sélectionnez Services clients suivi de la commande correspondant au rapport que vous voulez imprimer.


Configuration d'administration du répertoire

Utilisez cette boîte de dialogue pour activer la fonction Champs supplémentaires de base de données, configurer les emplacements de fichiers pour les fonctions associées aux champs supplémentaires de base de données, et activer l'affichage multilingue des noms. Cette boîte de dialogue vous permet aussi de configurer le nombre d'entrées à afficher lors d'une recherche dans l'annuaire MiVoice Business.

Pour ouvrir cette boîte de dialogue
  1. Sélectionnez Administration du répertoire dans le menu Outils.
  2. Cliquez sur l'option Configuration.

Fonction Activation des champs supplémentaires de base de données

Sélectionnez cette option pour permettre à la console d'obtenir les informations de répertoire à partir des fichiers ADF plutôt que de MiVoice Business.

Emplacements des fichiers ADF, de commentaires et de répertoire d'entreprises multiples

Ces champs définissent les emplacements pour les fonctions associées aux champs supplémentaires de base de données. Communiquez avec votre administrateur de système pour obtenir de l’aide.

Paramètres de l’annuaire

Saisissez le nombre d'entrées à afficher lors d'une recherche dans l'annuaire MiVoice Business et le délai de conservation des résultats dans la mémoire cache du répertoire de la console.


Maintenance de l'administration du répertoire

Utilisez cette boîte de dialogue pour indiquer la fréquence de rechargement des données ADF dans la console et configurer la synchronisation du répertoire téléphonique ADF/ESM.

Pour ouvrir cette boîte de dialogue
  1. Sélectionnez Administration du répertoire dans le menu Outils.
  2. Cliquez sur l'option Maintenance.

Charger des données de répertoire ADF

Indiquez la fréquence programmée à laquelle la console actualise les données ADF à partir du fichier.

Synchronisation du répertoire ESM

Indiquez l'emplacement du fichier de répertoire ESM exporté et programmez la fréquence d'utilisation des données exportées pour mettre à jour le fichier de données ADF.

Synchronisation planifiée

Indiquez une synchronisation quotidienne plus de 15 minutes après l'heure d'exportation du répertoire MiVoice Business.

Synchronisation immédiate

Synchronise les données immédiatement plutôt qu'à une heure préétablie.


Options (priorité de réponse)

Utilisez cette boîte de dialogue pour préciser le nombre d'appels devant se trouver en file d'attente avant que le système commence à les acheminer à votre console, ainsi que les appels auxquels la console doit répondre en premier lorsque vous appuyez sur Répondre (touche Entrée) ou [image] ou sur le bouton Répondre/Raccrocher du casque.

Pour ouvrir cette boîte de dialogue

  1. Sélectionnez Options dans le menu Outils.
  2. Cliquez sur l'option Priorité de réponse.

Premier arrivé, premier servi

Sélectionnez cette option pour répondre d'abord à l'appelant qui a attendu le plus longtemps. Les retours d'appels sont toujours pris en premier, suivis par les autres appels dans l'ordre d'arrivée.

Priorités attribuées aux lignes

Pour établir un ordre de priorité par NPou par le type d'appels (retour d'appel, composition, externe, WATS, etc.), choisissez un nombre de 1 à 7 pour chaque NP ou type d'appel. Le chiffre le plus bas correspond à la priorité la plus élevée. De façon générale, on attribue au numéro de téléphone principal de l'entreprise le niveau de priorité le plus élevé.

Remarque : Vous pouvez choisir l'appel auquel vous voulez répondre en appuyant sur une touche programmable (retour d'appel, composition, externe, WATS, etc.) au lieu de la touche Répondre.


Options (paramètres de l'application)

Utilisez cette boîte de dialogue pour sélectionner la fonction Screen Pop, pour choisir la langue d'utilisation de la console et pour activer l'option de Désactivation automatique de la sourdine.

Pour ouvrir cette boîte de dialogue

  1. Sélectionnez Options dans le menu Outils.

  2. Cliquez sur l'option Paramètres de l’application.

Fenêtre contextuelle

Activez la fonction Screen Pop pour que la fenêtre principale de la console passe à l'avant-plan sur un appel entrant. La fenêtre de la console s'affichera instantanément lorsqu'elle est réduite ou derrière une autre fenêtre et s’il arrive un appel ayant dépassé le seuil des appels entrants.

Langue

Utilisez cette option pour sélectionner la langue d'utilisation de la console. Tout le texte affiché à l'écran de la console apparaîtra dans la langue choisie après redémarrage de la console.

Paramètres de traitement des appels

Utilisez l'option de Désactivation automatique de la sourdine pour que la console désactive automatiquement la sourdine dès que vous vous connectez à un autre interlocuteur.

Par exemple :
  • Lorsque vous mettez une conversation en sourdine avec un interlocuteur et que vous composez un autre numéro qui vous répond.
  • Lorsque vous mettez une conversation en sourdine avec un interlocuteur et que vous basculez vers un autre appel en appuyant sur [Source] ou [Destination].
  • Lorsque vous mettez une conversation en sourdine avec un interlocuteur avant d'organiser une conférence en appuyant sur [Conférence].


Options (voyants d'occupation)

Utilisez cette boîte de dialogue pour sélectionner la fonction Voyants d’occupation au besoin et les emplacements des listes de voyants d'occupation, ainsi que pour modifier les paramètres de la vue en mosaïque des voyants d'occupation.

Pour ouvrir cette boîte de dialogue
  1. Sélectionnez Options dans le menu Outils.
  2. Cliquez sur l'option Voyants d’occupation.

Activer la fonction Voyants d'occupation

Sélectionnez cette option pour permettre à la console de recevoir et d'afficher les états des voyants d'occupation provenant de MiVoice Business, après redémarrage de la console.

Fichiers de listes de voyants d’occupation

Ces champs définissent l'emplacement de vos listes privées et partagées de voyants d'occupation. Voir Listes des voyants d'occupation pour savoir comment créer et modifier les listes. Communiquez avec votre administrateur de système pour obtenir de l’aide.

Affichage des voyants d'occupation en mosaïque

Cette option vous permet de sélectionner le nombre de colonnes de pavés désirées dans la zone Voyants d'occupation en mode d'affichage en mosaïque.


Options (calendrier)

Utilisez cette boîte de dialogue pour sélectionner si vous souhaitez utiliser la fonctionnalité Intégration du calendrier de Microsoft Office et pour entrer les détails de connexion au serveur Microsoft Exchange.

Pour ouvrir cette boîte de dialogue
  1. Sélectionnez Options dans le menu Outils.
  2. Cliquez sur l'option Calendrier.

Activer la fonctionnalité Calendrier

Sélectionnez cette option afin de permettre à la console d'accéder aux informations du calendrier et de les afficher.

Adresse de courriel, mot de passe et adresse du serveur Exchange

Ces champs définissent les informations nécessaires pour accéder au serveur Microsoft Exchange. Communiquez avec votre administrateur de système pour obtenir de l’aide.


Options (Historique des appels)

Utilisez cette boîte de dialogue pour sélectionner si vous souhaitez utiliser la fonctionnalité Historique des appels et pour entrer les détails de connexion à la base de données pour l'historique des appels.

Pour ouvrir cette boîte de dialogue
  1. Sélectionnez Options dans le menu Outils.
  2. Cliquez sur l'option Historique des appels.

Activer la fonction Historique des appels

Sélectionnez cette option afin de permettre à la console d'écrire et de lire des entrées de la base de données de l'historique des appels.

Nom d'utilisateur de la base de données, mot de passe, nom du serveur et nom de la base de données

Ces champs constituent les informations de connexion nécessaires pour accéder à la base de données de l'historique des appels. Communiquez avec votre administrateur de système pour obtenir de l’aide.


Options (Profil principal)

Cette boîte de dialogue est utilisée par l'Administrateur pour créer un profil principal contenant les paramètres de configuration communs qui peuvent être importés au démarrage de l'application de la console.

Remarque : Ce panneau est disponible seulement si le profil principal est activé à partir de l’assistant de configuration. Seul un utilisateur désigné peut modifier et créer le profil principal.

Pour ouvrir cette boîte de dialogue
  1. Sélectionnez Options dans le menu Outils.
  2. Cliquez sur l’option Profil principal.
Pour générer un profil principal
  1. Dans la section d’options du profil principal, sélectionnez l’option ou le groupe d’options que vous souhaitez inclure dans le profil principal.
  2. Cliquez sur Créer profil principal pour entrer les valeurs actuelles des options sélectionnées dans le fichier Profil principal.
  3. Redémarrez la console principale.

    Le redémarrage est nécessaire pour s'assurer que les nouveaux paramètres sont importés avec succès.

    Remarque : Les utilisateurs qui partagent le profil principal doivent redémarrer leur console pour que les modifications soient appliquées.


Options (Clavier)

Utilisez cette boîte de dialogue pour affecter les touches du clavier aux fonctions de la console.

Pour ouvrir cette boîte de dialogue
  1. Sélectionnez Options dans le menu Outils.
  2. Cliquez sur l’option du clavier.
Pour assignerunetouchedu clavier à une fonction de la console
  1. Cliquez sur la Touche cellule de la colonne à côté de la fonction que vous voulez configurer.

    Une liste déroulante s’affiche, affichant la liste des touches configurables.

  2. Dans la liste, sélectionnez la touche que vous voulez affecter à la fonction de la console. Si une touche n'est pas affectée à une fonction, la valeur de la cellule n'est pas affectée par défaut.

    Remarque : Assurez-vous qu'une touche ne soit pas affectée à plusieurs fonctions.

  3. Cliquez sur Appliquer ou OK pour enregistrer les modifications.


Options (Appels placés en file d’attente)

Utilisez cette boîte de dialogue afin de sélectionner le seuil d'appels entrants et des différentes valeurs de temporisation pour les appels entrants, transférés et mis en garde variable.

Pour ouvrir cette boîte de dialogue
  1. Sélectionnez Options dans le menu Outils.
  2. Cliquez sur l'option Appels placés en file d’attente.

Seuil d’appels entrants

Pour réduire les durées d’attente, votre système peut être programmé afin de présenter les appels entrants à d’autres consoles ou postes de réponse. Si votre système est ainsi programmé, vous pouvez préciser le nombre d’appels entrants nécessaires avant que ceux-ci soient acheminés à votre console.

Appels entrants

Affiche la valeur de temporisation pour les appels entrants; cette valeur représente la durée pendant laquelle un appel entrant peut demeurer en file d’attente avant l’affichage d’une alerte visuelle. Définissez une valeur en secondes comprise entre 0 et 999. La valeur établie par défaut est 30 secondes.

Appels transférés

Affiche la valeur de temporisation pour les appels transférés; cette valeur représente la durée pendant laquelle un appel transféré peut demeurer en file d’attente avant l’affichage d’une alerte visuelle. Définissez une valeur en secondes comprise entre 0 et 999. La valeur établie par défaut est 60 secondes.

Appels mis en garde variable

Affiche la valeur de temporisation pour les appels mis en garde variable; cette valeur représente la durée pendant laquelle un appel mis en garde variable peut demeurer en file d’attente avant l’affichage d’une alerte visuelle. Définissez une valeur en secondes comprise entre 0 et 999. La valeur établie par défaut est 120 secondes.


Options (Outils)

Utilisez cette boîte de dialogue pour activer les services clients. Vous pouvez également établir le nombre maximal d'entrées affichées lorsque les répertoires des services clients font l'objet d'une recherche. En outre, vous pouvez établir le chemin d'accès au fichier nécessaire à l'utilisation de la fonctionnalité Babillard.

Pour ouvrir cette boîte de dialogue
  1. Sélectionnez Options dans le menu Outils.
  2. Cliquez sur l'option Outils.

Activer les services clients

Cochez la case pour activer la fonction Accueil. La console doit être redémarrée pour que le changement s’applique. Par défaut, cette option n’est pas activée.

Au redémarrage de la console, les changements suivants se produisent :
  • l'icône des services clients s'affiche dans la zone Outils, au haut de l'écran et dans la fenêtre Outils;
  • l'état de la liaison PMS et l'état de blocage d'appel s'affichent au bas de la console, dans la zone État;
  • les services clients sont activés dans le menu Outils.

Déterminer l'intervalle des services clients

L'établissement d'une valeur peu élevée contribue à accélérer le processus de recherche en réduisant le nombre d'entrées qui correspondent à la demande. Par exemple, si vous établissez la valeur à 10 et entrez le critère de recherche « Smith », la console affichera les 10 premières entrées commençant par « Smith ». Si l'entrée que vous recherchez n'est pas affichée, précisez votre recherche en ajoutant le prénom de la personne.

Déterminer l'emplacement du babillard

Cette fonctionnalité permet de voir l'emplacement du fichier babillard, précisé lorsque la console a été installée. Si le fichier a été déplacé depuis ce temps, entrez son emplacement actuel dans la zone prévue à cet effet.


Options (Messagerie utilisateur)

Utilisez cette boîte de dialogue pour activer l'intégration de la présence, configurer l'information de connexion au serveur MiCollab Client, configurer les paramètres d'états et établir les emplacements des messages prédéfinis pour le clavardage et le courriel.

Pour ouvrir cette boîte de dialogue

  1. Sélectionnez Options dans le menu Outils .

  2. Cliquez sur l'option Messagerie utilisateur .

Au besoin, entrez ou effacez le nom de connexion de l'utilisateur, le mot de passe, le serveur et le chemin d’accès au répertoire des messages, au besoin.

Fonction d'activation de l'intégration de la présence

Sélectionnez cette option afin de permettre à la console de se connecter au serveur MiCollab Client afin de recevoir l'information de présence et de clavarder avec les contacts.

Note:

La capacité de clavardage Cloudlink est activée sur le serveur MiCollab Client.

Nom de connexion de l'utilisateur, mot de passe et serveur

Ces champs constituent l'information nécessaire pour se connecter au serveur MiCollab Client. Pour plus d'informations, contactez votre administrateur système.

Connexion sécurisée à MiVoice Border Gateway

Effectuez l’une des opérations suivantes pour connecter MiVoice Business Console au serveur MiCollab Client :

  • Activez l’option Connexion sécurisée à MiVoice Border Gateway si vous voulez vous connecter au serveur MiCollab Client à l’aide des connexions sécurisées (HTTPS sur port 443 et SIP sur port 6807) à travers le MBG.
    Note: Si vous utilisez des connexions sécurisées, le certificat web MiVoice Border Gateway doit être traité par Java™ version 1.8.0_152.

  • Désactivez l’option Connexion sécurisée à MiVoice Border Gateway si vous voulez vous connecter directement au serveur MiCollab Client (HTTPS sur port 80 et WebSocket sur port 36008).

Réglages de l'état d'absence pour le clavardage

Utilisez cette option afin d'activer l'état d'absence pour votre console et pour déterminer l'intervalle de temps d'inactivité de votre ordinateur avant l'affichage de l'état d'absence pour le clavardage.

Note:

L’État Absent de la messagerie instantanée n’est pas pris en compte lorsque le clavardage CloudLink est activé.

Emplacement des messages prédéfinis

Ce champ détermine l'emplacement des messages texte que vous pouvez sélectionner afin de les ajouter à vos courriels ou à vos messages instantanés.

Communiquez avec votre administrateur de système pour obtenir de l’aide.


Avis de non-responsabilité

CE DOCUMENT VOUS EST FOURNI UNIQUEMENT À TITRE INDICATIF. L’information contenue dans ce document est considérée par Mitel Networks comme exacte au jour de sa publication et peut être modifiée sans préavis. Mitel Networks n’est aucunement responsable des erreurs ou omissions de ce document et n’a aucune obligation à votre égard au motif qu’elle vous a fourni ce document ou du fait de l’information qu’il contient.

Mitel est une marque de commerce déposée de Mitel Networks Corporation. Tous les autres noms et produits mentionnés sont des marques de commerce de leurs sociétés respectives.

© Copyright 2020, Mitel Networks Corporation. Tous droits réservés.


Marques de commerce

Les marques suivantes sont des marques de commerce ou des marques déposées appartenant à leurs propriétaires respectifs :

Mitel Networks / Microsoft / Windows 7 / Windows 8 / Windows 8.1 / Windows 10


À propos de Services de suite

Services de suite offre l'option Service téléphonique partagé (STS – Shared Telephone Service) pour tous les téléphones interconnectés dans les chambres ou les suites d'hôtel ou de motel. Lorsque l'option STS est activée pour une suite quelconque, tous les téléphones de cette suite sonnent lors d'un appel. Les fonctions Appels de réveil, Messages en attente, Ne pas déranger et Blocage d'appels s'appliquent aussi à tous les appareils. Lorsque cette option n'est pas activée, chaque téléphone fonctionne de manière autonome et permet, par exemple, à chacun des clients d'une suite de deux chambres de demander un appel de réveil distinct.

Comment savoir si la console est reliée à une chambre ou à une suite et si l'option STS est activée?

Lorsque vous êtes en liaison avec une suite et que l'option STS est activée, le numéro et le nom du poste appelant ou recevant un appel s'afficheront de la manière suivante dans la section Téléphone de l'écran Services client :

Le numéro principal de la suite s'affichera dans la partie supérieure de l'écran Services clients; il s'agit du numéro utilisé pour joindre la suite et pour enregistrer l'arrivée ou le départ du client.

Si l'option STS n'est pas activée, la zone Numéro de la section Téléphone est active, ce qui vous permet d'y choisir un téléphone et de lui programmer un appel de réveil.


À propos des touches du clavier

Vous pouvez également utiliser le clavier de l'ordinateur pour :
  • entrer des données à rechercher en lien avec une entrée d'annuaire, ou pour enregistrer un numéro dans Bloc-notes et ainsi de suite;
  • composer des numéros et effectuer des tâches de gestion d'appel comme Répondre et Libérer depuis la zone de clavier numérique de l'ordinateur;
  • exécuter des commandes de touche d'afficheur pour des tâches telles que Conférence ou Couper le son;
  • régler le volume de la sonnerie, ainsi que du casque ou du combiné.

Voir aussi touches programmables.


Ajout de commentaires à des appels

Vous pouvez ajouter des commentaires à des appels (par exemple, « Urgent! ») en utilisant le champ Commentaires dans les zones Source, Destination ou Appelsmisen garde. Ces commentaires demeurent associés à l’appel jusqu’à ce que vous libériez l’appel au poste que le demandeur tente de joindre, ou jusqu’à ce que l’appel revienne en tant que rappel.

Vous ne pouvez pas ajouter ou modifier un commentaire dans les zones Appels transférés ou Appels en garde variable parce que les appels présents dans ces files d'attente peuvent en sortir sans avertissement lorsqu'on y répond. Tout commentaire ajouté à l'appel dans les zones Source ou Destination sera visible dans ces files d'attente.

Pour ajouter un commentaire à un appel entrant ou en garde :
  1. Répondez à l’appel ou récupérez-le.
  2. Cliquez sur le champ Commentaires dans l'affichage Source, Destination ou Appels mis en garde.
  3. Entrez le message voulu dans le champ Commentaires, puis appuyez sur
    • ENTRÉE pour confirmer le message, ou
    • sur ÉCHAP pour annuler le message entré.

    Remarque : Vous pouvez modifier les commentaires d’un appel en cliquant sur le message du champ Commentaires, en le modifiant, et en appuyant sur ENTRÉE pour enregistrer le message corrigé.

    Remarque : Le système ajoute automatiquement les renseignements concernant les "destinataires des appels lorsque vous appuyez sur Garde immédiatement après avoir tenté de communiquer avec un poste occupé ou sans réponse. Voir Mise en garde et reprise des appels mis en garde.


Astuces de recherche dans Historique des appels

Les lignes suivantes présentent des astuces de recherche dans Historique des appels.

  • La recherche n’est pas sensible à la casse.
  • La recherche multicolonnes est prise en charge.
  • La tabulation entre les champs de recherche est prise en charge. Lorsque vous effectuez une tabulation vers un champ qui contient du texte, le texte existant n’est pas mis en surbrillance et le curseur est placé à la fin. Cela permet d’affiner le critère de recherche afin d’obtenir un meilleur résultat. Pour vider le champ et entrer du texte complètement nouveau, appuyez sur la touche Échap ou la combinaison de touches Ctrl+A et commencez à taper.
  • Lorsqu’une recherche est lancée par l’affichage du panneau ou par l’appui sur la touche F11 – [Nouvelle recherche], tous les champs de recherche seront effacés et la liste sera vide.
  • La recherche automatique (p. ex. pendant que vous tapez lors d’une recherche dans l’annuaire) ne fonctionne pas pour Historique des appels. Vous devez appuyer sur Entrée ou sur [Recherche] pour lancer une recherche.
  • Pour les appels multiples en provenance de la même combinaison de nom d’appelant et de numéro vers la même combinaison de nom de destination et de numéro, un seul enregistrement apparaît. L’heure d’appel du dernier appel s’affiche dans la colonne Heure d’appel et le nombre d’appels s’affiche dans la colonne Fréquence. Par exemple, si l’appelant Jean Tremblay du numéro 613-252-4499 converse avec Stéphanie Blais du poste/numéro 55400 cinq fois, alors cet enregistrement présente Jean Tremblay dans la colonne Nom de l’appelant, Stéphanie Blais dans la colonne Nom de destination et 5 dans la colonne Fréquence.
  • Les entrées ne sont pas mises en surbrillance dans les résultats obtenus et la zone des critères de recherche demeure à l’avant-plan.
  • Pour actualiser les résultats de recherche avec le même paramètre de recherche, appuyez sur le bouton [Recherche]. Si vous souhaitez conserver les résultats de recherche d’une colonne simple et entrer un élément multicolonnes (c.-à-d. un ancien élément de recherche + un nouveau), une nouvelle recherche implicite est effectuée. Tous les résultats de recherche actuellement affichés sont effacés.
  • Si ce que vous avez tapé ne correspond à aucune entrée, la boîte de recherche devient jaune et un message vous informe qu’il n’y a pas d’entrées correspondantes.


État de la base de données

La zone d'état affiche des messages pour vous informer de l’état de l’historique des appels et du profil principal.

Dans le coin inférieur droit de la barre d’état, vous verrez une icône indiquant l’état actuel de la base de données. Lorsque vous déplacez la souris sur cette icône, une infobulle apparaît et indique l’état de connexion de la base de données.

La console MiVoice Business actualise l’état de connexion de la base de données chaque minute. Les icônes suivantes peuvent s’afficher :

Icône | Signification
 | Si la base de données d’historique des appels ou la fonction du profil principal sont configurées et qu’elles ne contiennent pas d’erreurs.
 | Si la base de données d’historique des appels ou la fonction du profil principal sont configurées et qu’elles contiennent des erreurs.
 | La base de données d’historique des appels et la fonction du profil principal ne sont pas configurées.


Mettre en garde un appel au poste Source ou Destination

  1. Double-cliquez sur l’entrée dans l'affichage Appels en garde.
  2. Appuyez sur [Source] ou [Destination] si vous souhaitez vous entretenir en privé avec l'un ou l'autre des correspondants.
  3. Appuyez sur Libérer(touche +) ou sur [image] pour mettre les correspondants en communication et libérer l'appel à la console.


État de MiVoice Business

L’état de MiVoice Business est affiché dans le coin inférieur droit de la fenêtre de la console. Vous pouvez pointer la souris sur l’état pour déterminer l’état de votre connexion et savoir si vous êtes connecté directement à MiVoice Business ou si vous êtes connecté à MiVoice Border Gateway (en mode Teleworker).

Icône | Signification
 | La console est connectée au contrôleur MiVoice Business principal et fonctionne normalement.
 | La console est connectée à un MiVoice Border Gateway et fonctionne normalement.
 | La console est connectée à un contrôleur MiVoice Business secondaire ou de remplacement, et non au contrôleur MiVoice Business initial ou principal.
 | La console est connectée au contrôleur principal, mais une défaillance du système de transport perturbe l’accès à l’annuaire MiVoice Business, à l’extraction des informations sur les voyants d’occupation et à l’identification de l’appelant.
 | La console est connectée au contrôleur secondaire, mais une défaillance du système de transport perturbe l’accès à l’annuaire MiVoice Business, à l’extraction des informations sur les voyants d’occupation et à l’identification de l’appelant.
 | La connexion aux systèmes MiVoice Business n’est pas disponible ou la commutation entre les systèmes MiVoice Business est en cours. La console est en état de « reprise ».

Voir la section Mode de communication résilient pour obtenir plus d’informations.


Indicateurs de recherche en cours dans l'annuaire

Dans les plus grandes bases de données (plus de 5000 entrées), le temps alloué pour la fonction Rechercher Tout dans l'annuaire sera plus long. Les indicateurs de recherche en cours affichent l'état de la recherche.

L'icône de l'onglet Annuaire change pendant la recherche à deux phases, comme décrit dans le tableau ci-dessous.

Icône | Signification
 | La recherche de nom dans l'annuaire (première phase) a commencé.
 | Les résultats sont affichés, et la recherche Rechercher Tout a commencée. Cette icône indique que la moitié de la recherche est terminée.
 | Tous les résultats de la recherche Rechercher Tout se sont affichés et la recherche est terminée. L'icône Annuaire normale s’affiche.


Recherche dans le Répertoire téléphonique au niveau des champs de nom et de texte

Recherche dans le répertoire téléphonique au niveau des champs de nom et de texte vous permet d'activer ou de désactiver la recherche dans répertoire téléphonique pour les caractères contenus dans les champs Nom et Texte. Lorsque la fonction Champs de base de données supplémentaires (ADF) est activée, vous pouvez choisir si la recherche dans répertoire téléphonique affiche les résultats lorsqu'il y a une correspondance dans un champ de nom ou de texte. Voir Répertoire téléphonique pour plus d'informations.

Remarque : Par défaut,la recherche dans répertoire téléphonique au niveau des champs Nom et Texte est activée.

Pour activer ou désactiver la recherche dans le Répertoire téléphoniqueau niveau des champs de nom et de texte
  1. Dans le menu Répertoires choisissez la recherche dans Répertoire téléphonique uniquement au niveau des champs Nom.

    Une coche indique que la recherche dans Répertoire téléphonique uniquement au niveau des champs Nom est activée.


État de l’annuaire

L'icône d'état de l'annuaire s'affiche dans la zone État. La bulle d'aide présente l'état ainsi que l'information concernant l'utilisation du répertoire de MiVoice Business ou de l'ADF.

État de l’annuaire
Icône | Description
 | Vous avez accès à l'annuaire.
 | Vous n'avez pas accès à l'annuaire.
 | L'état de l’annuaire est inconnu.


Questions concernant la zone Appels placés en file d’attente

Pourquoi le pointeur de ma souris devient-il bleu quand je le déplace?

Quand vous déplacez le pointeur de la souris sur des entrées dans une des zones d’appels placés en file d’attente, celui-ci devient bleu afin de « fixer » les entrées afin de faciliter la sélection des appels. Cette fonctionnalité est particulièrement utile quand votre affichage est très actif et que des appels entrent et sortent rapidement.

Remarque : Quand votre affichage est « fixé », les appels continuent à être placés en file d’attente. Si vous essayez de sélectionner à partir de la liste fixe, un appel qui a déjà été pris pendant que la liste était « fixée », un message indiquera que l’appel n’est plus dans la file d’attente (par exemple : « aucun appel repris »).

Que signifie le nombre entre parenthèses sous les onglets Appels placés en file d’attente?

  • Le nombre qui apparaît entre parenthèses sous chacun des onglets Appels placés en file d’attente indique combien d’appels sont actuellement en file d’attente dans chaque affichage. Par exemple, Appels entrants (3) indique que trois appels entrants sont en file d’attente.

Que signifie un onglet orange clignotant sur Appels placés en file d’attente?

  • Quand un onglet clignote en orange sur Appels placés en file d’attente, cela vous informe qu’un appel placé en file d’attente requiert votre attention (par exemple, un appel mis en garde sonne à nouveau).


Mettre en communication deux appels mis en garde

Assurez-vous que les zones Source et Destination sont toutes les deux vides.

  1. Double-cliquez sur l’appel que vous voulez reprendre dans la zone Appels en garde.

    L’information relative à l’appel apparaît dans la zone Source.

  2. Reprendre l’autre appel auquel vous souhaitez vous connecter.

    L’information relative à l’appel apparaît dans la zone Destination.

  3. Appuyez sur [Conférence] pour mettre les correspondants en communication et appuyez sur Mettre en garde (clé Supprimer) ou sur [image] pour mettre en garde l’appel à la console.

    ou

  4. Appuyez sur Libérer(touche +) ou sur [image] pour mettre les correspondants en communication et libérer l'appel à la console.

    Remarque : Si vous voulez mettre l'appel connecté en garde et si l'appel connecté comprend un commentaire de l'un des deux appels initiaux, appuyez sur [Alterner notes] après avoir appuyé sur [Conférence] et sur Mettre en garde (clé Supprimer) ou [image]. La note sélectionnée est en gras. La note qui sera supprimée est grisée. [Alterner notes] s'affiche seulement si les deux appels contiennent des notes, et ce, seulement après avoir connecté et mis en garde les appels.


Questions concernant la réponse aux appels

Pourquoi est-ce que j'entends parfois une courte salve de sonneries pendant que je réponds aux appels ?

Un nouvel appel est arrivé ou un appel en attente a récidivé. Comme vous répondez déjà à un appel, la console ne sonne qu'une seule fois. Vous pouvez baisser le volume si vous le souhaitez.

Puis-je répondre à un autre appel tout en restant connecté au premier ?

Non. Avant de pouvoir répondre à un nouvel appel, vous devez transférer l'appel en cours vers une autre destination, le mettre en attente ou le déconnecter de la console en appuyant sur la touche raccrochage (touche +) ou [image] ou la touche Décrochage/Raccrochage sur votre casque.

Que signifie l'icône à côté d'un numéro de poste dans la zone Source et Destination ?

Lorsqu'elle s’affiche à côté d'un poste, cela signifie que le poste est désigné comme privé. Les standardistes voient le numéro du poste sur leurs écrans; les autres utilisateurs de poste ne voient que le nom de l'utilisateur (si disponible) sur leur écran.


Questions concernant le transfert d'appel

Qu'est-ce que l'appelant entend pendant que je compose le numéro de poste?

Dès que vous commencez à composer, l’appelant est en garde-consultation jusqu’à ce que la communication avec le poste demandé soit établie. La communication avec la console est alors libérée. Si le système offre la fonction d'attente musicale, l'appelant entend de la musique; autrement, il n'entend rien.

Que dois-je faire si je n'obtiens pas de réponse lors du transfert d'un appel?

  • Appuyez sur la touche programmable Source pour rétablir la communication avec l'appel source et retenir l'information de Destination. Vous aurez ainsi plus d'options pour le traitement de l'appel puisque les touches programmables (p. ex., Recomposer Dest restent à l'écran.

    Ou

  • Composez un autre numéro si vous savez où se trouve la personne demandée.

    Ou

  • Appuyez sur Annuler pour rétablir l'appel source, mais effacer l’information de la Destination.

Dois-je appuyer sur la touche Libérer lorsque je réponds à plusieurs appels les uns à la suite des autres?

Non. Si vous utilisez la touche Répondre (Entrée) ou [image] pour répondre aux appels, l'appel en cours est libéré ou transféré et vous êtes connecté au prochain appelant en attente. Ceci fonctionne seulement s'il y a des appels dans les deux zones Source et Destination.

Que dois-je faire lorsqu'un appelant veut parler à deux personnes l'une à la suite de l'autre?

Si un appelant de l'extérieur veut parler à plusieurs personnes les unes à la suite des autres, utilisez la fonction Appels en série. Lorsque l'appelant de l'extérieur termine la conversation avec son premier correspondant, vous recevez un rappel et vous pouvez alors composer le numéro de la deuxième personne demandée. Pour plus d’informations, voir Appels en série.

Puis-je transférer un appel sur une autre console?

Oui, en composant le numéro de poste de l'autre console. Vous pouvez transférer des appels à d'autres consoles, mais vous ne pouvez pas mettre un autre standardiste en garde.

Puis-je ajouter un commentaire à un appel à partir de l’affichage Appel transféré?

Non. Parce que la file d’attente des appels transférés est tellement dynamique (les appels y entrent et la quitte rapidement) que vous ne pouvez pas ajouter ni modifier de notes pour les appels dans cet affichage. Toutefois, vous pouvez ajouter un commentaire à un appel en l’ajoutant pendant que l’appel est dans la zone Source ou la zone Appels en garde.


Mise en attente

Fonction permettant au système de mettre en file d'attente les appels acheminés à un poste occupé et de mettre automatiquement l'appel en attente en communication avec le poste appelé lorsque la ligne se libère. L'utilisateur du poste occupé entend une tonalité de mise en attente lui indiquant qu'un appel est en attente. L'appelant est mis en garde et entend soit de la musique, soit un silence.


Popups

Le nom doit comporter moins de 20 caractères. Le nom ne doit contenir aucun des caractères suivants : // / : * ? < > |. Il ne peut pas être identique à celui d’une autre liste dans le même dossier.

Le nom doit comporter moins de 20 caractères. Le nom ne doit contenir aucun des caractères suivants : // / : * ? < > |. Il ne peut pas être identique à celui d’une autre liste dans le même dossier.

Le nom doit comporter moins de 20 caractères. Le nom ne doit contenir aucun des caractères suivants : // / : * ? < > |. Il ne peut pas être identique à celui d’une autre liste dans le même dossier.